<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'fi', version '3.11'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Lisää kysymys';
$string['add_pagebreak'] = 'Lisää sivunvaihto';
$string['adjustment'] = 'Säätö';
$string['after_submit'] = 'Lähettämisen jälkeen';
$string['allowfullanonymous'] = 'Salli anonymiteetti';
$string['analysis'] = 'Yhteenveto';
$string['anonymous'] = 'Anonyymi';
$string['anonymous_edit'] = 'Tallenna osallistujien nimet';
$string['anonymous_entries'] = 'Anonyymit palautteet ({$a})';
$string['anonymous_user'] = 'Anonyymi vastaaja';
$string['answerquestions'] = 'Vastaa kysymyksiin';
$string['append_new_items'] = 'Lisää uudet kysymykset';
$string['autonumbering'] = 'Kysymysten automaattinen numerointi';
$string['autonumbering_help'] = 'Ottaa käyttöön / poistaa käytöstä kysymysten automaattisen numeroinnin';
$string['average'] = 'Keskiarvo';
$string['bold'] = 'Lihavoitu teksti';
$string['calendarend'] = '{$a} sulkeutuu';
$string['calendarstart'] = '{$a} avautuu';
$string['cannotaccess'] = 'Voit käyttää tätä palautetta vain kurssilta';
$string['cannotsavetempl'] = 'Mallipohjien tallentaminen ei ole sallittu';
$string['captcha'] = 'Roskapostivarmenne';
$string['captchanotset'] = 'Roskapostivarmennetta ei ole asetettu';
$string['check'] = 'Monivalinta - monta vastausta';
$string['check_values'] = 'Mahdolliset vastaukset';
$string['checkbox'] = 'Monivalinta - monta vastausta sallittu (valintaruudut)';
$string['choosefile'] = 'Valitse tiedosto';
$string['chosen_feedback_response'] = 'Valittu palautevastaus';
$string['closebeforeopen'] = 'Olet määrittänyt lopetuspäivän ennen alkamispäivää.';
$string['complete_the_form'] = 'Vastaa kysymyksiin';
$string['completed'] = 'Valmis';
$string['completed_feedbacks'] = 'Lähetetyt vastaukset';
$string['completedon'] = 'Valmis {$a}';
$string['completiondetail:submit'] = 'Lähetä palaute';
$string['completionsubmit'] = 'Näytä valmiina jos palaute on lähetetty';
$string['configallowfullanonymous'] = 'Jos tämä asetus on "kyllä", palaute voidaan antaa etusivulla ilman sisäänkirjautumista.';
$string['confirmdeleteentry'] = 'Haluatko poistaa tämän palautteen?';
$string['confirmdeleteitem'] = 'Haluatko poistaa tämän elementin?';
$string['confirmdeletetemplate'] = 'Haluatko poistaa tämän mallin?';
$string['confirmusetemplate'] = 'Haluatko käyttää tätä mallia?';
$string['continue_the_form'] = 'Jatka kysymyksiin vastaamista...';
$string['count_of_nums'] = 'Numeroiden lukumäärä';
$string['courseid'] = 'Kurssin ID';
$string['creating_templates'] = 'Tallenna kysymykset uutena mallipohjana';
$string['delete_entry'] = 'Poista palaute';
$string['delete_item'] = 'Poista kysymys';
$string['delete_old_items'] = 'Poista vanhat palautteet';
$string['delete_pagebreak'] = 'Poista sivunvaihto';
$string['delete_template'] = 'Poista mallipohja';
$string['delete_templates'] = 'Poista mallipohja...';
$string['depending'] = 'Riippuvuudet';
$string['depending_help'] = 'Riippuvuuksilla määrittelet aiemmista kysymyksistä riippuvia jatkokysymyksiä. Tee näin:<br />
<ul>
<li>Luo ensin kysymys, jonka vastausvaihtoehtojen arvoista muut kysymykset riippuvat. Tähän kannattaa käyttää monivalintakysymysvaihtoehtoja mieluummin kuin avoimia tekstikenttiä.</li>
<li><strong>Lisää sitten sivunvaihto.</strong></li>
<li>Lisää sitten kysymykset, jotka riippuvat aiemmasta kysymyksestä. Valitse riippuvuuden lähdekysymys kohdasta "Tämä kysymys riippuu kysymyksestä" ja lisää tekstikenttään "Riippuvuuden arvo" lähdekysymyksen vastausvaihtoehto, joka pitää olla valittuna.</li>
</ul>
<strong>Tässä on käytännön esimerkki:</strong>
<ol>
<li>Kohde Q: onko sinulla auto? A: kyllä/ei</li>
<li>Sivunvaihto</li>
<li>Kohde Q: minkä värinen autosi on?<br /> (tämä kohde riippuu kohteesta 1 arvolla = kyllä)</li>
<li>Kohde Q: miksi sinulla ei ole autoa?<br /> (tämä kohde riippuu kohteesta 1 arvolla = ei)</li>
<li> ... muut kohteet</li>
</ol>';
$string['dependitem'] = 'Tämä kysymys riippuu kysymyksestä';
$string['dependvalue'] = 'Riippuvuuden arvo';
$string['description'] = 'Kuvaus';
$string['do_not_analyse_empty_submits'] = 'Älä analysoi tyhjiä vastauksia';
$string['downloadresponseas'] = 'Lataa kaikki vastaukset muodossa:';
$string['drop_feedback'] = 'Poista tältä kurssilta';
$string['dropdown'] = 'Monivalinta, vain yksi vastaus (pudotusvalikko)';
$string['dropdown_values'] = 'Vastaukset';
$string['dropdownlist'] = 'Monivalinta - yksi vastaus (pudotusvalikko)';
$string['dropdownrated'] = 'Pudotusvalikko';
$string['edit_item'] = 'Muokkaa kysymystä';
$string['edit_items'] = 'Muokkaa kysymyksiä';
$string['email_notification'] = 'Ota käyttöön ilmoitukset annetusta palautteesta';
$string['email_notification_help'] = 'Jos käytössä, opettajat saavat sähköposti-ilmoituksen lähetetyistä palautteista.';
$string['emailteachermail'] = '{$a->username} on vastannut Palaute-aktiviteettiin \'{$a->feedback}\'

Voit katsoa sen täältä:

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} on vastannut Palaute-aktiviteettiin: <i>\'{$a->feedback}\'</i>.</p>
<p>Voit katsoa sen <a href="{$a->url}">täältä</a>.</p>';
$string['entries_saved'] = 'Vastauksesi on tallennettu. Kiitos.';
$string['eventresponsedeleted'] = 'Vastaukset poistettu';
$string['eventresponsesubmitted'] = 'Palaute lähetetty';
$string['export_questions'] = 'Vie kysymykset';
$string['export_to_excel'] = 'Vie Exceliin';
$string['feedback:addinstance'] = 'Lisää uusi Palaute';
$string['feedback:complete'] = 'Anna palaute';
$string['feedback:createprivatetemplate'] = 'Luo yksityinen mallipohja';
$string['feedback:createpublictemplate'] = 'Luo julkinen mallipohja';
$string['feedback:deletesubmissions'] = 'Poista annetut palautteet';
$string['feedback:deletetemplate'] = 'Poista mallipohja';
$string['feedback:edititems'] = 'Muokkaa kysymyksiä';
$string['feedback:mapcourse'] = 'Yhdistä kurssit yleisiin palautteisiin';
$string['feedback:receivemail'] = 'Vastaanota sähköposti-ilmoituksia';
$string['feedback:view'] = 'Näytä palaute';
$string['feedback:viewanalysepage'] = 'Näytä yhteenvetosivu vastaamisen jälkeen';
$string['feedback:viewreports'] = 'Näytä rapotit';
$string['feedback_is_not_for_anonymous'] = 'Palaute ei ole anonyymeille';
$string['feedback_is_not_open'] = 'Palaute ei ole auki';
$string['feedbackclose'] = 'Sulje palaute';
$string['feedbackcompleted'] = '{$a->username} antoi palautteen {$a->feedbackname}';
$string['feedbackopen'] = 'Avaa palaute';
$string['file'] = 'Tiedosto';
$string['filter_by_course'] = 'Suodata kurssin mukaan';
$string['handling_error'] = 'Palautemoduulin toiminnan käsittelyssä tapahtui virhe.';
$string['hide_no_select_option'] = 'Piilota "Ei valittu" vaihtoehto';
$string['horizontal'] = 'Vaakasuora';
$string['import_questions'] = 'Tuo kysymykset';
$string['import_successfully'] = 'Tuo onnistuneesti';
$string['importfromthisfile'] = 'Tuo tästä tiedostosta';
$string['includeuserinrecipientslist'] = 'Lisää {$a} vastaanottajalistalle';
$string['indicator:cognitivedepth'] = 'Palaute-aktiviteetti kognitiivinen';
$string['indicator:cognitivedepth_help'] = 'Tämä indikaattori perustuu kognitiiviseen syvyyteen, jonka opiskelija saavuttaa Palaute-aktiviteetissa.';
$string['indicator:cognitivedepthdef'] = 'Palaute kognitiivinen';
$string['indicator:cognitivedepthdef_help'] = 'Osallistuja on saavuttanut tämän analyysivälin aikana tämän prosenttiosuuden Palaute-aktiviteettien tarjoamasta kognitiivisesta sitoutumisesta (Tasot = Ei näytetä, Näytä, Lähetä)';
$string['indicator:socialbreadth'] = 'Palaute-aktiviteetti sosiaalinen';
$string['indicator:socialbreadth_help'] = 'Tämä indikaattori perustuu sosiaaliseen leveyteen, jonka opiskelija on saavuttanut Palaute-aktiviteetissa.';
$string['indicator:socialbreadthdef'] = 'Palaute sosiaalinen';
$string['indicator:socialbreadthdef_help'] = 'Osallistuja on saavuttanut tämän analyysivälin aikana tämän prosenttiosuuden Palaute-aktiviteettien tarjoamasta sosiaalisesta sitoutumisesta (Tasot = Ei osallistumista, Osallistuja yksin, Osallistuja muiden kanssa)';
$string['info'] = 'Taustatieto';
$string['infotype'] = 'Taustatiedon tyyppi';
$string['insufficient_responses'] = 'riittämättömät vastaukset';
$string['insufficient_responses_for_this_group'] = 'Tällä ryhmällä on riittämättömästi vastauksia';
$string['insufficient_responses_help'] = 'Jotta palaute voidaan pitää anonyyminä, täytyy vähintään kahden osallistujan vastata.';
$string['item_label'] = 'Kysymyksen tunniste';
$string['item_name'] = 'Kysymys';
$string['label'] = 'Ohjeteksti';
$string['labelcontents'] = 'Sisältö';
$string['mapcourse'] = 'Yhdistä palaute kursseihin';
$string['mapcourse_help'] = 'Etusivulla tehdyt palautelomakkeet ovat oletuksena saatavilla sivustonlaajuisesti ja näkyvät kaikilla palautelohkoa käyttävillä kursseilla. Voit pakottaa palautelomakkeen näkymisen tekemällä palautelohkosta pakotetun, tai rajoittaa kursseja, joilla palautelomake näkyy, yhdistämällä lomake vain tiettyihin kursseihin.';
$string['mapcourseinfo'] = 'Tämä on sivustonlaajuinen palaute, joka on saatavilla kaikilla kursseilla, joissa on käytössä palautelohko. Voit kuitenkin rajoittaa kursseja, joilla palaute näkyy, yhdistämällä ne palautteeseen. Etsi kurssi ja yhdistä se tähän palautteeseen.';
$string['mapcoursenone'] = 'Ei yhdistettyjä kursseja. Palaute on saatavilla kaikilla kursseilla';
$string['mapcourses'] = 'Yhdistä palaute kursseihin';
$string['mappedcourses'] = 'Yhdistetyt kurssit';
$string['mappingchanged'] = 'Kurssien yhdistäminen on muuttunut';
$string['maximal'] = 'Maksimi';
$string['messageprovider:message'] = 'Muistutus palautteeseen vastaamisesta';
$string['messageprovider:submission'] = 'Palautteen ilmoitukset';
$string['minimal'] = 'Minimi';
$string['mode'] = 'Tila';
$string['modulename'] = 'Palaute';
$string['modulename_help'] = 'Palaute-aktiviteetilla voit tehdä omia kyselyjä. Tarjolla on monivalinta-, kyllä/ei- ja avointen tekstikysymystyyppien lisäksi ohjeteksti väliohjeita varten, sivunvaihto ja sekä taustatietoja. Lisäksi voit rakentaa riippuvuuksia kysymysten välille.

Palautteen vastaukset ovat halutessasi anonyymejä, ja voit valita näyttää vastausten yhteenvedon kaikille osallistujille tai rajata vain opettajien näkyville. Moodlen pääsivulle voi myös lisätä Palaute-aktiviteetteja, joihin myös kirjautumattomat käyttäjät voivat tällöin vastata (tällaisen voi lisätä vain Moodlen pääkäyttäjä).

Palaute-aktiviteettia voi käyttää esimerkiksi
* kesken kurssin osallistujien jatkotarpeiden ja -toiveiden esittämiseen
* kurssin lopussa kurssipalautteen kieräämiseen (paitsi jos organisaatiossasi on käytössä muu kurssipalautteen keruutapa)
* oman opetuksen kyselytutkimukseen';
$string['modulenameplural'] = 'Palautteet';
$string['move_item'] = 'Siirrä tämä kysymys';
$string['multichoice'] = 'Monivalinta';
$string['multichoice_values'] = 'Monivalinnan arvot';
$string['multichoiceoption'] = '<span class="weight">({$a->weight}) </span>{$a->name}';
$string['multichoicerated'] = 'Monivalinta (pisteytetty)';
$string['multichoicetype'] = 'Monivalintatyyppi';
$string['multiplesubmit'] = 'Salli useat vastaukset';
$string['multiplesubmit_help'] = 'Jos kysely on anonyymi, osallistujat voivat vastata niin monesti kuin haluavat.';
$string['name'] = 'Nimi';
$string['name_required'] = 'Nimi vaadittu';
$string['nameandlabelformat'] = '({$a->label}) {$a->name}';
$string['next_page'] = 'Seuraava sivu';
$string['no_handler'] = 'Ei toiminnon käsittelyä';
$string['no_itemlabel'] = 'Kysymyksen tunniste puuttuu';
$string['no_itemname'] = 'Kysymyksen nimi puuttuu';
$string['no_items_available_yet'] = 'Ei vielä kysymyksiä';
$string['no_templates_available_yet'] = 'Ei saatavilla olevia mallipohjia';
$string['non_anonymous'] = 'Vastaajien nimet tallennetaan ja näytetään vastausten kanssa opettajille';
$string['non_anonymous_entries'] = 'Vastaukset nimillä ({$a})';
$string['non_respondents_students'] = 'Vastaamattomat opiskelijat ({$a})';
$string['not_completed_yet'] = 'Keskeneräinen';
$string['not_selected'] = 'Ei valittu';
$string['not_started'] = 'Ei aloitettu';
$string['numberoutofrange'] = 'Numero  on skaalan ulkopuolella';
$string['numeric'] = 'Numeerinen vastaus';
$string['numeric_range_from'] = 'Vaihteluvälin ala-arvo';
$string['numeric_range_to'] = 'Vaihteluvälin yläarvo';
$string['of'] = '-sta';
$string['oldvaluespreserved'] = 'Kaikki vanhat kysymykset ja annetut arvot säilytetään';
$string['oldvalueswillbedeleted'] = 'Nykyiset kysymykset ja kaikki vastaukset poistetaan.';
$string['only_one_captcha_allowed'] = 'Palautteessa sallitaan vain yksi roskapostivarmenne';
$string['openafterclose'] = 'Olet määrittänyt avoimen päivämäärän sulkemispäivämäärän jälkeen';
$string['overview'] = 'Yleiskatsaus';
$string['page'] = 'Sivu';
$string['page-mod-feedback-x'] = 'Kaikki palautemoduulisivut';
$string['page_after_submit'] = 'Vastauksen jälkeinen viesti';
$string['pagebreak'] = 'Sivunvaihto';
$string['pluginadministration'] = 'Palautteen asetukset';
$string['pluginname'] = 'Palaute';
$string['position'] = 'Sijainti';
$string['previous_page'] = 'Edellinen sivu';
$string['privacy:metadata:completed'] = 'Tietue palautteista';
$string['privacy:metadata:completed:anonymousresponse'] = 'Käytetäänkö palautetta nimettömänä.';
$string['privacy:metadata:completed:timemodified'] = 'Aika, jolloin lähetystä on viimeksi muokattu.';
$string['privacy:metadata:completed:userid'] = 'Palaute-aktiviteetin suorittaneen käyttäjän tunnus.';
$string['privacy:metadata:completedtmp'] = 'Tietue vielä kesken olevista palautteista.';
$string['privacy:metadata:value'] = 'Tietue kysymyksen vastauksista.';
$string['privacy:metadata:value:value'] = 'Valittu vastaus.';
$string['privacy:metadata:valuetmp'] = 'Tietue kysymyksen vastauksesta meneillään olevaan palautteen lähetykseen.';
$string['public'] = 'Julkinen';
$string['question'] = 'Kysymys';
$string['questionandsubmission'] = 'Kysymykseen ja palauttamiseen liittyvät asetukset';
$string['questions'] = 'Kysymykset';
$string['questionslimited'] = 'Näytetään vain {$a} ensimmäistä kysymystä, katso yksittäiset vastaukset tai lataa tiedot taulukkomuodossa nähdäksesi kaikki.';
$string['radio'] = 'Monivalinta - yksi vastaus';
$string['radio_values'] = 'Vastaukset';
$string['ready_feedbacks'] = 'Valmiit palautteet';
$string['required'] = 'Vaadittu';
$string['resetting_data'] = 'Resetoi palautteen vastaukset';
$string['resetting_feedbacks'] = 'Resetoidaan palautteet';
$string['response_nr'] = 'Vastaus numero';
$string['responses'] = 'Vastaukset';
$string['responsetime'] = 'Vastausaika';
$string['save_as_new_item'] = 'Tallenna uutena kysymyksenä';
$string['save_as_new_template'] = 'Tallenna uutena mallipohjana';
$string['save_entries'] = 'Lähetä vastauksesi';
$string['save_item'] = 'Tallenna kysymys';
$string['saving_failed'] = 'Tallennus epäonnistui';
$string['search:activity'] = 'Palaute-aktiviteetin tiedoista';
$string['search_course'] = 'Etsi kurssilta';
$string['searchcourses'] = 'Etsi kursseilta';
$string['searchcourses_help'] = 'Etsi kurssi(e)n koodia tai nimeä, jonka haluat liittää tähän palautteeseen.';
$string['selected_dump'] = 'Valitut indeksit muuttujasta $SESSION ovat alla:';
$string['send'] = 'Lähetä';
$string['send_message'] = 'Lähetä ilmoitus';
$string['show_all'] = 'Näytä kaikki';
$string['show_analysepage_after_submit'] = 'Näytä analyysisivu';
$string['show_entries'] = 'Näytä vastaukset';
$string['show_entry'] = 'Näytä vastaus';
$string['show_nonrespondents'] = 'Näytä vastaamattomat';
$string['site_after_submit'] = 'Sivu, joka näytetään palautuksen jälkeen';
$string['sort_by_course'] = 'Järjestä kurssin mukaan';
$string['started'] = 'Aloitettu';
$string['startedon'] = 'Aloitettu {$a}';
$string['subject'] = 'Aihe';
$string['switch_item_to_not_required'] = 'Vaihda asetukseksi: vastausta ei vaadita';
$string['switch_item_to_required'] = 'Vaihda asetukseksi: vastaus vaaditaan';
$string['template'] = 'Mallipohja';
$string['template_deleted'] = 'Mallipohja poistettu';
$string['template_saved'] = 'Mallipohja tallennettu';
$string['templates'] = 'Mallipohjat';
$string['textarea'] = 'Monirivinen tekstivastaus';
$string['textarea_height'] = 'Rivien määrä';
$string['textarea_width'] = 'Leveys';
$string['textfield'] = 'Yksirivinen tekstivastaus';
$string['textfield_maxlength'] = 'Suurin sallittu merkkien määrä';
$string['textfield_size'] = 'Tekstikentän leveys';
$string['there_are_no_settings_for_recaptcha'] = 'Roskapostivarmenteelle ei ole asetuksia';
$string['this_feedback_is_already_submitted'] = 'Olet jo tehnyt tämän aktiviteetin.';
$string['typemissing'] = 'Puuttuva arvo "tyyppi"';
$string['update_item'] = 'Tallenna muutokset kysymykseen';
$string['url_for_continue'] = 'Kytke seuraavaan aktiviteettiin';
$string['url_for_continue_help'] = 'Vastauksen lähettämisen jälkeinen oletuskohde on kurssisivu. Tässä voit määrittää tilalle muun verkko-osoitteen.';
$string['use_one_line_for_each_value'] = 'Käytä yksi rivi joka vastausvaihtoehdolle!';
$string['use_this_template'] = 'Käytä tätä mallipohjaa';
$string['using_templates'] = 'Käytä mallipohjaa';
$string['vertical'] = 'Pystysuora';
