<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'fi', version '3.11'.
 *
 * @package     organizer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Error'] = 'Virhe';
$string['Info'] = 'Tiedot';
$string['Warning'] = 'Varoitus';
$string['absolutedeadline'] = 'Rekisteröinti päättyy';
$string['absolutedeadline_help'] = 'Valitse määrittääksesi ajan, jonka jälkeen opiskelijat eivät voi enää tehdä toimenpiteitä.';
$string['actionlink_delete'] = 'poista';
$string['actionlink_edit'] = 'muokkaa';
$string['actionlink_eval'] = 'arvosana';
$string['actionlink_print'] = 'tulosta';
$string['actions'] = 'Toimenpide';
$string['actions_help'] = 'Toimenpide';
$string['addappointment'] = 'Lisää tapaaminen';
$string['addslots_placesinfo'] = 'Tämä toimenpide lisää {$a->numplaces} uutta paikkaa. Muutoksen jälkeen kokonaispaikkamäärä on {$a->totalplaces} ja opiskelijoille paikkoja on {$a->numstudents}.';
$string['addslots_placesinfo_group'] = 'Tämä toimenpide lisää {$a->numplaces} uutta paikkaa. Muutoksen jälkeen kokonaispaikkamäärä on {$a->totalplaces} ja ryhmille paikkoja on {$a->numgroups}.';
$string['allowcreationofpasttimeslots'] = 'Menneiden aikavarauksien luonti';
$string['allowedprofilefieldsprint'] = 'Sallitut käyttäjäprofiilikentät';
$string['allowedprofilefieldsprint2'] = 'Sallitut käyttäjätietokentät yksittäisten järjestäjien aikavarausten tulostamiseen';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Yksityiskohdat ja rekisteröintilomake tulee saataville <strong>{$a}</strong> alkaen';
$string['allowsubmissionsfromdate'] = 'Rekisteröityminen alkaa';
$string['allowsubmissionsfromdate_help'] = 'Valitse tämä, jos haluat asettaa tämän järjestäjän opiskelijoiden saataville tietyn ajankohdan jälkeen.';
$string['allowsubmissionsfromdatesummary'] = 'Tämä järjestäjä hyväksyy rekisteröintejä <strong>{$a}</strong> alkaen';
$string['allowsubmissionstodate'] = 'Rekisteröityminen päättyy';
$string['alwaysshowdescription'] = 'Näytä kuvaus aina';
$string['alwaysshowdescription_help'] = 'Jos poistettu käytöstä, tehtävän kuvaus yläpuolella tulee näkyville opiskelijoille vasta kun rekisteröinti alkaa.';
$string['applicant'] = 'Tämä henkilö rekisteröi ryhmän';
$string['appointment_reminder_student:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinulla on tapaaminen {$a->sendername} päivällä {$a->date} klo {$a->time} sijainnissa {$a->location}.<br><br> Moodle-viestintäjärjestelmä';
$string['appointment_reminder_student:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinulla on ryhmätapaaminen {$a->sendername} päivällä {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['appointment_reminder_teacher:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinulla on tapaaminen opiskelijoiden kanssa {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['appointmentcomments'] = 'Kommentit';
$string['appointmentdatetime'] = 'Päivämäärä & aika';
$string['assign_notify_student:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinulle on varattu aika {$a->slot_teacher} kanssa, {$a->date} klo {$a->time}. Ajan valitsi {$a->sendername}.<br><br> Opettaja: {$a->slot_teacher}<br> Sijainti: {$a->slot_location} <br>Päivämäärä: {$a->date} klo {$a->time} <br><br>Moodle-viestintäjärjestelmä';
$string['assign_notify_student:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinun ryhmälle {$a->groupname} on varattu aika {$a->slot_teacher} kanssa, {$a->date} klo {$a->time}. Ajan valitsi {$a->sendername}. <br><br>Opettaja: {$a->slot_teacher} <br>Sijainti: {$a->slot_location} <br>Päivämäärä: {$a->date} klo {$a->time} <br><br>Moodle-viestintäjärjestelmä';
$string['assign_notify_teacher:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinulle on varattu aika {$a->participantname} kanssa, {$a->date} klo {$a->time}. Ajan valitsi {$a->sendername}. <br><br>Osallistuja: {$a->participantname} <br>Sijainti: {$a->slot_location} <br>Päivämäärä: {$a->date} klo{$a->time} <br><br>Moodle-viestintäjärjestelmä';
$string['assign_notify_teacher:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinulle on varattu aika ryhmä {$a->groupname} kanssa, {$a->date} klo {$a->time}. Ajan valitsi {$a->sendername}.<br><br> Ryhmä: {$a->groupname} <br>Sijainti: {$a->slot_location} <br>Päivämäärä: {$a->date} klo {$a->time} <br><br>Moodle-viestintäjärjestelmä';
$string['attended'] = 'osallistui';
$string['availability'] = 'Saatavuus';
$string['availablefrom'] = 'Varaukset mahdollista alkaen';
$string['back'] = 'Takaisin';
$string['btn_add'] = 'Lisää uusia aikoja';
$string['btn_assign'] = 'Myönnä aika';
$string['btn_comment'] = 'Muokkaa kommenttia';
$string['btn_delete'] = 'Poista valitut ajat';
$string['btn_deletesingle'] = 'Poista valittu aika';
$string['btn_edit'] = 'Muokkaa valitut ajat';
$string['btn_editsingle'] = 'Muokkaa valittua aikaa';
$string['btn_eval'] = 'Arvioi valitut ajat';
$string['btn_eval_short'] = 'Arvioi';
$string['btn_evalsingle'] = 'Arvioi valittu aika';
$string['btn_print'] = 'Tulosta valitut ajat';
$string['btn_printsingle'] = 'Tulosta valittu aika';
$string['btn_queue'] = 'Jono';
$string['btn_register'] = 'Rekisteröidy';
$string['btn_remind'] = 'Lähetä muistutus';
$string['btn_reregister'] = 'Rekisteröidy uudelleen';
$string['btn_save'] = 'Tallenna kommentti';
$string['btn_send'] = 'Lähetä';
$string['btn_sendall'] = 'Lähetä muistutus kaikille opiskelijoille ilman ajanvarausta';
$string['btn_start'] = 'Aloita';
$string['btn_unqueue'] = 'Poista jonosta';
$string['btn_unregister'] = 'Poista rekisteröinti';
$string['calendarsettings'] = 'Kalenterin asetukset';
$string['collision'] = 'Varoitus! Yhteentörmäys havaittu seuraavien aikojen kanssa:';
$string['configahead'] = 'edellä';
$string['configallowcreationofpasttimeslots'] = 'Saako tehdä menneitä aikavarauksia?';
$string['configday'] = 'päivä';
$string['configdays'] = 'päivää';
$string['configdigest'] = 'Lähetä opettajalle yhteenveto seuraavan päivän tapaamisista.';
$string['configdigest_label'] = 'Lähetä tapaamisyhteenveto opettajille';
$string['configdontsend'] = 'Älä lähetä';
$string['configemailteachers'] = 'Lähetä sähköposti-ilmoituksia opettajalle rekisteröintimuutoksista';
$string['configemailteachers_label'] = 'Lähetä sähköposti-ilmoituksia opettajalle';
$string['confighour'] = 'tunti';
$string['confighours'] = 'tuntia';
$string['configminute'] = 'minuutti';
$string['configminutes'] = 'minuuttia';
$string['configmonth'] = 'kuukausi';
$string['configmonths'] = 'kuukautta';
$string['confignever'] = 'Ei koskaan';
$string['configweek'] = 'viikko';
$string['configweeks'] = 'viikkoa';
$string['configyear'] = 'vuosi';
$string['confirm_delete'] = 'Poista';
$string['confirm_organizer_remind_all'] = 'Lähetä';
$string['create'] = 'Luo';
$string['created'] = 'Luotu';
$string['createsubmit'] = 'Luo aikavarauksia';
$string['crontaskname'] = 'Organizerin cron-tehtävä';
$string['datapreviewtitle'] = 'Esikatselu';
$string['datetemplate'] = '%d.%m.%Y';
$string['datetime'] = 'Ajankohta';
$string['datetime_help'] = 'Aikavarauksen päivämäärä ja kellonaika.';
$string['day'] = 'päivä';
$string['day_0'] = 'maanantai';
$string['day_1'] = 'tiistai';
$string['day_2'] = 'keskiviikko';
$string['day_3'] = 'torstai';
$string['day_4'] = 'perjantai';
$string['day_5'] = 'lauantai';
$string['day_6'] = 'sunnuntai';
$string['day_pl'] = 'päivää';
$string['dbid'] = 'DB ID';
$string['deleteheader'] = 'Poista nämä ajat';
$string['details_help'] = 'Tämän ajan tämänhetkinen tila.';
$string['downloadfile'] = 'Lataa tiedosto';
$string['duedate'] = 'Eräpäivä';
$string['duration'] = 'Kesto';
$string['edit_notify_student:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, tapaaminen {$a->sendername} kanssa {$a->date} klo {$a->time} on muuttunut. <br><br>Opettaja: {$a->slot_teacher} <br>Sijainti: {$a->slot_location} <br>Osallistujamäärän maksimi: {$a->slot_maxparticipants} <br>Kommentti: {$a->slot_comments} <br><br>Moodle-viestintäjärjestelmä';
$string['edit_notify_student:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, ryhmätapaaminen {$a->sendername} kanssa {$a->date} klo {$a->time} on muuttunut. <br><br>Opettaja: {$a->slot_teacher} <br>Sijainti: {$a->slot_location} <br>Osallistujamäärän maksimi: {$a->slot_maxparticipants} <br>Kommentti: {$a->slot_comments} <br><br>Moodle-viestintäjärjestelmä';
$string['edit_notify_teacher:fullmessage'] = 'Hei {$a->receivername}!<br><br> Osana kurssia {$a->courseid} {$a->coursefullname}, ajan yksityiskohdat {$a->date} klo {$a->time} on vaihtanut {$a->sendername}. <br><br>Opettaja: {$a->slot_teacher} <br>Sijainti: {$a->slot_location} <br>Maximi osallistujamäärä: {$a->slot_maxparticipants} <br>Kommentti: {$a->slot_comments} <br><br>Moodle-viestintäjärjestelmä';
$string['edit_notify_teacher:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, ajan yksityiskohdat {$a->date} klo {$a->time} on vaihtanut {$a->sendername}. <br><br>Opettaja: {$a->slot_teacher} <br>Sijainti: {$a->slot_location} <br>Maximi osallistujamäärä: {$a->slot_maxparticipants} <br>Kommentti: {$a->slot_comments} <br><br>Moodle-viestintäjärjestelmä';
$string['emailteachers'] = 'Lähetä ilmoitukset opettajalle';
$string['enableprintslotuserfields'] = 'Salli muutos käyttäjän profiilitiedoissa';
$string['err_availablefromearly'] = 'Tämä päivämäärä ei voi olla aloituspäivämäärän jälkeen!';
$string['err_comments'] = 'Sinun tulee syöttää kuvaus!';
$string['err_fullminute'] = 'Keston on oltava kokonaisissa minuuteissa.';
$string['err_fullminutegap'] = 'Aukon on oltava kokonainen minuutti';
$string['err_location'] = 'Sinun tulee syöttää sijainti!';
$string['err_noslots'] = 'Yhtään aikaa ei valittu!';
$string['err_posint'] = 'Sinun on syötettävä positiivinen kokonaisluku!';
$string['eval_allow_new_appointments'] = 'Salli uusi aika';
$string['eval_attended'] = 'Osallistui';
$string['eval_feedback'] = 'Palaute';
$string['eval_grade'] = 'Arvosana';
$string['eval_header'] = 'Valitut ajat';
$string['eval_no_participants'] = 'Tässä aikavarauksessa ei ollut osallistujia';
$string['eval_not_occured'] = 'Tämä aikavaraus ei ole vielä tapahtunut';
$string['eval_notify_newappointment:student:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinun aika {$a->sendername} kanssa {$a->date} klo {$a->time} sijainnissa {$a->location} on arvioitu. Kurssin opettajan avulla voit rekisteröityä uudelleen mihin tahansa organisoijan vapaaseen paikkaan {$a->organizername}.<br><br> Moodle-viestintäjärjestelmä';
$string['eval_notify_newappointment:student:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinun ryhmän aika {$a->sendername} kanssa {$a->date} klo {$a->time} sijainnissa {$a->location} on arvioitu. Kurssin opettajan avulla voit rekisteröityä uudelleen mihin tahansa organisoijan vapaaseen paikkaan {$a->organizername}. <br><br>Moodle-viestintäjärjestelmä';
$string['eval_notify_student:fullmessage'] = 'Hei {$a->receivername}!<br><br> Osana kurssia {$a->courseid} {$a->coursefullname}, sinun aika {$a->sendername} kanssa {$a->date} klo {$a->time} sijainnissa {$a->location} on arvioitu. <br><br>Moodle-viestintäjärjestelmä';
$string['eval_notify_student:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinun ryhmän aika {$a->sendername} kanssa {$a->date} klo {$a->time} sijainnissa {$a->location} on arvioitu.<br><br> Moodle-viestintäjärjestelmä';
$string['evaluate'] = 'Arvioi';
$string['event'] = 'Kalenterimerkintä';
$string['eventappointmentremoved'] = 'Opiskelija rekisteröityi pois aikavarauksesta.';
$string['eventappwith:group'] = 'Ryhmävaraus';
$string['eventappwith:single'] = 'Varaus';
$string['eventnoparticipants'] = 'Ei osallistujia';
$string['eventqueueadded'] = 'Lisätty jonoon';
$string['eventqueueremoved'] = 'Poistettu jonosta';
$string['eventregistrationsviewed'] = 'Rekisteröintivälilehti nähty.';
$string['eventslotcreated'] = 'Uusia aikavarauksia luotu.';
$string['eventslotdeleted'] = 'Aikavaraus poistettu.';
$string['eventslotupdated'] = 'Aikavaraus päivitetty.';
$string['eventslotviewed'] = 'Aikavarauksia katsottu.';
$string['eventteacheranonymous'] = 'anonyymi opettaja';
$string['exportsettings'] = 'Vie asetukset';
$string['filtertable'] = '"Etsitään tästä taulukosta"';
$string['font_large'] = 'iso';
$string['font_medium'] = 'keskikokoinen';
$string['font_small'] = 'pieni';
$string['format'] = 'Formaatti';
$string['format_csv_comma'] = 'CSV (;)';
$string['format_csv_tab'] = 'CSV (sarkain)';
$string['format_ods'] = 'ODS';
$string['format_pdf'] = 'PDF';
$string['format_xls'] = 'XLS';
$string['format_xlsx'] = 'XLSX';
$string['fulldatelongtemplate'] = '%A %d. %B %Y';
$string['fulldatetemplate'] = '%a %d.%m.%Y';
$string['fulldatetimelongtemplate'] = '%A %d. %B %Y %H:%M';
$string['fulldatetimetemplate'] = '%a %d.%m.%Y %H:%M';
$string['fullname_template'] = '{$a->firstname} {$a->lastname}';
$string['gap'] = 'Aukko';
$string['gap_help'] = 'Määrittää kahden tapaamisen välisen aukon.';
$string['group_registration_notify:student:queue:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on lisännyt ryhmäsi {$a->groupname} odotuslistalle ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}.<br><br> Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:register:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on rekisteröinnyt ryhmäsi {$a->groupname} ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:register:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on rekisteröinnyt ryhmäsi {$a->groupname} ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:reregister:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on rekisteröinyt ryhmäsi {$a->groupname} uudelle ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:reregister:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on rekisteröinyt ryhmäsi {$a->groupname} uudelle ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:unqueue:group:fullmessage'] = 'Hei {$a->receivername}!<br><br> Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on poistanut sinun ryhmän {$a->groupname} odotusjonosta ajalta {$a->date} klo {$a->time} sijainnissa {$a->location}.<br><br> Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:unregister:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on poistanut ryhmäsi{$a->groupname} rekisteröinnin ajalta {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['group_registration_notify:student:unregister:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, {$a->sendername} on poistanut ryhmäsi{$a->groupname} rekisteröinnin ajalta {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['group_slot_available'] = 'Aika vapaana';
$string['group_slot_full'] = 'Aika varattu';
$string['groupmodeexistingcoursegroups'] = 'Käytä olemassa olevia kurssiryhmiä';
$string['groupmodenogroups'] = 'Ei ryhmävalintaa';
$string['groupmodeslotgroups'] = 'Ryhmän luominen tyhjää paikkaa kohti';
$string['groupmodeslotgroupsappointment'] = 'Ryhmän luominen varattua paikkaa kohden';
$string['groupoptions'] = 'Ryhmäasetukset';
$string['grouppicker'] = 'Ryhmänvalitsin';
$string['headerfooter'] = 'Tulosta ylätunniste/alatunniste';
$string['hidecalendar'] = 'Piilota kalenteri';
$string['hour'] = 't';
$string['hour_pl'] = 't';
$string['id'] = 'ID';
$string['img_title_due'] = 'Aika on erääntymässä';
$string['img_title_no_participants'] = 'Tälle ajalle ei ollut osallistujia';
$string['includetraineringroups'] = 'Lisää kouluttaja mukaan ryhmiin';
$string['infobox_app_countdown'] = 'Aikaa jäljellä tapaamiseen: {$a->days} päivää, {$a->hours} tuntia, {$a->minutes} minuuttia, {$a->seconds} sekunttia';
$string['infobox_deadline_countdown'] = 'Määräaikaa jäljellä: {$a->days} päivää, {$a->hours} tuntia, {$a->minutes} minuuttia, {$a->seconds} sekunttia';
$string['infobox_deadlines_title'] = 'Takarajat';
$string['infobox_description_title'] = 'Organizerin kuvaus';
$string['infobox_feedback_title'] = 'Palaute';
$string['infobox_group'] = 'Minun ryhmäni: {$a->groupname}';
$string['infobox_messages_title'] = 'Järjestelmän viestit';
$string['infobox_mycomments_title'] = 'Kommenttini';
$string['infobox_myslot_noslot'] = 'Et ole tällä hetkellä rekisteröitynyt mihinkään aikaan.';
$string['infobox_myslot_title'] = 'Minun aikani';
$string['infobox_organizer_expires'] = 'Tämä organisoija erääntyy {$a->date} klo {$a->time}.';
$string['infobox_showfreeslots'] = 'Vapaat ajat';
$string['infobox_showhiddenslots'] = 'Piilotetut ajat';
$string['infobox_showmyslotsonly'] = 'Minun aikani';
$string['infobox_showregistrationsonly'] = 'Varatut ajat';
$string['infobox_showslots'] = 'Menneet ajat';
$string['infobox_slotoverview_title'] = 'Aikojen yleiskatsaus';
$string['infobox_title'] = 'Infotaulu';
$string['introeditor_error'] = 'Kuvaus on annettava!';
$string['invalidgrouping'] = 'Sinun on valittava ryhmä!';
$string['inwaitingqueue'] = 'Jono';
$string['isgrouporganizer'] = 'Ryhmävaraukset';
$string['legend_anonymous'] = 'Anonyymi aikavaraus';
$string['legend_comments'] = 'Opiskelijan/opettajan kommentit';
$string['legend_pending'] = 'Aika odottaa arviointia';
$string['legend_section_details'] = 'Aikavarauksen yksityiskohtien kuvakeet';
$string['legend_section_status'] = 'Tilakuvakkeet';
$string['location'] = 'Sijainti';
$string['location_help'] = 'Paikka missä toiminto tapahtuu.';
$string['locationlink'] = 'Sijainnin verkko-osoite';
$string['locationmandatory'] = 'Aikavaruksen sijainti on pakollinen';
$string['locationsettings'] = 'Aikavarauksen sijainnin asetukset';
$string['maillink'] = 'Organisoija löytyy <a href="{$a}">täältä</a>.';
$string['maxparticipants'] = 'Maksimi osallistujamäärä';
$string['message_custommessage'] = 'Muutettu viesti';
$string['message_info_slots_added_pl'] = '{$a->count} uusia aikoja lisättiin.';
$string['message_info_slots_deleted'] = 'Seuraavat ajat poistettiin:<br/> {$a->deleted} aikaa poistettu.<br/> {$a->notified} käyttäjää ilmoitettu.';
$string['message_info_slots_deleted_group'] = 'Seuraavat ajat poistettiin:<br/> {$a->deleted} aikaa poistettu.<br/> {$a->notified} käyttäjää ilmoitettu.';
$string['message_warning_available'] = '<span style="color:red;">Varoitus</span> On olemassa {$a->freeslots} tyhjää aikaa saatavilla {$a->notregistered} käyttäjälle ilman yhtään aikaa.';
$string['message_warning_available_group'] = '<span style="color:red;">Varoitus</span> On olemassa {$a->freeslots} tyhjää aikaa saatavilla {$a->notregistered} ryhmälle ilman yhtään aikaa.';
$string['message_warning_no_slots_added'] = 'Uusia aikoja ei lisätty!';
$string['messages_all'] = 'Kaikki ilmoittautumiset, uudelleenrekisteröinnit ja peruutukset';
$string['messages_none'] = 'Ei rekisteröinti-ilmoituksia';
$string['messages_re_unreg'] = 'Vain uudelleenrekisteröinnit ja peruutukset';
$string['min'] = 'min';
$string['min_pl'] = 'min';
$string['modulename'] = 'Organisoija';
$string['modulenameplural'] = 'Organisoijat';
$string['multipleappointmentenddate'] = 'Päättymispäivä';
$string['multipleappointmentstartdate'] = 'Aloituspäivämäärä';
$string['mymoodle_no_slots'] = 'Ei tulevia aikoja';
$string['no_slots_defined'] = 'Tällä hetkellä ei ole vapaita aikoja.';
$string['no_slots_defined_teacher'] = 'Ajanvarausaikoja ei ole tällä hetkellä. Paina <a href="{$a->link}">tästä</a> luodaksesi niitä.';
$string['nocalendareventslotcreation'] = 'Ei kalenteritapahtumia tyhjille ajoille';
$string['nofreeslots'] = 'Ei vapaita aikoja.';
$string['nogroup'] = 'Ei ryhmiä';
$string['noparticipants'] = 'Ei osallistujia';
$string['notificationtime'] = 'Suhteellinen tapaamismuistutus';
$string['numentries'] = 'Merkintöjä yhtä sivua kohti';
$string['organizer_remind_all_title'] = 'Lähetä muistutukset';
$string['organizercommon'] = 'Organisoijan asetukset';
$string['organizername'] = 'Organisoijan nimi';
$string['orientationlandscape'] = 'vaaka';
$string['orientationportrait'] = 'pysty';
$string['otherheader'] = 'Muu';
$string['pageorientation'] = 'Sivun orientaatio';
$string['participants_help'] = 'Lista osallistujista, jotka ovat varanneet tämän ajan.';
$string['pdf_notactive'] = 'ei aktiivinen';
$string['pdfsettings'] = 'PDF-asetukset';
$string['places_taken_pl'] = '{$a->numtakenplaces}/{$a->totalplaces} otettuja paikkoja';
$string['places_taken_sg'] = '{$a->numtakenplaces}/{$a->totalplaces} otettu paikka';
$string['pluginname'] = 'Organisoija';
$string['position'] = 'Sijainti jonossa';
$string['print_return'] = 'Palaa aikojen yleiskatsaukseen';
$string['queue'] = 'Odotusjonot';
$string['recipientname'] = '&lt;vastaanottajan nimi&gt;';
$string['reg_status'] = 'Rekisteröinnin tila';
$string['reg_status_not_registered'] = 'Ei rekisteröitynyt';
$string['reg_status_organizer_expired'] = 'Organisoija vanhentunut';
$string['reg_status_registered'] = 'Rekisteröitynyt';
$string['reg_status_slot_attended'] = 'Osallistui';
$string['reg_status_slot_attended_reapp'] = 'Osallistunut, uudelleenosallistuminen sallittu';
$string['reg_status_slot_available'] = 'Aika vapaana';
$string['reg_status_slot_expired'] = 'Aika vanhentunut';
$string['reg_status_slot_full'] = 'Aika täynnä';
$string['reg_status_slot_pending'] = 'Aika odottaa arviointia';
$string['register_notify_teacher:queue:fullmessage'] = 'Hei {$a->receivername}!<br><br> Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on jonottanut ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:queue:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on laittanut ryhmän{$a->groupname} odotuslistalle ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:register:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on rekisteröitynyt ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}.<br><br> Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:register:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on rekisteröinnyt ryhmän {$a->groupname} ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}.<br><br> Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:register:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Opiskelija rekisteröitynyt';
$string['register_notify_teacher:reregister:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on uudelleenrekisteröitynyt ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:reregister:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on uudelleenrekisteröinyt ryhmän {$a->groupname} uudelle ajalle {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:unqueue:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on ottanut itsensä pois odotuslistasta ajalta {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:unqueue:group:fullmessage'] = 'Hei {$a->receivername}!<br><br> Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on poistanut ryhmän {$a->groupname} odotuslistasta ajalta {$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:unregister:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on poistanut rekisteröinnin ajalta{$a->date} klo {$a->time} sijainnissa {$a->location}. <br><br>Moodle-viestintäjärjestelmä';
$string['register_notify_teacher:unregister:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, opiskelija {$a->sendername} on poistanut rekisteröinnin ryhmältä {$a->groupname} ajalta {$a->date} klo {$a->time} sijainnissa {$a->location}.<br><br> Moodle-viestintäjärjestelmä';
$string['register_reminder_student:fullmessage'] = 'Hei {$a->receivername}!<br><br> Osana kurssia {$a->courseid} {$a->coursefullname}, ette ole rekisteröityneet mihinkään aikaan tai varaamasi aika on jo mennyt. {$a->custommessage} <br><br>Moodle Messaging System';
$string['register_reminder_student:group:fullmessage'] = 'Hei {$a->receivername}! <br><br>Osana kurssia {$a->courseid} {$a->coursefullname}, sinun ryhmäsi {$a->groupname} ei ole rekisteröitynyt mihinkään aikaan tai varmaamasi aika on jo mennyt. {$a->custommessage} <br><br>Moodle Messaging System';
$string['relative_deadline_before'] = 'ennen tapaamista';
$string['relative_deadline_now'] = 'Heti';
$string['relativedeadline'] = 'Suhteellinen määräaika';
$string['remindall_desc'] = 'Lähetä muistutus kaikille opiskelijoille ilman ajanvarausta';
$string['selectedslots'] = 'Valitut ajat';
$string['singleslotcommands_help'] = 'Napsauta toimintopainiketta työskennelläksesi suoraan yhden ajan kanssa.';
$string['singleslotprintfield'] = 'Tulostuspaikan käyttäjäkenttä';
$string['singleslotprintfields'] = 'Yhden tulostuspaikan käyttäjäprofiilikentät';
$string['slot_slotvisible'] = 'Osallistujat näkyvät vain jos heillä on otettu paikka';
$string['slotdetails'] = 'Ajan yksityiskohdat';
$string['slotfrom'] = 'alkaa';
$string['slotlistempty'] = 'Aikoja ei löytynyt.';
$string['slotperiodendtime'] = 'Päättymispäivä';
$string['slotperiodheader'] = 'Luo paikkoja ajanjaksolle';
$string['slotperiodstarttime'] = 'Aloituspäivämäärä';
$string['slotto'] = 'päättyy';
$string['status'] = 'Tilan yksityiskohdat';
$string['status_help'] = 'Tämän ajan tämänhetkinen tila.';
$string['status_no_entries'] = 'Tässä organisoijassa ei ole rekisteröityjä opiskelijoita.';
$string['stroptimal'] = 'optimaalinen';
$string['studentcomment_title'] = 'Opiskelijan kommentit';
$string['taballapp'] = 'Ajanvaraukset';
$string['tabstatus'] = 'Rekisteröinnin tila';
$string['tabstud'] = 'Opiskelijan näkymä';
$string['teacher'] = 'Opettaja';
$string['teacher_help'] = 'Lista tämän ajan kouluttajista.';
$string['teacher_unchanged'] = '-- muuttumaton --';
$string['teachercomment_title'] = 'Opettajan kommentit';
$string['teacherfeedback_title'] = 'Opettajan palaute';
$string['teacherid'] = 'Kouluttaja';
$string['teacherid_help'] = 'Valitse kouluttaja, jonka haluat johtavan varauksia.';
$string['teacherinvisible'] = 'Opettaja piilotettu';
$string['teachervisible'] = 'Opettaja näkyvissä';
$string['textsize'] = 'Tekstikoko';
$string['th_actions'] = 'Toiminto';
$string['th_appdetails'] = 'Lisätiedot';
$string['th_datetime'] = 'Päivämäärä & aika';
$string['th_datetimedeadline'] = 'Päivämäärä & aika';
$string['th_details'] = 'Tila';
$string['th_duration'] = 'Kesto';
$string['th_email'] = 'Sähköposti';
$string['th_feedback'] = 'Palaute';
$string['th_firstname'] = 'Etunimi';
$string['th_grade'] = 'Arvosana';
$string['th_group'] = 'Ryhmä';
$string['th_groupname'] = 'Ryhmä';
$string['th_idnumber'] = 'Tunnistenumero';
$string['th_lastname'] = 'Sukunimi';
$string['th_location'] = 'Sijainti';
$string['th_participant'] = 'Osallistuja';
$string['th_participants'] = 'Osallistujat';
$string['th_status'] = 'Tila';
$string['th_teacher'] = 'Opettaja';
$string['th_teachercomments'] = 'Opettajan kommentti';
$string['timetemplate'] = '%H:%M';
$string['title_add'] = 'Lisää uusia tapaamisaikoja';
$string['title_delete'] = 'Poista valitut ajat';
$string['title_edit'] = 'Muokkaa valitut ajat';
$string['title_eval'] = 'Arvioi valitut ajat';
$string['totalday'] = 'xxx aikaa yyy henkilölle';
$string['totalday_groups'] = 'xxx aikaa yyy ryhmälle';
$string['totaltotal'] = 'Yhteensä: xxx aikaa yyy henkilölle';
$string['totaltotal_groups'] = 'Yhteensä: xxx aikaa yyy ryhmälle';
$string['trainer'] = 'Kouluttaja';
$string['trainerid'] = 'Opettaja';
$string['trainerid_help'] = 'Valitse opettaja, jonka haluat johtaa tapaamisia';
$string['unknown'] = 'Tuntematon';
$string['visibility'] = 'Jäsenten näkyvyys - esiasetus';
$string['visibility_all'] = 'Näkyvä';
$string['visibility_anonymous'] = 'Anonyymi';
$string['visibility_slot'] = 'Näkyy vain ajanvarauksen jäsenille';
$string['visible'] = 'Aika näkyvissä';
$string['warningtext2'] = 'VAROITUS! Tämän sisältö on muuttunut!';
$string['weekdaylabel'] = 'Viikon aika';
