<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'fi', version '3.11'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb-virheenkorjaus on käytössä. Sen pitäisi olla pois käytöstä ulkoisen tietokannan todennuksessa tai ulkoisen tietokannan rekisteröintilisäosan asetuksissa.';
$string['androidappid'] = 'Android-sovelluksen yksilöllinen tunniste';
$string['androidappid_desc'] = 'Tämä asetus voidaan jättää oletusarvoksi, ellei sinulla ole mukautettua Android-sovellusta.';
$string['apppolicy'] = 'Mobiilisovelluksen käyttösopimuksen verkko-osoite';
$string['apppolicy_help'] = 'Mobiilisovelluksen käyttäjiä koskevan käyttösopimuksen verkko-osoite, joka on listattu sovelluksen Tietoja-sivulla. Jos kenttä jätetään tyhjäksi, käytetään sen sijaan sivuston käyttösopimuksen verkko-osoitetta.';
$string['apprequired'] = 'Tämä toiminto on käytettävissä vain, kun sitä käytetään Moodlen mobiili- tai työpöytäsovelluksen kautta.';
$string['autologinkeygenerationlockout'] = 'Automaattisen kirjautumisavaimen luominen on estetty. Sinun on odotettava 6 minuuttia pyyntöjen välillä.';
$string['autologinnotallowedtoadmins'] = 'Automaattinen kirjautuminen ei ole sallittua sivuston järjestelmänvalvojille.';
$string['cachedef_plugininfo'] = 'Tämä tallentaa luettelon lisäosista, joissa on mobiililaajennuksia';
$string['cachedef_subscriptiondata'] = 'Tämä tallentaa Moodlen mobiilisovelluksen tilaustiedot.';
$string['clickheretolaunchtheapp'] = 'Klikkaa tätä, jos sovellus ei avaudu automaattisesti.';
$string['configmobilecssurl'] = 'CSS-tiedosto, jolla voit muokata mobiilisovelluksesi käyttöliittymää.';
$string['customlangstrings'] = 'Muokatut kielimerkkijonot';
$string['customlangstrings_desc'] = 'Sovelluksessa näkyvät sanat ja lauseet voidaan muokata täällä. Kirjoita kukin mukautettu kielen merkkijono uudelle riville muodossa: merkkijonotunniste, mukautettu kielen teksti ja kielikoodi, erotettuna pystyviivoilla. Esimerkiksi:
<pre>
mm.user.student|Oppija|fi
mm.user.student|Learner|en
</pre>
Täydellinen luettelo merkkijonotunnisteista löydät Moodlen dokumentaatiosta.';
$string['custommenuitems'] = 'Mukautetut valikkokohdat';
$string['custommenuitems_desc'] = 'Sovelluksen päävalikkoon voidaan lisätä kohteita määrittämällä ne tässä. Kirjoita jokainen mukautettu valikkokohta uudelle riville muodossa: kohteen teksti, linkin verkko-osoite, linkin avaustapa ja kielikoodi (valinnainen, jos haluat näyttää kohteen vain tietyn kielen käyttäjille), erotettuna pystyviivoilla.

Linkin avausmenetelmiä ovat: sovellus (linkin avaaminen sovelluksen tukemalla tavalla), inappbrowser (linkin avaaminen selaimessa poistumatta sovelluksesta), browser (linkin avaaminen laitteen oletusselaimessa sovelluksen ulkopuolella) ja embedded (linkin näyttäminen iframe-kehyksessä sovelluksessa uudella sivulla).

Jos kohteista puuttuu käännös tietystä kielestä, käytetään edellistä kieltä, ellei kielikoodiin liitetä "_only".

Esimerkiksi:
<pre>
Sovelluksen ohje|https://someurl.xyz/help|inappbrowser
Omat arvosanat|https://someurl.xyz/local/mygrades/index.php|embedded|fi
My grades|https://someurl.xyz/local/mygrades/index.php|embedded|en
Näet tämän vain englanniksi|https://someurl.xyz/english |browser|en_only
</pre>';
$string['darkmode'] = 'Tumma tila';
$string['disabledfeatures'] = 'Käytöstä poistetut ominaisuudet';
$string['disabledfeatures_desc'] = 'Valitse tässä ominaisuudet, jotka haluat poistaa käytöstä sivustosi mobiilisovelluksessa. Huomaa, että jotkin tässä luetelluista ominaisuuksista on voitu poistaa jo käytöstä muiden sivuston asetusten kautta. Sinun on kirjauduttava ulos ja kirjauduttava sisään uudelleen mobiilisovellukseen nähdäksesi muutokset.';
$string['displayerrorswarning'] = 'Näytön virheenkorjausviestit (debugdisplay) on käytössä. Se on poistettava käytöstä.';
$string['downloadcourse'] = 'Lataa kurssi';
$string['downloadcourses'] = 'Lataa kurssit';
$string['enablesmartappbanners'] = 'Ota mobiilisovelluksen bannerit käyttöön';
$string['enablesmartappbanners_desc'] = 'Jos tämä on käytössä, mobiilisovellusta mainostava banneri tulee näkyviin, kun käytät sivustoa mobiiliselaimella.';
$string['filetypeexclusionlist'] = 'Tiedostotyyppien poissulkemisluettelo';
$string['filetypeexclusionlist_desc'] = 'Valitse kaikki tiedostotyypit, joita ei käytetä mobiililaitteessa. Tällaiset tiedostot luetellaan kurssilla, ja jos käyttäjä yrittää avata ne, näyttöön tulee varoitus, että tiedostotyyppiä ei ole tarkoitettu käytettäväksi mobiililaitteessa. Käyttäjä voi sitten peruuttaa tai ohittaa varoituksen ja avata tiedoston joka tapauksessa.';
$string['filetypeexclusionlistplaceholder'] = 'Mobiilitiedostotyyppien poissulkemisluettelo';
$string['forcedurlscheme'] = 'Jos haluat sallia vain organisaatiosi mukautetun mobiilisovelluksen avaamisen selaimen kautta, määritä sen verkko-osoite-malli tässä. Jos haluat sallia vain virallisen mobiilisovelluksen, aseta oletusarvo. Jätä kenttä tyhjäksi, jos haluat sallia minkä tahansa mobiilisovelluksen.';
$string['forcedurlscheme_key'] = 'verkko-osoite-malli';
$string['forcelogout'] = 'Pakota uloskirjautuminen';
$string['forcelogout_desc'] = 'Jos tämä on käytössä, sovelluksen valinta "Vaihda sivustoa" korvataan "Kirjaudu ulos"-valinnalla. Tämän seurauksena käyttäjä kirjautuu kokonaan ulos. Käyttäjän on annettava salasanansa uudelleen seuraavan kerran, kun hän haluaa käyttää sivustoa.';
$string['getmoodleonyourmobile'] = 'Hanki mobiilisovellus';
$string['h5poffline'] = 'Tarkastele H5P-sisältöä offline-tilassa';
$string['httpsrequired'] = 'HTTPS vaadittu';
$string['insecurealgorithmwarning'] = 'Näyttää siltä, että HTTPS-varmenne käyttää allekirjoituksessaan turvatonta algoritmia (SHA-1). Yritä päivittää varmenne.';
$string['invalidcertificatechainwarning'] = 'Näyttää siltä, että varmenneketju on virheellinen.';
$string['invalidcertificateexpiredatewarning'] = 'Näyttää siltä, että sivuston HTTPS-varmenne on vanhentunut.';
$string['invalidcertificatestartdatewarning'] = 'Näyttää siltä, että sivuston HTTPS-varmenne ei ole vielä voimassa (alkamispäivä on tulevaisuudessa).';
$string['invalidprivatetoken'] = 'Virheellinen yksityinen tunnus. Tunnuksen ei pitäisi olla tyhjä tai välittyä GET-parametrin kautta.';
$string['invaliduserquotawarning'] = 'Käyttäjäkiintiö (userquota) on asetettu virheelliseen arvoon. Se on asetettava kelvolliseen lukuun (kokonaisluku) sivuston suojausasetuksissa.';
$string['iosappid'] = 'iOS-sovelluksen yksilöllinen tunniste';
$string['iosappid_desc'] = 'Tämä asetus voidaan jättää oletusarvoksi, ellei sinulla ole mukautettua iOS-sovellusta.';
$string['launchviasiteinbrowser'] = 'Käynnistä sivuston kautta järjestelmän selaimessa';
$string['loginintheapp'] = 'Sovelluksen kautta';
$string['logininthebrowser'] = 'Selainikkunan kautta (SSO-lisäosia varten)';
$string['loginintheembeddedbrowser'] = 'Upotetun selaimen kautta (SSO-lisaosia varten)';
$string['logoutconfirmation'] = 'Haluatko varmasti kirjautua ulos mobiilisovelluksesta mobiililaitteillasi? Kun kirjaudut ulos, sinun on syötettävä käyttäjätunnuksesi ja salasanasi uudelleen mobiilisovellukseen kaikissa laitteissa, joihin olet asentanut mobiilisovelluksen.';
$string['mainmenu'] = 'Päävalikko';
$string['managefiletypes'] = 'Hallinnoi tiedostotyyppejä';
$string['minimumversion'] = 'Jos sovellusversio on määritetty (3.8.0 tai uudempi), kaikkia vanhempia sovellusversioita käyttäviä käyttäjiä kehotetaan päivittämään sovelluksensa, ennen kuin he saavat pääsyn sivustoon.';
$string['minimumversion_key'] = 'Sovelluksen vähimmäisversio vaaditaan';
$string['mobileapp'] = 'Mobiilisovellus';
$string['mobileappconnected'] = 'Mobiilisovellus on yhdistetty';
$string['mobileappearance'] = 'Mobiilisovelluksen ulkoasu';
$string['mobileappenabled'] = 'Tällä sivustolla on mahdollista käyttää mobiilisovellusta.<br /><a href="{$a}">Lataa mobiilisovellus</a>.';
$string['mobileappsubscription'] = 'Moodlen mobiilisovelluksen tilaus';
$string['mobileauthentication'] = 'Mobiilitodennus';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobiilitoiminnot';
$string['mobilenotificationsdisabledwarning'] = 'Mobiili-ilmoitukset eivät ole käytössä. Ne on otettava käyttöön ilmoitusasetuksissa.';
$string['mobilesettings'] = 'Mobiiliasetukset';
$string['moodleappsportalfeatureswarning'] = 'Huomaa, että joitakin ominaisuuksia voidaan rajoittaa riippuen Moodlen mobiilisovelluksen tilauksestasi. Lisätietoja löydät englanniksi <a href="{$a}" target="_blank">Moodle Apps-portaalissa</a>.';
$string['notifications'] = 'Ilmoitukset';
$string['notificationsactivedevices'] = 'Aktiiviset laitteet';
$string['notificationscurrentactivedevices'] = 'Laitteet, jotka saavat ilmoituksia tässä kuussa';
$string['notificationsignorednotifications'] = 'Ilmoituksia ei lähetetty';
$string['notificationslimitreached'] = 'Aktiivisten käyttäjälaitteiden kuukausittainen raja on ylitetty. Joillekin käyttäjille ei lähetetä ilmoituksia. On suositeltavaa päivittää mobiilisovelluksen käyttötaso <a href="{$a}" target="_blank">Moodle Apps -portaalissa</a>.';
$string['notificationsmissingwarning'] = 'Moodlen mobiilisovelluksen ilmoitustilastoja ei voitu noutaa. Tämä johtuu todennäköisesti siitä, että mobiili-ilmoitukset eivät ole vielä käytössä sivustolla. Voit ottaa ne käyttöön Sivuston hallinta / Viestit / Mobiili.';
$string['notificationsnewdevices'] = 'Uudet laitteet';
$string['notificationsseemore'] = 'Huomaa: Moodlen mobiilisovelluksen käyttötilastoja ei lasketa reaaliajassa. Jos haluat käyttää yksityiskohtaisempia tilastoja, kuten aiempien kuukausien tietoja, kirjaudu sisään <a href="{$a}" target="_blank">Moodle Apps -portaaliin</a>.';
$string['notificationssentnotifications'] = 'Ilmoitukset lähetetty';
$string['oauth2identityproviders'] = 'OAuth 2 -identiteettitoimittajat';
$string['offlineuse'] = 'Offline-käyttö';
$string['openusingembeddedbrowser'] = 'Avaa upotetulla selaimella';
$string['pluginname'] = 'Moodlen mobiilisovelluksen työkalut';
$string['pluginnotenabledorconfigured'] = 'Lisäosa ei ole käytössä tai määritetty.';
$string['privacy:metadata:core_userkey'] = 'Käyttäjän avaimet, joilla luodaan automaattinen kirjautumisavain nykyiselle käyttäjälle.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Viimeisen automaattisen kirjautumisavaimen pyynnön ajankohta. Jokaisen pyynnön välillä pitää olla 6 minuuttia.';
$string['qrcodedisabled'] = 'Pääsy QR-koodin kautta on pois käytöstä';
$string['qrcodeformobileappaccess'] = 'QR-koodi mobiilisovelluksen käyttöön';
$string['qrcodeformobileapploginabout'] = 'Skannaa QR-koodi mobiilisovelluksellasi ja sinut kirjataan automaattisesti sisään. QR-koodi vanhenee {$a} minuutin kuluttua.';
$string['qrcodeformobileappurlabout'] = 'Skannaa QR-koodi mobiilisovelluksellasi ja anna sivustosi verkko-osoite sovelluksessa.';
$string['qrcodetype'] = 'Pääsy QR-koodilla';
$string['qrcodetype_desc'] = 'Mobiilisovelluksen käyttäjille voidaan antaa QR-koodi skannattavaksi. Tätä voidaan käyttää sivuston verkko-osoitteen täyttämiseen tai sivuston suojaamiseen HTTPS-protokollalla, jolloin käyttäjä kirjautuu automaattisesti sisään ilman käyttäjätunnuksen ja salasanan syöttämistä.';
$string['qrcodetypelogin'] = 'QR-koodi automaattisella kirjautumisella';
$string['qrcodetypeurl'] = 'QR-koodi ja sivuston verkko-osoite';
$string['qrsiteadminsnotallowed'] = 'Turvallisuussyistä kirjautuminen QR-koodilla ei ole sallittua sivuston ylläpitäjille tai jos olet kirjautunut sisään toisena käyttäjänä.';
$string['readingthisemailgettheapp'] = 'Luetko tätä sähköpostissa? <a href="{$a}">Lataa mobiilisovellus ja vastaanota ilmoituksia mobiililaitteellasi</a>.';
$string['remoteaddons'] = 'Etälaajennukset';
$string['responsivemainmenuitems'] = 'Responsiiviset valikkokohdat';
$string['scanqrcode'] = 'Skannaa QR-koodi';
$string['selfsignedoruntrustedcertificatewarning'] = 'Näyttää siltä, että HTTPS-varmenne on itse allekirjoitettu tai siihen ei luoteta. Mobiilisovellus toimii vain luotettujen sivustojen kanssa.';
$string['setuplink'] = 'Mobiilisovelluksen lataussivu';
$string['setuplink_desc'] = 'Verkko-osoite sivulle, jossa on mahdollisuus ladata mobiilisovellus App Storesta ja Google Playsta. Sovelluksen lataussivun linkki näkyy sivun alatunnisteessa ja käyttäjän profiilissa. Jätä tyhjäksi, jos et halua näyttää linkkiä.';
$string['smartappbanners'] = 'Mobiilisovelluksen bannerit';
$string['subscription'] = 'Tilaus';
$string['subscriptioncreated'] = 'Aloituspäivämäärä';
$string['subscriptionerrorrequest'] = 'Moodlen mobiilisovelluksen tilaustietojen noutamisessa tapahtui odottamaton virhe.';
$string['subscriptionexpiration'] = 'Päättymispäivämäärä';
$string['subscriptionfeaturenotapplied'] = 'Tämä ominaisuus on määritetty sivustossasi, mutta se ei sisälly Moodlen mobiilisovelluksen käyttötasoosi. Asetuksella ei siis ole vaikutusta.';
$string['subscriptionfeatures'] = 'Tilausominaisuudet';
$string['subscriptionlimitsurpassed'] = 'Tilausraja ylitetty';
$string['subscriptionregister'] = 'Lisätietoja eri mobiilisovelluksen käyttötasoista ja Moodlen mobiilisovelluksen käyttötilastoista löydät englanniksi <a href="{$a}" target="_blank">Moodle Apps -portaalissa</a>.';
$string['subscriptionsseemore'] = 'Huomautus: Näytettyjä tietoja ei päivitetä reaaliajassa. Sinun on ehkä kirjauduttava ulos ja kirjauduttava sisään uudelleen nähdäksesi päivitykset. Saat lisätietoja mobiilisovelluksen käyttötason päivittämisestä kirjautumalla <a href="{$a}" target="_blank">Moodle Apps -portaaliin</a>.';
$string['typeoflogin'] = 'Kirjautumistyyppi';
$string['typeoflogin_desc'] = 'Jos sivusto käyttää kertakirjautumistodennustapaa (SSO), valitse selainikkunan tai upotetun selaimen kautta. Upotettu selain tarjoaa paremman käyttökokemuksen, tosin se ei toimi kaikkien SSO-lisäosien kanssa.';
$string['viewqrcode'] = 'Näytä QR-koodi';
