<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'fi', version '3.11'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Pääsy kielletty';
$string['accounts'] = 'Käyttäjätilit';
$string['addcategory'] = 'Lisää kategoria';
$string['additionalhtml'] = 'Lisä-HTML';
$string['additionalhtml_desc'] = 'Näiden asetusten avulla voit määrittää HTML-koodin, jonka haluat lisätä jokaiselle sivulle. Voit asettaa HTML-koodin, joka lisätään sivun HEAD-tunnisteeseen, heti BODY-tunnisteen avaamisen jälkeen tai juuri ennen body-tagin sulkemista. <br /> Näin voit lisätä mukautettuja ylä- tai alatunnisteita jokaiselle sivulle, tai lisätä Google Analyticsin kaltaisten palvelujen tuen erittäin helposti valitsemastasi teemasta riippumatta.';
$string['additionalhtml_heading'] = 'Lisä-HTML, joka lisätään jokaiselle sivulle.';
$string['additionalhtmlfooter'] = 'Ennen BODY:n sulkemista';
$string['additionalhtmlfooter_desc'] = 'Tämä sisältö lisätään joka sivulle juuri ennen BODY-tagin sulkemista.';
$string['additionalhtmlhead'] = 'HEAD:issa';
$string['additionalhtmlhead_desc'] = 'Tämä sisältö lisätään joka sivulle HEAD-tagin loppuun.';
$string['additionalhtmltopofbody'] = 'Kun BODY-tagi avataan';
$string['additionalhtmltopofbody_desc'] = 'Tämä sisältö lisätään joka sivulle heti BODY-tagin avaamisen jälkeen.';
$string['admincategory'] = 'Kategoria: {$a}';
$string['adminseesall'] = 'Järjestelmänvalvojat näkevät kaiken';
$string['adminseesallevents'] = 'Ylläpitäjät näkevät kaikki tapahtumat';
$string['adminseesownevents'] = 'Ylläpitäjät ovat tavallisia käyttäjiä';
$string['advancedfeatures'] = 'Lisäasetukset';
$string['agedigitalconsentverification'] = 'Suojaikärajan todentaminen';
$string['agedigitalconsentverification_desc'] = 'Suojaikärajan todentaminen voidaan ottaa käyttöön itserekisteröitymissivulla. Tämä suojelee sivustoasi alaikäisiltä käyttäjiltä, joilla ei ole huoltajan suostumusta henkilötietojen käsittelylle. <a target="_blank" href="{$a}">Yhteystiedot</a> annetaan alaikäisille käyttäjille.';
$string['ageofdigitalconsentmap'] = 'Suojaikäraja';
$string['ageofdigitalconsentmap_desc'] = 'Oletussuojaikäraja, ja maat, joissa ikäraja poikkeaa oletusarvosta, voidaan määritellä täällä. Syötä jokainen ikäraja omalle riville seuraavalla tavalla: maakoodi, ikä (eroteltu pilkulla). Oletussuojaikäraja indikoidaan *-merkillä maakoodin paikalla. Maakoodit on määritetty ISO 3166-2:ssa.';
$string['allcountrycodes'] = 'Kaikki maakoodit';
$string['allowattachments'] = 'Salli liitetiedostot';
$string['allowbeforeblock'] = 'Sallittujen lista käsitellään ensin';
$string['allowbeforeblockdesc'] = 'Oletuksena estetyt IP-osoitteet tarkistetaan ensin. Jos tämä asetus on käytössä, sallitut IP-osoitteet tarkistetaan ennen estettyjä osoitteita.';
$string['allowblockstodock'] = 'Salli lohkojen käyttää telakkaa';
$string['allowcategorythemes'] = 'Salli kategorioiden teemat';
$string['allowcohortthemes'] = 'Salli kohorttien teemat';
$string['allowcoursethemes'] = 'Salli kurssien teemat';
$string['allowedemaildomains'] = 'Sallitut sähköpostien toimialueet';
$string['allowediplist'] = 'Sallittujen IP:iden lista';
$string['allowemailaddresses'] = 'Sallitut email-toimialueet';
$string['allowemojipicker'] = 'Emoji-valitsin';
$string['allowframembedding'] = 'Salli kehyksen upottaminen';
$string['allowframembedding_help'] = 'Jos tämä on käytössä, sivusto voidaan upottaa kehyksessä etäjärjestelmään, kuten suositellaan "Julkaise LTI-työkaluna"-lisäosaa käytettäessä. Muussa tapauksessa on suositeltavaa jättää kehyksen upotus pois käytöstä turvallisuussyistä. Huomaa, että mobiilisovelluksessa tämä asetus ohitetaan ja kehyksen upottaminen on aina sallittua.';
$string['allowguestmymoodle'] = 'Salli vieraiden pääsy Työpöydälle';
$string['allowindexing'] = 'Salli hakukoneiden indeksointi';
$string['allowindexing_desc'] = 'Tämä määrittää, sallitaanko hakukoneiden indeksoida sivustosi. "Kaikkialla" antaa hakukoneiden hakea kaikkialta, mukaan lukien sisäänkirjautumis- ja rekisteröitymissivut, mikä tarkoittaa, että sivustot, joiden pakotettu kirjautuminen on päällä, indeksoidaan edelleen. Käytä "Kaikkialla paitsi kirjautumis- ja rekisteröintisivuilla" -kohtaa välttääksesi roskapostin vaaran siitä, että rekisteröintisivu on haettavissa. "Missään" kertoo hakukoneille, että hakemistoa ei indeksoida. Huomaa, että tämä on vain tagi sivuston ylätunnisteessa. Hakukoneen tehtävä on kunnioittaa tunnistetta.';
$string['allowindexingeverywhere'] = 'Kaikkialla';
$string['allowindexingexceptlogin'] = 'Kaikkialla paitsi kirjautumis- ja rekisteröitymissivuilla';
$string['allowindexingnowhere'] = 'Ei missään';
$string['allowobjectembed'] = 'Salli EMBED- ja OBJECT-merkinnät';
$string['allowthemechangeonurl'] = 'Salli teemanvaihdos URL:ssa';
$string['allowuserblockhiding'] = 'Salli käyttäjien piilottaa lohkoja';
$string['allowusermailcharset'] = 'Salli käyttäjän valita merkistö';
$string['allowuserswitchrolestheycantassign'] = 'Salli käyttäjien, joilla ei ole roolien nimeämisoikeuksia, vaihtaa omaa rooliaan';
$string['allowuserthemes'] = 'Salli käyttäjien teemat';
$string['alternativefullnameformat'] = 'Vaihtoehtoinen nimi';
$string['alternativefullnameformat_desc'] = 'Tämä määrittää, miten nimet näytetään käyttäjille, joilla on viewfullnames-kyky (oletusarvoisesti käyttäjät, joilla on rooli hallinnoija, opettaja tai opettaja, jolla ei ole muokkausoikeuksia). Paikkamerkit, joita voidaan käyttää, ovat "Koko nimen muoto"-asetuksen mukaiset.';
$string['always'] = 'Aina';
$string['appearance'] = 'Ulkoasu';
$string['aspellpath'] = 'Polku aspell-ohjelmaan';
$string['authentication'] = 'Käyttäjäntunnistus';
$string['authpreventaccountcreation'] = 'Estä tunnuksen luonti autentikoitaessa';
$string['authpreventaccountcreation_help'] = 'Käyttäjän tunnistautuessa hänelle luodaan automaattisesti käyttäjätunnus, jos sitä ei jo ole olemassa. Tämä asetus tulee olla valittuna jos käytetään ulkoista tunnistautumistietokantaa (esim. LDAP) ja halutaan sallia pääsy vain niille käyttäjille, joilla on jo tunnus. Tällöin uudet käyttäjätunnukset on luotava käsin tai käyttämällä "Tuo käyttäjiä" -toimintoa. Huomaa, että tämä asetus ei koske MNet-tunnistautumista.';
$string['authsettings'] = 'Käyttäjäntunnistuksen hallinta';
$string['autolang'] = 'Kielen automaattitunnistus';
$string['autolangusercreation'] = 'Aseta käyttäjätilin luomisessa käyttäjän selaimen kieli ensisijaiseksi kieleksi';
$string['autologinguests'] = 'Vieraiden automaattikirjaus';
$string['availablelicenses'] = 'Saatavilla olevat lisenssit';
$string['availableto'] = 'Saatavilla';
$string['backgroundcolour'] = 'Läpinäkyvä väri';
$string['backup_shortname'] = 'Käytä kurssin nimeä varmuuskopiotiedoston nimenä';
$string['backup_shortnamehelp'] = 'Käytä kurssin nimeä varmuuskopiotiedoston nimen osana.';
$string['backups'] = 'Varmuuskopiot';
$string['badwordsconfig'] = 'Kirjoita kiellettyjen sanojen lista pilkuin erotettuna.';
$string['badwordsdefault'] = 'Jos oma kiellettyjen sanojen lista on tyhjä, käytetään kielipaketissa olevaa oletussanalistaa.';
$string['badwordslist'] = 'Mukautettu huonojen sanojen luettelo';
$string['blockediplist'] = 'Kiellettyjen IP:iden lista';
$string['blockinstances'] = 'Ilmentymät';
$string['blockmultiple'] = 'Monenkertainen';
$string['blockprotect'] = 'Suojaa lohkot';
$string['blockprotect_help'] = 'Jos lukitset tietyntyyppisen lohkon, siihen ei voi lisätä eikä siitä voi poistaa instansseja. Voit tietysti avata lukituksen, jos instanssia tarvitsee muokata.

Lukituksella suojataan lohkoja, kuten Navigointi ja Asetukset, joita on vaikea palauttaa, jos ne vahingossa poistaa.';
$string['blocksettings'] = 'Lohkojen hallinta';
$string['blockunprotect'] = 'Poista suojaus';
$string['bloglevel'] = 'Blogin näkyvyys';
$string['bookmarkadded'] = 'Suosikki lisätty.';
$string['bookmarkalreadyexists'] = 'Olet jo merkinnyt tämän sivun suosikkeihin';
$string['bookmarkdeleted'] = 'Suosikki poistettu';
$string['bookmarkthispage'] = 'Lisää tämä sivu kirjanmerkkeihin';
$string['cacheapplication'] = 'Sovellusten välimuisti';
$string['cacheapplicationhelp'] = 'Välimuistissa olevat kohteet jaetaan kaikkien käyttäjien kesken ja ne vanhenevat tietyn ajan kuluttua (ttl).';
$string['cachejs'] = 'Javascript välimuistiin';
$string['cachejs_help'] = 'Javascriptin ajaminen välimuistiin ja sen pakkaaminen lisää sivujen latautumisnopeutta. Tätä suositellaan vahvasti tuotantokäytössä oleville sivustoille. Kehittäjät haluavat luultavasti poistaa tämän ominaisuuden käytöstä.';
$string['cacherequest'] = 'Pyydä välimuisti';
$string['cacherequesthelp'] = 'Käyttäjäkohtainen välimuisti, joka vanhenee, kun pyyntö on valmis. Suunniteltu korvaamaan alueet, joilla käytämme staattisia varastoja.';
$string['cachesession'] = 'Istunnon välimuisti';
$string['cachesessionhelp'] = 'Käyttäjäkohtainen välimuisti, joka vanhenee, kun käyttäjän istunto päättyy. Suunniteltu lievittämään istunnon aiheuttamaa kuormitusta/rasitusta.';
$string['cachesettings'] = 'Välimuistiin tallennuksen asetukset';
$string['cachetemplates'] = 'Välimuistin mallit';
$string['cachetemplates_help'] = 'Mallin välimuisti parantaa sivujen lataustehoa, ja sitä suositellaan vahvasti tuotantosivustoille. Kehittäjät haluavat todennäköisesti poistaa tämän ominaisuuden käytöstä.';
$string['caching'] = 'Tallennetaan välimuistiin';
$string['calendar_weekend'] = 'Viikonlopun päivät';
$string['calendarexportsalt'] = 'Kalenterin viennin suolaus';
$string['calendarsettings'] = 'Kalenteri';
$string['calendartype'] = 'Kalenterin tyyppi';
$string['calendartype_desc'] = 'Valitse koko sivustolla käytettävän kalenterin tyyppi. Tämä asetus voidaan muuttaa käyttäjien toimesta, opintojakson asetuksista tai käyttäjien profiilien asetuksissa.';
$string['cannotdeletemodfilter'] = 'Et voi perua asennusta \'{$a->filter}\' koska se on osa \'{$a->module}\' moduulia.';
$string['cannotuninstall'] = '{$a} ei voida poistaa.';
$string['categoryemail'] = 'Sähköposti';
$string['cfgwwwrootslashwarning'] = '$CFG->wwwroot on määritetty väärin config.php-tiedostossa. Sen lopussa on \'/\'-merkki, joka on poistettava.';
$string['cfgwwwrootwarning'] = '$CFG->wwwroot on määritetty väärin config.php-tiedostossa. Sen on vastattava verkko-osoitetta, jota käytät tällä sivulla.';
$string['change'] = 'muutos';
$string['checkboxno'] = 'Ei';
$string['checkboxyes'] = 'Kyllä';
$string['checkupgradepending'] = 'Päivitä';
$string['choosefiletoedit'] = 'Valitse muokattava tiedosto';
$string['cleanup'] = 'Puhdista';
$string['clianswerno'] = 'e';
$string['cliansweryes'] = 'k';
$string['cliexitgraceful'] = 'Uloskirjautuminen käynnissä, ole hyvä ja odota ...';
$string['cliexitnow'] = 'Uloskirjautuminen käynnissä';
$string['cliincorrectvalueerror'] = 'Virhe, epäkelpo arvo "{$a->value}" "{$a->option}":ssa';
$string['cliincorrectvalueretry'] = 'Epäkelpo arvo, syötä uudelleen';
$string['clistatusdisabled'] = 'Status: pois käytöstä';
$string['clistatusenabled'] = 'Status: käytössä';
$string['clistatusenabledlater'] = 'tila: otetaan käyttöön ylläpitotila komentoliittymällä {$a}';
$string['clitypevalue'] = 'syötä arvo';
$string['clitypevaluedefault'] = 'syötä arvo, paina Enteriä käyttääksesi oletusarvoa ({$a})';
$string['cliunknowoption'] = 'Tunnistamaton valinta: {$a} Ole hyvä ja käytä --help -valintaa.';
$string['cliupgradedefault'] = 'Uusi asetus: {$a}';
$string['cliupgradedefaultheading'] = 'Asettaa uudet oletusarvot';
$string['cliupgradedefaultverbose'] = 'Uusi asetus: {$a->name}, Oletusarvo: {$a->defaultsetting}';
$string['cliupgradefinished'] = 'Komentorivin päivitys {$a->oldversion} versioon {$a->newversion} suoritettiin onnistuneesti.';
$string['cliupgradenoneed'] = 'Ei tarvetta päivittää asennettua versiota {$a}.';
$string['cliupgradepending'] = 'Päivitys odottaa';
$string['cliyesnoprompt'] = 'syötä k (kyllä) tai e (ei)';
$string['commentsperpage'] = 'Näytettäviä kommentteja per sivu';
$string['commonactivitysettings'] = 'Yleiset asetukset';
$string['commonfiltersettings'] = 'Yleiset suodatinasetukset';
$string['commonsettings'] = 'Yleiset asetukset';
$string['componentinstalled'] = 'Komponentti asennettu';
$string['computedfromlogs'] = 'Laskettu lokeista';
$string['condifmodeditdefaults'] = 'Oletusarvoja käytetään uusien aktiviteettien ja aineistojen asetuksissa.';
$string['confeditorhidebuttons'] = 'Valitse napit, jotka pitäisivät piilottaa HTML:editorissa.';
$string['configallcountrycodes'] = 'Tämö on lista maista joista voi valita eri sivuilla, esimerkiksi profiilisivulla. Jos tyhjä (oletusasetus) niin käytetään listaa tiedostossa countries.php englannin kielipaketista. Kyseessä on standardin ISO 3166-1 mukainen lista. Muussa tapauksessa voit määritellä pilkulla erotellun listan maakoodeista, esimerkiksi \'GB,FI,SV\'. Jos lisäät uusia jotka eivät ole standardin mukaisia maakoodeja, sinun pitää lisätä ne myös countries.php -tiedostoon \'en\' -kielipaketissa sekä käyttämässäsi kielipaketissa.';
$string['configallowassign'] = 'Salli käyttäjien, joilla on vasemmassa reunassa listatut roolit, jakaa sarakkeessa mainittuja rooleja muille käyttäjille';
$string['configallowattachments'] = 'Jos tämä on käytössä, sivustosta lähetettävissä sähköposteissa voi olla liitteitä, kuten osaamismerkkejä.';
$string['configallowblockstodock'] = 'Jos käytössä ja valitun teeman tukema, käyttäjät voivat siirtää lohkoja erityiseen telakointipalkkiin.';
$string['configallowcategorythemes'] = 'Salli kategoriakohtaiset teemat. Tämä saattaa vaikuttaa sivuston suorituskykyyn.';
$string['configallowcohortthemes'] = 'Jos otat tämän käyttöön, teemat voidaan asettaa kohorttitasolla. Tämä koskee kaikkia käyttäjiä, joilla on vain yksi kohortti tai jos kohortteja on useampi kuin yksi, mutta niissä on sama teema.';
$string['configallowcoursethemes'] = 'Jos tämä on käytössä, kursseille voidaan asettaa omat teemansa. Kurssiteemat ohittavat kaikki muut teemavalinnat (sivuston, käyttäjän, kategorian, kohortin tai verkko-osoitteen määrittämät teemat).';
$string['configallowedemaildomains'] = 'Luettele sähköpostin verkkotunnukset, jotka voidaan näyttää lähtevän sähköpostin "Lähettäjä"-kentässä. "Tyhjä"-oletusasetus käyttää "Älä vastaa tähän"-osoitetta kaikissa lähtevissä sähköpostiviesteissä. Jokerimerkin käyttö on sallittua, esim. *.esimerkki.fi sallii sähköpostit, jotka lähetetään mistä tahansa esimerkki.fi-osoitteen aliverkkotunnukselta, mutta ei itse esimerkki.fi-osoitteesta. Sen salliminen vaatisi erillisen merkinnän.';
$string['configallowemailaddresses'] = 'Jos haluat rajoittaa uudet sähköpostiosoitteet tietyille verkkotunnuksille, lisää ne tähän välilyönneillä erotettuna. Kaikki muut verkkotunnukset hylätään. Salli aliverkot liittämällä verkko-osoitteen eteen piste (.). Jos haluat sallia pääverkkotunnuksen yhdessä sen aliverkkotunnusten kanssa, lisää verkkotunnus kahdesti - kerran edeltävällä pisteellä ja kerran ilman, esim. .meidan.koulu.fi meidan.koulu.fi.';
$string['configallowemojipicker'] = 'Hymiövalitsimen avulla käyttäjät voivat lisätä hymiöitä viesteihin ja muihin tekstialueisiin Atto-editorin hymiöpikakuvakkeen avulla.';
$string['configallowemojipickerincompatible'] = 'Nykyinen tietokantakokoonpano ei tue hymiöitä kunnolla. Hymiövalitsimen saat käyttöösi <a href="https://docs.moodle.org/en/MySQL_full_unicode_support">päivittämällä tietokannan, jotta saat täyden unicode-tuen</a>.';
$string['configallowguestmymoodle'] = 'Jos käytössä, vierailijat voivat käyttää Työpöytä-sivua, muutoin vierailijat ohjataan sivuston etusivulle.';
$string['configallowobjectembed'] = 'Turvallisuuden tähden eivät tavalliset käyttäjät oletusarvoisesti saa sisällyttää HTML-teksteihinsä multimediaa (kuten Flash-animaatioita) käyttämällä  EMBED- ja OBJECT-merkintöjä (vaikka näin voidaan tehdä turvallisesti, jos käytetään medialaajennus-suodatinta). Laita tämä asetus päälle, jos haluat sallia näiden merkintöjen käytön.';
$string['configallowoverride'] = 'Salli vasemmalla listattujen roolien ohittaa roolit kussakin sarakkeessa';
$string['configallowoverride2'] = 'Valitse mitkä roolit voidaan kumota vasemmalla palstalla olevilla rooleilla. Huomaa että nämä asetukset soveltuvat vain käyttäjille, joilla ovat joko roolien ohitus tai turvaohitus sallittu.';
$string['configallowswitch'] = 'Valitse roolit johon käyttäjät voivat vaihtaa, perustuen siihen mitä rooleja heillä jo on. Sen lisäksi että se on määritelty tähän taulukkoon, käyttäjällä pitää olla moodle/role:switchroles -kyky voidakseen vaihtaa roolia.<br />Huomaa että on mahdollista ainoastaan vaihtaa rooliin joilla on moodle/course:view -kyky, ja joilla ei ole moodle/site:doanything -kykyä, joten jotkin tämän taulukon sarakkeista on pois käytöstä.';
$string['configallowthemechangeonurl'] = 'Jos asetus on käytössä voidaan teemaa muuttaa lisäämällä joko:<br/>?theme=themename mihin tahansa Moodle-osoitteeseen (esim.: mymoodlesite.com/?theme=afterburner ) tai <br />&theme=themename mihin tahansa Moodlen sisäiseen osoitteeseen (esim.: mymoodlesite.com/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Voivatko käyttäjät piilottaa lohkoja?';
$string['configallowusermailcharset'] = 'Voivatko käyttäjät määrittää oman merkistönsä sähköpostia varten?';
$string['configallowuserswitchrolestheycantassign'] = 'Jotta käyttäjät voivat vaihtaa omaa rooliaan, tarvitaan oletuksena moodle/role:assign-oikeus. Tämän asetuksen käyttöönotto poistaa tämän vaatimuksen ja johtaa siihen, että "Vaihda roolia"-valikossa käytettävissä olevat roolit määräytyvät vain "Salli roolien jako"-taulukon asetusten mukaan.
On suositeltavaa, että "Salli roolien jako"-taulukon asetukset eivät salli käyttäjien vaihtaa rooliin, jolla on enemmän oikeuksia kuin nykyisellä roolillaan.';
$string['configallowuserthemes'] = 'Voivatko käyttäjät valita omia teemojaan?';
$string['configallowview'] = 'Valitse, mitä rooleja käyttäjä näkee, hän voi suodattaa jne. sen perusteella, mitä rooleja hänellä on jo.';
$string['configallusersaresitestudents'] = 'Pitäisikö KAIKKIA käyttäjiä käsitellä etusivun toiminnoissa opiskelijoina? Jos vastaat "Kyllä" kaikki hyväksytyn käyttäjätilin luoneet käyttäjät voivat osallistua näihin toimintoihin oppilaina. Jos vastaat "Ei", niin tällöin vain käyttäjät jotka ovat jo osanottajana vähintään yhdellä kurssilla voivat osallistua etusivun toimintoihin. Vain ylläpitäjät ja erityisesti määrätyt opettajat voivat toimia opettajina etusivun toiminnoissa.';
$string['configauthenticationplugins'] = 'Valitse ja järjestä ne käyttäjäntunnistuksen lisäosat joita haluat käyttää. Itserekisteröinnin hoitaa lisäosa joka on valittu "Rekisteröinti" sarakkeeseen.';
$string['configautolang'] = 'Tunnista kieli selaimen asetuksista, jos asetus ei ole käytössä käytetään sivuston oletuskieltä.';
$string['configautolangusercreation'] = 'Jos tämä on käytössä ja käyttäjän tili luodaan automaattisesti ensimmäisellä kirjautumiskerralla (esim. käyttämällä LDAP- tai OAuth 2 -kirjautumista), käyttäjän selaimen kieli asetetaan ensisijaiseksi kieleksi. Muussa tapauksessa sivuston oletuskieli asetetaan käyttäjän ensisijaiseksi kieleksi.';
$string['configautologinguests'] = 'Pitäisikö vierailijat kirjata automaattisesti sisään vierailija-tunnuksilla, kun he menevät kurssille, joka sallii vieraiden osallistua?';
$string['configbloglevel'] = 'Nämä asetukset sallivat sinun rajoittaa tasoa, miten käyttäjien blogeja voidaan katsella tällä sivustolla. Huomaa, että ne määrittelevät KATSOJAN enimmäiskontekstin, eivät blogin tyyppiä tai merkintöjen tyyppiä. Blogit voidaan myös passivoida täydellisesti, jos niille ei ole käyttöä lainkaan.';
$string['configcalendarcustomexport'] = 'Ota käyttöön vapaavalintainen aikahaarukka kalenterin vientiin.';
$string['configcalendarexportsalt'] = 'Tätä satunnaista tekstiä käytetään tietoturvan parantamiseen kalenteriin vientiin tarkoituetuilla todennetuilla avaimilla. Huomaa että kaikki nykyiset avaimet muuttuvat epävalideiksi jos muutat tätä tarkistetta.';
$string['configcookiehttponly'] = 'Mahdollistaa uusi PHP 5.2.0 ominaisuus - selaimet ovat ohjattu lähettämään eväste oikeiden http-pyyntöjen mukana. Evästeiden ei pitäisi olla skripti-kielien saavutettavissa. Tätä ei ole tuettu kaikissa selaimissa ja se ei välttämättä sovellu yhteen nykyisen koodin kanssa. Se auttaa ehkäisemään joitakin XSS-hyökkäyksiä.';
$string['configcookiesecure'] = 'Jos palvelin hyväksyy vain https-yhteydet, on suositeltavaa ottaa käyttöön suojattujen evästeiden lähettäminen. Jos tämä on käytössä, varmista, että verkkopalvelin ei hyväksy "http://":osoitteita, tai määritä pysyvä uudelleenohjaus osoitteeseen "https: //" ja lähetä mieluiten HSTS-ylätunnisteet. Kun <em>wwwroot</em>-osoite ei ala "https://" ohitetaan tämä asetus.';
$string['configcountry'] = 'Jos asetat oletusmaan tähän, niin tämä asetus tulee voimaan kaikille luoduille uusille käyttäjätileille. Jos haluat käyttäjien valitsevan itse maan, jätä vain tämä kohta tyhjäksi.';
$string['configcoursegraceperiodafter'] = 'Määritä menneet kurssit meneillään oleviin kursseihin vielä kurssin päättymispäivän jälkeen.';
$string['configcoursegraceperiodbefore'] = 'Määritä tulevat kurssit meneillään oleviin kursseihin jo ennen kurssin alkamispäivää.';
$string['configcourseoverviewfilesext'] = 'Pilkulla eroteltu lista sallituista tiedostopäätteistä kurssin kuvituskuvassa.';
$string['configcourseoverviewfileslimit'] = 'Tiedostojen enimmäismäärä, joka voidaan näyttää kurssiluettelosivulla kurssikuvauksen vieressä. Ensimmäisenä lisättyä kuvatiedostoa käytetään kurssikuvana kurssikuvauksessa käyttäjien Työpöytä-sivuilla; mahdolliset lisätiedostot näkyvät vain kurssiluettelosivulla.';
$string['configcourserequestnotify'] = 'Kirjoita sen käyttäjän käyttäjätunnus, jolle ilmoitetaan kurssipyynnöistä.';
$string['configcourserequestnotify2'] = 'Käyttäjät, joille ilmoitetaan kurssipyynnöistä. Listalla näkyvät vain käyttäjät, jotka voivat hyväksyä kurssipyyntöjä.';
$string['configcoursesperpage'] = 'Syötä kurssiluettelosivulla näytettävien kurssien määrä.';
$string['configcourseswithsummarieslimit'] = 'Kurssilistassa kuvauksineen näytettävien kurssien maksimimäärä ennen siirtymistä yksinkertaisempaan listaukseen.';
$string['configcronclionly'] = 'Cronin suorittaminen verkkoselaimella voi paljastaa yksityisiä tietoja nimettömille käyttäjille. Siksi on suositeltavaa ajaa cron vain komentoriviltä tai asettaa cron-salasana etäkäyttöä varten.';
$string['configcronremotepassword'] = 'Tämä tarkoittaa, että cron.php-komentosarjaa ei voi suorittaa verkkoselaimelta ilman salasanan antamista seuraavassa verkkolomakkeessa: <pre>https://site.example.com/admin/cron.php?password=opensesame</ pre>. Jos tämä jätetään tyhjäksi, salasanaa ei tarvita.';
$string['configcurlcache'] = 'Time-to-live cURL-välimuistille sekunteina.';
$string['configcustommenuitems'] = 'Mukautettu valikko voidaan määrittää tässä. Kirjoita jokainen valikkokohta uudelle riville muodossa: valikkoteksti, linkin verkko-osoite (valinnainen, ei ylävalikolle, jolla on alivalikoita), vihjeteksti (valinnainen) ja kielikoodi tai pilkuilla erotettu kielikoodiluettelo (valinnainen, rivin näyttämiseksi vain tietyllä kielellä), erotettuna pystyviivoilla. Tavuviivalla alkavat rivit näkyvät edellisen ylätason valikkokohteina ja ### tekee jakajan. Esimerkiksi:
<pre>
Kurssit
-Kaikki kurssit|/course/
-Etsi kursseja|/course/search.php
-###
-UKK|https://someurl.xyz/faq
-Ofta frågade frågor|https://someurl.xyz/pmf||sv
Mobile app|https://someurl.xyz/app|Lataa mobiilisovellus
</pre>';
$string['configcustomusermenuitems'] = 'Voit määrittää käyttäjävalikon sisällön (lukuun ottamatta uloskirjautumislinkkiä, joka lisätään automaattisesti). Jokainen rivi on erotettu pystyviivoilla ja koostuu 1) merkkijonosta "langstringname, componentname"-muodossa tai pelkkänä tekstinä, 2) verkko-osoitteesta ja 3) kuvakkeesta joko pikselikuvakkeena (kansiossa pix, jonka rakenne on [subfoldername]/[iconname], esim. i/publish) tai verkko-osoitteena. Jakajia voidaan käyttää lisäämällä yhden tai useamman #-merkin rivi.';
$string['configdbsessions'] = 'Jos tämä asetus on käytössä, tämä tietokanta tallentaa nykyisten istuntojen tiedot. Huomaa, että tämän asetuksen muuttaminen kirjaa ulos kaikki sen hetkiset käyttäjät (myös sinut). Jos käytät MySQL-tietokantaa, varmista, että my.cnf- (tai my.ini)-tiedoston "max_allowed_packet" on vähintään 4M. Muut istunto-ohjaimet voidaan määrittää suoraan config.php:ssa, katso lisätietoja tiedostosta config-dist.php. Tämä vaihtoehto katoaa, jos määrität istunto-ohjaimen config.php-tiedostossa.';
$string['configdebug'] = 'Jos tämä asetus on päällä, niin PHPn virheiden ilmoittaminen asetetaan tasolle, jolla enemmän virheitä näytetään. Tämä asetus on käytännöllinen vain kehittäjille.';
$string['configdebugdisplay'] = 'Jos asetettu päälle, virheraportointi menee HTML-sivulle. Tämä on käytännöllistä mutta rikkoo XHTML:n, JS:n, evästeet ja HTTP-ylätunnisteet yleisesti. Jos asetettu pois päältä, raportointi lähetetään palvelimen lokeihin, mikä mahdollistaa paremman virheiden etsinnän. PHP-asetus error_log hallitsee mihin lokiin mihin lokiin raportointi menee.';
$string['configdebugpageinfo'] = 'Ota käyttöön jos haluat että sivun tiedot näytetään sivun alareunassa.';
$string['configdebugvalidators'] = 'Salli jos haluat saada alatunnisteeseen linkit ulkoiseen validointipalveluun. Sinun täytyy ehkä luoda uusi käyttäjä käyttäjätunnuksella <em>w3cvalidator</em> ja sallia vierailijapääsy. Nämä muutokset saattavat mahdollistaa valtuuttamattoman pääsyn palvelimelle, älä salli tuotantosivustoilla!';
$string['configdefaulthomepage'] = 'Tämä määrittelee kirjautuneiden käyttäjien ensimmäisen linkin navigointivalikossa';
$string['configdefaultrequestcategory'] = 'Kurssit, joita käyttäjät ovat pyytäneet, sijoitetaan tähän kategoriaan, elleivät he voi valita toista kategoriaa.';
$string['configdefaultrequestedcategory'] = 'Toivottujen kurssien oletuskategoria, johon ne sijoitetaan jos kurssi hyväksytään.';
$string['configdefaultuserroleid'] = 'Kaikille Moodleen kirjautuneille käyttäjille annetaan tässä määriteltyjen roolin kyvyt Moodlen tasolla, niiden roolien lisäksi, joita muualla (kuten kurssialueilla) on saatettu antaa. Oletusrooli on Tunnistettu käyttäjä (Authenticated user). Huomaa, että tämä ei ole ristiriidassa muiden annettujen roolien kanssa; tällä vain varmistetaan, että kaikki käyttäjät saavat oikeudet (kuten oman kalenterin muokkaus), joita ei voi jakaa kurssitasolla.';
$string['configdeleteincompleteusers'] = 'Tämän ajanjakson jälkeen kaikki käyttäjätilit, joille ei ole määritetty etunimeä, sukunimeä tai sähköpostia, poistetaan.';
$string['configdeleteunconfirmed'] = 'Jos käytät sähköpostivahvistusta, tässä määritellään ajanjakso, jonka aikana vastaukset käyttäjiltä hyväksytään. Tämän ajanjakson jälkeen vanhat vahvistamattomat käyttäjätilit poistetaan.';
$string['configdenyemailaddresses'] = 'Jos haluat estää sähköpostit tietyiltä verkkoalueilta, kirjoita ne tähän. Kaikilta muilta verkkoalueilta olevat sähköpostiosoitteet hyväksytään. Esim. <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Kytke pois päältä käyttäjien kyky vaihtaa profiilikuvia.';
$string['configdisplayloginfailures'] = 'Tämä näyttää käyttäjille tietoja tapahtuneista epäonnistuneista sisäänkirjautumisyrityksistä.';
$string['configdndallowtextandlinks'] = 'Ota käyttöön tai poista käytöstä tekstin ja linkkien vetäminen ja pudottaminen kurssisivulle tiedostojen vetämisen ja poistamisen lisäksi. Huomaa, että tekstin vetäminen Firefoxiin tai eri selainten välillä on epäluotettavaa. Se voi johtaa siihen, ettei tietoja ladata ollenkaan tai teksti voi olla viallista.';
$string['configdoclang'] = 'Tätä kielivalintaa käytetään linkityksessä dokumentaation sivuihin.';
$string['configdocroot'] = 'Määrittää polun Moodle Docsiin, joka tarjoaa kontekstikohtaisen dokumentaation kunkin sivun alatunnisteessa olevan ohjelinkin kautta. Jos kenttä jätetään tyhjäksi, linkkiä ei näytetä.';
$string['configdoctonewwindow'] = 'Jos valitset tämän, linkit Moodle Docsiin avautuvat uudessa selainikkunassa.';
$string['configeditordictionary'] = 'Tätä arvoa käytetään jos tavauksella ei ole sanastoa käyttäjän omalle kielelle.';
$string['configeditorfontlist'] = 'Valitse fontit, joiden pitäisi ilmestyä HTML-editorin valikkoon.';
$string['configemailchangeconfirmation'] = 'Vaadi sähköpostivarmennus, kun käyttäjät vaihtavat sähköpostiosoitteitaan profiileihinsa.';
$string['configemaildkimselector'] = 'DKIM-valitsin on mielivaltainen ja DNS-tietueesi on vastattava tätä.';
$string['configemailfromvia'] = 'Lisää sähköpostin Lähettäjä-kenttään tieto, miltä sivustolta viesti on lähetetty. Se voi myös estää vastaanottajia vahingossa vastaamasta "älä vastaa tähän (no-reply)"-osoitteisiin.';
$string['configemailheaders'] = 'Raa\'at sähköpostiotsikot lisätään sanatarkasti kaikkiin lähteviin sähköposteihin.';
$string['configemailsubjectprefix'] = 'Teksti, joka liitetään kaikkien lähtevien sähköpostien otsikkojen eteen.';
$string['configenableactivitychooser'] = 'Lisää aktiviteetti tai aineisto -valitsin on valintaikkuna, jossa on lyhyt kuvaus jokaisesta aktiviteetista ja aineistosta. Jos se ei ole valittuna, niin sen sijaan käytetään erillisiä aineisto- ja aktiviteetti -pudotusvalikoita.';
$string['configenableanalytics'] = 'Analytiikkamallit, kuten ”Keskeyttämisvaarassa olevat opiskelijat” tai ”Erääntymässä olevat aktiviteetit”, voivat luoda ennusteita, lähettää ilmoituksia analytiikan havainnoista ja tarjota toimintoja, kuten viestien lähettämisen käyttäjille.';
$string['configenableblogs'] = 'Tämä asetus mahdollistaa kaikille käyttäjille oman blogin.';
$string['configenablecalendarexport'] = 'Salli kalenterimerkintöjen tilaus ja merkintöjen vieminen ulkopuolisiin kalentereihin.';
$string['configenablecomments'] = 'Salli kommentit';
$string['configenablecourserequests'] = 'Jos tämä on käytössä, käyttäjät, joilla on mahdollisuus pyytää uusia kursseja (moodle/course: request), voivat toivoa uuden kurssin luomista. Tämä ominaisuus ei ole sallittu millekään oletusroolille. Sitä voidaan soveltaa järjestelmän tai kategorian tasolla.';
$string['configenabledevicedetection'] = 'Mahdollistaa mobiililaitteiden, älypuhelinten, tablettien tai oletuslaitteiden (pöytätietokoneet, läppärit, jne.) tunnistamisen teeman sovelluksille ja muille ominaisuuksille.';
$string['configenablemobilewebservice'] = 'Salli mobiilipalvelu viralliselle Moodle-sovellukselle tai muille sovelluksille jotka pyytävät sitä. Lisätietoa: {$a}';
$string['configenablerssfeeds'] = 'Tämä asetus antaa mahdollisuuden RSS-syötteisiin sivuston eri aktiviteettehin, esim. blogeissa, keskustelualueilla, tietokannoissa ja sanastoista. Jotta asetus tulisi voimaan on yksittäisissä aktiviteeteissa myös aktivoitava RSS-syötteet aktiviteetin asetuksista.';
$string['configenablerssfeedsdisabled'] = 'Ei ole mahdollista, koska RSS-syötteet on otettu pois käytöstä koko sivustolla. Ottaaksesi ne käyttöön, pitää sinun muuttaa sivuston asetuksia.';
$string['configenablerssfeedsdisabled2'] = 'RSS-syötteet ovat tällä hetkellä pois käytöstä sivustolla. Ne voidaan ottaa käyttöön sivuston hallinnan lisäominaisuuksissa.';
$string['configenablestats'] = 'Jos valitset \'kyllä\' tässä, Moodlen cronjob käsittelee lokeja ja kerää joitakin tilastoja. Riippuen liikenteen määrästä sivustolla tämä voi ottaa hetken. Jos  mahdollistat tämän, voit nähdä joitakin mielenkiintoisia kaavioita ja tilastoja kustakin teidän kursseistanne tai sivustostanne.';
$string['configenabletrusttext'] = 'Oletusarvoisesti Moodle puhdistaa perusteellisesti tekstin joka tulee käyttäjiltä poistaakseen mahdolliset komennot, skriptit, upotetut objektit yms. jotka voisivat olla turvallisuusriskijä. Luotettu sisältö on tapa määritellä käyttäjiä joiden tekemiä sisältöjä ei suodateta.
Käyttääksesi tätä järjestelmää, ota tämä asetus käyttöön ja liitä sitten "Luotetut sisällöt" kyky haluamaasi rooliin ja tämä rooli haluamillesi henkilöille. Näiden käyttäjien tuottama teksti katsotaan luotetuksi eikä sisältöä siivota.';
$string['configenablewebservices'] = 'Verkkopalvelut mahdollistavat muiden järjestelmien, kuten Moodle mobiilisovelluksen, kirjautumisen tähän Moodleen suorittamaan tiettyjä toimintoja. Lisäturvan vuoksi tämän ominaisuuden ei pitäisi olla päällä, jos et käytä mobiilisovellusta tai ulkoista työkalua/palvelua, joka edellyttää integrointia verkkopalvelujen kautta.';
$string['configenablewsdocumentation'] = 'Salli verkkopalveludokumentaation automaattinen generointi. Käyttäjä pääsee omaan dokumentaatioonsa omalla turva-avaimet -sivullaan {$a}. Sivu näyttää vain sallittujen protokollien dokumentaation.';
$string['configerrorlevel'] = 'Valitse kuinka paljon PHP-varoituksia haluat näytettävän. Normaali on yleensä paras vaihtoehto.';
$string['configexportlookahead'] = 'Kuinka monta päivää eteenpäin kalenterista otetaan viennissä.';
$string['configexportlookback'] = 'Kuinka monta päivää taaksepäin kalenterista otetaan viennissä.';
$string['configextendedusernamechars'] = 'Tätä asetusta käyttämällä käyttäjätunnukset voivat sisältää mitä tahansa merkkejä paitsi isoja kirjaimia. Muussa tapauksessa vain aakkosnumeeriset merkit, joissa on pieniä kirjaimia, alaviiva (_), väliviiva (-), piste (.) ja @-merkki (@), ovat sallittuja.';
$string['configextramemorylimit'] = 'Jotkut ohjelmistokoodit tarvitsevat lisää muistia. Tällaisia ovat mm. varmuuskopiointi/palautus ja ajastus. Aseta isompi oletusmuisti laajoille sivustoille.';
$string['configfilterall'] = 'Suodata kaikki merkkijonot, mukaan lukien otsikot, navigaatiopalkki, jne. Tämä on hyödyllistä lähinnä käytettäessä monikielistä suodatinta, muuten tämä vain kuormittaa palvelinta turhaan, tuottamatta merkittävää hyötyä.';
$string['configfiltermatchoneperpage'] = 'Automaattisesti linkittävä suodatin tekee linkin vain ensimmäiseen sivulta löytyvään ja yhteensopivaan tekstikohtaan. Muita kohtia ei huomioida.';
$string['configfiltermatchonepertext'] = 'Automaattisesti linkittävä suodatin tekee linkin vain ensimmäiseen sivulta löytyvään ja yhteensopivaan tekstikohtaan kussakin sisältöelementissä. Muita kohtia ei huomioida. Tätä asetusta ei huomioida jos "Suodatin osuu kerran sivussa" asetus on päällä.';
$string['configfilteruploadedfiles'] = 'Tämän asetuksen valinta käskee Moodlen käsitellä kaikki palvelimelle kopioidut HTML- ja tekstitiedostot suotimilla ennen kuin ne näytetään.';
$string['configforcelogin'] = 'Yleensä sivuston etusivu ja kurssilista (muttei kurssien sisältö) on kaikkien sivustolle saapuneiden nähtävillä ilman sisäänkirjautumista. Jos haluat, että käyttäjien on kirjauduttava sisään ennen kuin he voivat tehdä MITÄÄN sivustolla, laita tämä asetus päälle.';
$string['configforceloginforprofiles'] = 'Ota tämä asetus käyttöön, jos haluat että käyttäjät kirjautuvat sisään (eivät siis ole vierailijoita) ennen kuin he voivat nähdä tietoja toisista käyttäjistä. Jos tämä asetus on pois päältä, käyttäjien on mahdollista lisätä koko maailmalle näkyvää mainostusta tai muuta epäsopivaa sisältöä profiileihinsa.';
$string['configfrontpage'] = 'Valitut kohteet näytetään sivuston etusivulla.';
$string['configfrontpagecourselimit'] = 'Kurssien maksimimäärä';
$string['configfrontpagecourselimithelp'] = 'Sivuston etusivulla näytettävien kurssien maksimimäärä.';
$string['configfrontpageloggedin'] = 'Valitut kohteet näytetään sivuston etusivulla, kun käyttäjä on kirjautunut sisään.';
$string['configfullnamedisplay'] = 'Tämä määrittää kuinka nimet näytetään silloin, kun ne näytetään kokonaisuudessaan. Oletusarvo "kieli" jättää sen nykyisen kielipaketin merkkijonon "fullnamedisplay" päätettäväksi. Joillakin kielillä on erilaiset nimien näyttökäytännöt.

Useimmilla yksikielisillä sivustoilla paras asetus on "etunimi sukunimi", mutta voit halutessasi piilottaa sukunimet kokonaan. Paikkamerkkejä, joita voidaan käyttää, ovat: firstname, lastname, firstnamephonetic, lastnamephonetic, middlename ja alternatename.';
$string['configgeoipfile'] = 'GeoLite2 City -binaaritiedoston sijainti. Tämä tiedosto ei ole osa Moodle-jakelua, ja se on hankittava erikseen osoitteesta <a href="https://www.maxmind.com/">MaxMind</a>. Voit joko ostaa kaupallisen version tai käyttää ilmaista versiota. Sinun on rekisteröidyttävä ladataksesi City-tietokantatiedoston, jonka voit tehdä osoitteessa <a href="https://dev.maxmind.com/geoip/geoip2/geolite2/">https://dev.maxmind.com /geoip/geoip2/geolite2/</a>. Kun olet rekisteröinyt ja ladannut tiedoston, pura se palvelimesi hakemistoon "{$a}".';
$string['configgetremoteaddrconf'] = 'Jos palvelimesi on käänteisen välityspalvelimen takana, voit käyttää tätä asetusta määrittääksesi mihin HTTP-ylätunnisteisiin voidaan luottaa, että ne sisältävät etä-IP-osoitteen. Ylätunnisteet luetaan järjestyksessä käyttäen ensimmäistä saatavilla olevaa.';
$string['configgradebookroles'] = 'Tämä asetus sallii sinun kontrolloida kuka näkyy arviointikirjassa. Käyttäjällä tulee olla vähintään yksi näistä rooleista kurssilla näkyäkseen kyseisen kurssin arviointikirjassa.';
$string['configgradeexport'] = 'Valitse mitkä ovat arviointikirjan ensisijaiset arvosanojen vientimetodit. Valitut lisäosat asettavat ja käyttävät sitten "viimeksi viety"-kenttää jokaisessa arvosanassa. Tämä voi johtaa esimerkiksi siihen, että viedyt arviot tulkitaan "uusi"- tai "päivitetty"-tilalla. Jos et ole varma tästä asetuksesta, jätä kaikki valitsematta.';
$string['confighiddenuserfields'] = 'Valitse käyttäjätiedot, jotka haluat piilottaa muilta käyttäjiltä kuin kurssin opettajilta ja ylläpitäjiltä. Tämä lisää opiskelijan yksityisyyttä. Valitse useita kohtia käyttämällä CTRL-näppäintä.';
$string['configidnumber'] = 'Tämä asetus määrittää (a) kysytäänkö käyttäjiltä ollenkaan ID:tä, (b) käyttäjiltä kysytään ID-numeroa, mutta he voivat jättää kentän tyhjäksi, (c) käyttäjiltä kysytään ID-numeroa, eivätkä he voi jättää kohtaa tyhjäksi. Jos ID-numero annetaan, se näytetään käyttäjätiedoissa.';
$string['configintro'] = 'Tällä sivulla voit määritellä useita asetuksia, jotta Moodle toimisi oikein palvelimellasi. Älä turhaan kanna huolta näistä - oletusarvot toimivat yleensä hyvin ja voit aina myöhemmin palata tälle sivulle ja muuttaa näitä asetuksia.';
$string['configintroadmin'] = 'Tällä sivulla sinun pitää määritellä pääasiallinen ylläpitäjä sivustollesi, jolla on täydet valtuudet koko sivustolla. Huolehdi siitä että käyttäjänimi ja salasana ovat turvallisia ja että sähköpostiosoite on toimiva. Voit luoda lisää ylläpitäjäkäyttäjiä myöhemmin.';
$string['configintrosite'] = 'Tällä sivulla määritellään etusivu ja uuden sivuston nimi. Voit palata tälle sivulle myöhemmin Sivuston hallinta -valikon kautta.';
$string['configiplookup'] = 'Kun napsautat IP-osoitetta (kuten 34.12.222.93), esim. lokeissa teille näytetään kartta  siitä, missä tuo IP sijaitsee. Tätä ominaisuutta  varten on olemassa erilaisia lisäosia, joista voit valita, kullakin on etuja ja haittoja.';
$string['configkeeptagnamecase'] = 'Valitse tämä jos haluat tunnisteiden nimien säilyttävän alkuperäisen kirjainkokonsa, eli kuten käyttäjät ovat ne lisänneet.';
$string['configlang'] = 'Valitse oletuskieli koko sivustolle. Käyttäjät voivat muuttaa myöhemmin omaa kieliasetustaan kieli-valikon tai omien profiiliasetustensa kautta.';
$string['configlanglist'] = 'Jos tämä jätetään tyhjäksi, kaikki sivustolle asennetut kielet näkyvät kielivalikossa. Voit lyhentää kielivalikkoa kirjoittamalla halutut kielet tähän pilkulla erottuina, esimerkiksi fi,sv,en. Haluttaessa kielen nimeksi eri nimen kuin kielipaketin nimi, voidaan ne määrittää seuraavassa muodossa: kielikoodi|kielen nimi e.g. sv_fi|Svenska.';
$string['configlangmenu'] = 'Valitse näytetäänkö kielivalikko kotisivulla, kirjautumissivulla, jne. Tämä ei vaikuta käyttäjien kykyyn valita haluamansa kielen käyttäjätiedoissa.';
$string['configlangstringcache'] = 'Kaikki käännetyt merkkijonot tallennetaan välimuistiin. Jos olet kääntämässä Moodlea tai muuttamassa merkkijonoja Moodlen lähdekoodissa, saatat haluta kytkeä tämän pois päältä. Muussa tapauksessa jätä se päälle, sillä se parantaa suorityskykyä.';
$string['configlatinexcelexport'] = 'Valitse Excel-tiedostoviennin merkistökoodaus.';
$string['configlocale'] = 'Valitse koko sivustoa koskeva maa-asetus, joka vaikuttaa päivämäärien muotoon ja kieleen. Maa-asetuksen vaatimien tietojen täytyy olla asennettuna (esim.  fi_FI tai en_US). Jos et osaa valita, jätä tyhjäksi.';
$string['configlockrequestcategory'] = 'Jos tämä on käytössä, käyttäjät, joilla on mahdollisuus pyytää uusia kursseja järjestelmän sisällä, eivät voi valita kategoriaa uuden kurssin tilauslomakkeessa. Vaihtoehtoinen tapa rajoittaa uuden kurssin tilaukset vain yhteen kategoriaan, on rajoittaa käyttäjien kykyä pyytää uusia kursseja kategoriatasolla.';
$string['configloglifetime'] = 'Tässä määritellään kuinka kauan haluat säilyttää lokitiedostoja käyttäjien toimista. Tätä asetusta vanhemmat lokitiedostot poistetaan automaattisesti. On parasta säilyttää lokitiedostot mahdollisimman kauan, koska saatat tarvita niitä. Mutta jos palvelimesi liikenne on erittäin vilkasta ja sillä esiintyy suorituskykyyn liittyviä ongelmia, kannattaa todennäköisesti vähentää lokien säilytysaikaa. Alle 30 päivän asetusta ei suositella, koska raportit eivät välttämättä tällöin toimi oikein.';
$string['configlookahead'] = 'Eteenpäin katsottavien päivien määrä';
$string['configmailnewline'] = 'Sähköpostiviesteissä käytetyt rivinvaihtomerkit. CRLF vaaditaan RFC 822bis:n mukaan, jotkin sähköpostipalvelimet tekevät automaattisen muunnoksen LF:stä CRLF:ään, toiset palvelimet tekevät väärän muunnoksen CRLF:stä CRCRLF:ään, kuitenkin jotkut hylkäävät posteja joissa on pelkkä LF (esim. qmail). Koita muuttaa tätä asetusta jos sinulla on ongelmia toimittamattomien postien tai tuplarivinvaihtojen kanssa.';
$string['configmaxbytes'] = 'Tämä määrittää sivustolle ladattujen tiedostojen enimmäiskoon. Tätä asetusta rajoittavat PHP-asetukset "post_max_size" ja "upload_max_filesize" sekä Apache-asetus "LimitRequestBody". "Maxbytes" puolestaan rajoittaa kurssi- tai aktiviteettitasolla valittavien kokojen valikoimaa. Jos valitaan "Sivuston tiedostokoon rajoitus", käytetään palvelimen sallimaa enimmäiskokoa.';
$string['configmaxconsecutiveidentchars'] = 'Salasanoissa ei saa olla tätä lukua enempää perättäisiä identtisiä merkkejä. Käytä arvoa 0 estääksesi tämän asetuksen.';
$string['configmaxeditingtime'] = 'Tässä määritellään kuinka kauan käyttäjät voivat muokata kirjoittamiaan keskustelualueen viestejä, sanakirjan huomautuksia, jne. Yleensä 30 minuuttia on hyvä arvo asetukselle.';
$string['configmaxevents'] = 'Eteenpäin katsottavien tapahtumien määrä';
$string['configmaxusersperpage'] = 'Käyttäjien maksimimäärä, joka näytetään valinta-alueessa kurssille, ryhmiin, kohortteihin, verkkopalveluihin jne.';
$string['configmessaging'] = 'Jos tämä on käytössä, käyttäjät voivat lähettää viestejä muille sivuston käyttäjille.';
$string['configmessagingallowemailoverride'] = 'Salli käyttäjien ohjata sähköpostimuistutuksia myös toiseen osoitteeseen kuin profiilissa olevaan.';
$string['configmessagingallusers'] = 'Jos tämä asetus on käytössä, käyttäjät voivat nähdä listan kaikista sivuston käyttäjistä, kun he valitsevat viestitoiminnon, ja heidän viestiasetuksiinsa kuuluu mahdollisuus hyväksyä viestit keneltä tahansa sivuston käyttäjältä. Jos tämä toiminto on poistettu käytöstä, käyttäjät voivat nähdä vain kurssiensa osallistujien tiedot, ja heillä on vain kaksi vaihtoehtoa viestiasetuksissa - hyväksyä vain yhteystietojensa tai yhteystietojensa ja samalla kurssilla olevien viestit.';
$string['configmessagingdefaultpressenter'] = 'Valitse käytetäänkö "Käytä Enter-painiketta lähettämiseen"-asetusta oletusarvoisesti käyttäjän viestiasetuksissa.';
$string['configmessagingdeleteallnotificationsdelay'] = 'Luetut ja lukemattomat ilmoitukset voidaan poistaa tilan säästämiseksi. Kuinka pian ilmoituksen luomisen jälkeen se voidaan poistaa?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Luetut ilmoitukset voidaan poistaa tilan säästämiseksi. Kuinka pitkän ajan päästä ilmoituksen lukemisesta ilmoitus voidaan poistaa?';
$string['configminpassworddigits'] = 'Salasanoissa pitää olla vähintään näin monta numeroa.';
$string['configminpasswordlength'] = 'Salasanojen pitää olla vähintään näin monta merkkiä pitkä.';
$string['configminpasswordlower'] = 'Salasanoissa pitää olla vähintään näin monta pientä kirjainta.';
$string['configminpasswordnonalphanum'] = 'Salasanoissa pitää olla vähintään näin monta erikoismerkkiä.';
$string['configminpasswordupper'] = 'Salasanoissa pitää olla vähintään näin monta isoa kirjainta.';
$string['configmodchooserdefault'] = 'Pitäisikö aktiviteettivalitsin esittää käyttäjille oletuksena?';
$string['configmycoursesperpage'] = 'Kurssien maksimimäärä joka näytetään käyttäjän omat kurssit -listalla';
$string['configmymoodleredirect'] = 'Tämä ohjaa muut kuin pääkäyttäjät kirjautumisen jälkeen /my -sivulle ja korvaa navigointipalkin etusivulinkin linkillä /my -sivulle';
$string['configmypagelocked'] = 'Tämä asetus estää oletussivun muokkaamisen muilta kuin pääkäyttäjiltä';
$string['confignavcourselimit'] = 'Rajoittaa käyttäjälle navigointivalikossa näytettävien kurssien määrää.';
$string['confignavshowallcourses'] = 'Tällä asetuksella määritellään näkeekö käyttäjä omat kurssinsa navigointivalikossa sekä Omat kurssini että Kurssit-kohdassa.';
$string['confignavshowcategories'] = 'Näytä kurssikategoriat navigointipalkissa ja navigointilohkoissa. Tätä ei tapahdu kursseilla, joille käyttäjä on rekisteröitynyt. Ne listataan edelleen omat kurssini -kohdassa ilman kategorioita.';
$string['confignoreplyaddress'] = 'Joskus sähköposteja lähetetään käyttäjän puolesta (esim. keskustelualueen viestit). Tässä määrittelemääsi sähköpostiosoitetta käytetään "Lähettäjä"-osoitteena niissä tapauksissa, joissa halutaan etteivät vastaanottajat voi vastata suoraan käyttäjälle (esim. kun käyttäjä haluaa pitää sähköpostiosoitteensa salaisena).';
$string['confignotifyloginfailures'] = 'Lähetä kirjautumisvirheilmoitukset näille valituille käyttäjille. Tämä edellyttää, että sisäinen lokivarasto (esim. Standard Logstore) on otettu käyttöön.';
$string['confignotifyloginthreshold'] = 'Jos lähetetään ilmoitukset epäonnistuneista kirjautumisyrityksistä, kuinka monesta yrityksestä yhden käyttäjän tai IP:n osalta lähetetään ilmoitus?';
$string['confignotloggedinroleid'] = 'Kaikille Moodleen kirjautuneille käyttäjille annetaan tässä määriteltyjen roolin kyvyt Moodlen tasolla, niiden roolien lisäksi, joita muualla (kuten kurssialueilla) on saatettu antaa. Oletusrooli on vierailija. Huomaa, että tämä ei ole ristiriidassa muiden annettujen roolien kanssa; tällä vain varmistetaan, että kaikki käyttäjät saavat oikeudet (kuten oman kalenterin muokkaus), joita ei voi jakaa kurssitasolla.';
$string['configopentowebcrawlers'] = 'Jos tämä asetus on käytössä, Googlelle sallitaan vierailijaoikeus sivustolla. Lisäksi käyttäjät, jotka tulevat sivustolle Googlen kautta, kirjataan automaattisesti vierailijoiksi. Tämä tarjoaa kuitenkin avoimen pääsyn vain kurssialueille, joille jo sallitaan vierailijoiden pääsy.';
$string['configoverride'] = 'Määritelty config.php:ssä';
$string['configpasswordpolicy'] = 'Jos tämä on käytössä, käyttäjän salasanat tarkistetaan salasanakäytännön mukaan aina, kun käyttäjät kirjautuvat sisään. Jos tarkistus epäonnistuu, käyttäjän on vaihdettava salasanansa ennen jatkamista. Tämä asetus on hyödyllinen, kun olet päivittänyt salasanakäytännön.';
$string['configpasswordpolicycheckonlogin'] = 'Jos tämä on käytössä, käyttäjän salasanat tarkistetaan salasanakäytännön mukaisesti aina, kun käyttäjät kirjautuvat sisään. Jos tarkistus epäonnistuu, käyttäjän on vaihdettava salasanansa ennen jatkamista.
On hyödyllistä ottaa tämä asetus käyttöön salasanakäytännön päivittämisen jälkeen.';
$string['configpasswordresettime'] = 'Tämä määrittää sen ajan, jonka aikana käyttäjien on vahvistettava salasanan vaihtopyyntö ennen kuin se vanhenee. Yleensä 30 minuuttia on hyvä arvo.';
$string['configpathtodu'] = 'Polku du-ohjelmaan. Todennäköisesti  /usr/bin/du. Tämä nopeuttaa hakemistojen kokoja näyttävien sivujen toimintaa.';
$string['configpathtophp'] = 'Polku PHP-komentoriville. Todennäköisesti jotain tyyliin /usr/bin/php. Jos lisäät tämän, cron-komentosarjat voidaan suorittaa järjestelmänvalvojan verkkokäyttöliittymästä.';
$string['configperfdebug'] = 'Jos kytket tämän päälle, suorittamistietoa näytetään normaalin teeman alatunnisteessa';
$string['configprofileroles'] = 'Lista rooleista, jotka ovat näkyvissä käyttäjäprofiileissa ja osallistujat-sivulla.';
$string['configprofilesforenrolledusersonly'] = 'Jotta roskapostittajien väärinkäytöksiä voitaisiin estää, käyttäjien, jotka eivät vielä ole kirjautuneena yhdelläkään kurssilla, profiilien kuvaukset on piilotettu. Uusien käyttäjien täytyy kirjautua ainakin yhdelle kurssille ennen kuin he voivat lisätä kuvauksen profiiliinsa.';
$string['configprotectusernames'] = 'Oletusarvoisesti unohdetun salasanan lomake ei näytä mitään vihjeitä, jotka auttaisivat käyttäjätunnuksien tai sähköpostiosoitteiden arvailua.';
$string['configproxybypass'] = 'Pilkulla erotettu lista (osittaisista) verkko- tai IP-osoitteista, joiden pitäisi ohittaa välityspalvelin (esim., 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Jos tämän <b>palvelimen</b> tarvitsee käyttää välityspalvelinta (esim. palomuuria) Internet-yhteyksiin, määritä välityspalvelimen palvelinnimi tähän. Muuten jätä tyhjäksi.';
$string['configproxypassword'] = 'Jos vaadittu, tarvittava salasana internetiin pääsyyn välityspalvelimen kautta. Jätä tyhjäksi jos ei vaadittu (PHP cURL -lisäosa vaadittu).';
$string['configproxyport'] = 'jos tämän palvelimen tarvitsee käyttää välityspalvelinta, silloin antakaa välityspalvelimen portti tässä.';
$string['configproxytype'] = 'Verkon välityspalvelimen tyyppi (PHP5 ja cURL lisäosat vadittu SOCKS5 -tukea varten).';
$string['configproxyuser'] = 'Jos vaadittu, tarvittava käyttäjätunnus internetiin pääsyyn välityspalvelimen kautta. Jätä tyhjäksi jos ei vaadittu (PHP cURL -lisäosa vaadittu).';
$string['configrecaptchaprivatekey'] = 'Merkkijono (salainen avain), jota käytetään kommunikoinnissa Moodle-palvelimesi ja recaptcha-palvelimen välillä. ReCAPTCHA-avaimia voi hankkia <a target="_blank" href="https://www.google.com/recaptcha"> Googlen reCAPTCHA-palvelusta</a>.';
$string['configrecaptchapublickey'] = 'Merkkijono (sivuston avain), jota käytetään näyttämään reCAPTCHA-elementti kirjautumislomakkeella. ReCAPTCHA-avaimia voi hankkia <a target="_blank" href="https://www.google.com/recaptcha"> Googlen reCAPTCHA-palvelusta</a>.';
$string['configrequestcategoryselection'] = 'Sallii kategorian valinnan kurssintilauksessa.';
$string['configrequestedstudentname'] = 'Käytettävä sana oppilaalle toivotuilla kursseilla';
$string['configrequestedstudentsname'] = 'Käytettävä sana opiskelijalle kursseilla';
$string['configrequestedteachername'] = 'Käytettävä sana opettajalle toivotuilla kursseilla';
$string['configrequestedteachersname'] = 'Käytettävä sana opettajille toivotuilla kursseilla';
$string['configreverseproxyignore'] = 'Jos palvelimesi on useiden X-Forwarded-For-ylätunnisteeseen liitettävien käänteisten välityspalvelimien takana, määritä pilkuilla erotettu luettelo IP-osoitteista tai käänteisten välityspalvelimien aliverkoista, jotka jätetään huomiotta käyttäjän oikean IP-osoitteen löytämiseksi.';
$string['configsectioninterface'] = 'Käyttöliittymä';
$string['configsectionmail'] = 'Sähköposti';
$string['configsectionmaintenance'] = 'Huolto';
$string['configsectionmisc'] = 'Muut asetukset';
$string['configsectionoperatingsystem'] = 'Käyttöjärjestelmä';
$string['configsectionpermissions'] = 'Oikeudet';
$string['configsectionrequestedcourse'] = 'Kurssi toiveet';
$string['configsectionsecurity'] = 'Turvallisuus';
$string['configsectionstats'] = 'Tilastot';
$string['configsectionuser'] = 'Käyttäjä';
$string['configsecureforms'] = 'Moodle voi käyttää korkeampaa turvallisuustasoa ottaessaan vastaan tietoa verkkolomakkeista. Jos asetus asetetaan päälle selaimen HTTP_REFERER-muuttujaa verrataan lomakkeen osoitteeseen. Harvoissa tapauksissa tämä aiheuttaa ongelmia, kun käyttäjän palomuuri (esim. ZoneAlarm) on asetettu poistamaan HTTP_REFERER-muuttuja lähtevästä verkkoliikenteestä. Oireena on ´juuttuminen´ lomakkeeseen. Jos käyttäjilläsi on ongelmia esimerkiksi kirjautumissivun kanssa, kannattaa mahdollisesti ottaa tämä asetus pois käytöstä, vaikkakin tämä saattaa altistaa raakaan laskentatehoon perustuville salasanahyökkäyksille. Jos olet epävarma, jätä asetukseksi ´Yes´.';
$string['configsessioncookie'] = 'Tämä asetus muokkaa Moodle-istunnoissa käytettävän cookien nimeä. Tämä on valinnanvaraista ja hyödyllistä vain, kun halutaan välttää cookieiden sekaantuminen kun käytössä enemmän kuin yksi Moodle-istunto samalla sivustolla.';
$string['configsessioncookiedomain'] = 'Tämän avulla voit muuttaa verkkotunnusta, josta Moodle-evästeet ovat käytettävissä. Tästä on hyötyä Moodlen muokkauksissa (esim. kirjautumis- tai rekisteröintilisäosat), joiden on jaettava Moodle-istuntotiedot toisen aliverkkotunnuksen verkkosovelluksen kanssa. <strong>VAROITUS: on erittäin suositeltavaa jättää tämä asetus oletusarvoon (tyhjä) - väärä arvo estää kaikki sisäänkirjautumiset sivustolle.</strong>';
$string['configsessioncookiepath'] = 'Jos haluat muuttaa minne selaimet selaimet lähettävät Moodlen evästeet, voit muuttaa tämän viittaamaan  sivuston alihakemistoon. Muuten oletuksen \'/\' pitäisi toimia hyvin.';
$string['configsessiontimeout'] = 'Jos sivustolle kirjautuvat ihmiset eivät tee mitään toimintoa pitkään aikaan (eivät lataa sivuja), silloin heidät kirjataan ulos automaattisesti (heidän istuntonsa lopetetaan). Tämä asetus määrää kuinka pitkä toimettomana olon on oltava ennen kuin käyttäjä kirjataan ulos.';
$string['configsessiontimeoutwarning'] = 'Jos tälle sivustolle kirjautuneet käyttäjät eivät tee sivustolla mitään pitkään aikaan (sivuja ei ladata), heitä varoitetaan istunnon päättymisestä. Tämä muuttuja määrittää, kuinka pitkä tämän ajan tulisi olla.';
$string['configsessiontimeoutwarningcheck'] = 'Istunnon aikakatkaisuvaroituksen aika on oltava vähemmän kuin istunnon aikakatkaisun aika';
$string['configshowcommentscount'] = 'Näytä kommenttien määrä, tämä aiheuttaa yhden lisäkyselyn kun näytä kommentit -linkkiä on painettu';
$string['configshowicalsource'] = 'Näyttää kalenteriin iCal:illa tuotujen tapahtumien lähteen.';
$string['configshowsiteparticipantslist'] = 'Kaikki nämä sivuston opiskelijat ja sivuston opettajat listataan sivuston osanottajalistaan. Kenelle osallistumislista näytetään?';
$string['configsitedefaultlicense'] = 'Sivuston oletuslisenssi';
$string['configsitedefaultlicensehelp'] = 'Oletuslisenssi jota käytetään julkaistaessa sisältöjä sivustolla';
$string['configsitemailcharset'] = 'Kaikki sähköpostit, jotka teidän sivustolta lähetetään käyttävät tätä merkistöä. Kuitenkin jokainen yksittäinen käyttäjä voi asettaa merkistönsä, jos seuraava asetus on päällä..';
$string['configsitemaxcategorydepth'] = 'Alakategorioiden maksimimäärä';
$string['configsitemaxcategorydepthhelp'] = 'Tämä määrittää alakategorioiden maksimimäärän, kun näytetään kategorioita tai yhdistelmäluetteloa. Syvemmän tason kategoriat näkyvät linkkeinä ja käyttäjä voi laajentaa niitä AJAX-pyynnöllä.';
$string['configslasharguments'] = 'Kauttaviiva-argumentteja (<em>PATH_INFO</em>) tarvitaan, jotta SCORM-paketit ja usean tiedoston resurssit näkyvät oikein. Jos verkkopalvelimesi ei tue kauttaviiva-argumentteja, etkä pysty määrittämään sitä, tämä asetus voidaan poistaa käytöstä, mutta se johtaa siihen, että asiat eivät toimi. <br />Huomaa: Kauttaviiva-argumenttien käyttö vaaditaan Moodlen tulevissa versioissa.';
$string['configsmartpix'] = 'Kun tämä on päällä, ikonit tarjoillaan PHP-skriptillä, joka etsii ensin nykyisen teeman, sitten kaikki yläteemat ja lopuksi Moodlen /pix -kansion. Tämä vähentää tarvetta kopioida kuvatiedostoja teemojen sisällä, mutta aiheuttaa pienen suorituskyvyn alenemisen.';
$string['configsmtpauthtype'] = 'Tämä määrittää SMTP-palvelimella käytettävän kirjautumistavan.';
$string['configsmtphosts'] = 'Anna yhden tai useamman, Moodlen sähköpostin lähettämiseen käyttämän, paikallisen SMTP-palvelimen koko nimi (esim. \'mail.a.com\' tai \'mail.a.com;mail.b.com\'). Jos jätät tämän tyhjäksi, Moodle käyttää PHP:n oletustapaa lähettää sähköpostit.';
$string['configsmtpmaxbulk'] = 'SMTP-session lähettämien viestien enimmäismäärä. Viestien ryhmittely voi nopeuttaa viestien lähettämistä. Arvot alle 2 pakottavat uuden SMTP-session luomisen jokaista sähköpostia varten.';
$string['configsmtpsecure'] = 'Jos SMTP-palvelin vaatii suojatun yhteyden, määritä oikea protokollatyyppi.';
$string['configsmtpuser'] = 'Jos olet määritellyt ylhäällä SMTP-palvelimen ja tuo palvelin vaatii kirjautumista, niin kirjoita käyttäjänimi (ylle) ja salasana (alle) tähän.';
$string['configstartwday'] = 'Viikon aloituspäivä';
$string['configstatsfirstrun'] = 'Tämä määrittelee, miten kauas taaksepäin lokeja pitäisi käsitellä  <b>ensimmäisen kerralla</b>, kun cron haluaa käsitellä tilastoja. Jos sivustolla on paljon liikennettä tai sivusto on jaetulla palvelimella, ei ole hyvä mennä liian pitkälle taaksepäin. Sillä tämä voi viedä pitkän aikaa  ja olla vaatia paljon resursseja.';
$string['configstatsmaxruntime'] = 'Tilastotiedonkäsittely voi olla melko intensiivistä. Käytä yhdistelmänä tätä asetusta ja seuraavaa määritelläkseen, kuinka käsittely toimii, ja miten kauan.';
$string['configstatsmaxruntime2'] = 'Tilastojen prosessointi saattaa olla hyvin intensiivistä, määrittele sallittu maksimiaika yhden päivän tilastojen keräämiseen. Yhden cron-ajon aikana käsiteltävien päivien maksimimäärä on 31.';
$string['configstatsmaxruntime3'] = 'Määrittele yhden päivän tilastojen laskemiseen käytettävä maksimiaika, pitäen mielessä että tilastojen laskeminen voi kuormittaa palvelinta huomattavasti. Yhden cron-ajon aikana käsiteltävien päivien maksimimäärä voidaan määritellä alla.';
$string['configstatsruntimedays'] = 'Määrittele jokaisessa tilastosuorituksessa käsiteltävien päivien maksimimäärä. Kun tilastot ovat ajantasalla, vain yksi päivä käsitellään, joten aseta tämä arvo riippuen palvelimesi kuormituksesta, vähentäen sitä jos tarvitaan lyhyempiä cron-ajoja.';
$string['configstatsruntimestart'] = 'Mihin aikaan tilastojen käsittelyn cronjobin pitäisi alkaa? Määrittele eri ajankohdat mikäli samalla palvelimella on useita Moodle-asennuksia.';
$string['configstatsuserthreshold'] = 'Tällä asetuksella määritellään tilastoissa huomioitavien kurssien vähimmäisosallistujamäärä.';
$string['configstrictformsrequired'] = 'Jos sallittu, käyttäjiä estetään syöttämästä välilyöntiä tai rivin vaihtoa vain vaadittuihin kenttiin lomakkeissa.';
$string['configstripalltitletags'] = 'Poista tämä valinta salliaksesi HTML-tunnisteet aktiviteettien ja aineistojen nimissä.';
$string['configsupportemail'] = 'Tämä sähköpostiosoite julkaistaan tämän sivuston käyttäjille, kun he tarvitsevat apua (esimerkiksi kun uudet käyttäjät luovat omat tilinsä). Jos tämä sähköposti jätetään tyhjäksi, tällaista hyödyllistä sähköpostiosoitetta ei anneta.';
$string['configsupportname'] = 'Tämä on henkilön tai entiteetin nimi, joka tarjoaa yleistä apua tukisähköpostin tai verkko-osoitteen kautta.';
$string['configsupportpage'] = 'Tämä verkko-osoite julkaistaan tämän sivuston käyttäjille osoitteena, johon he voivat mennä, kun he tarvitsevat yleistä apua (esimerkiksi kun uudet käyttäjät luovat omat tilinsä). Jos tämä osoite jätetään tyhjäksi, linkkiä ei näytetä.';
$string['configtempdatafoldercleanup'] = 'Poistaa väliaikaiset tiedostot, jotka ovat määritettyä aikaa vanhempia.';
$string['configthemedesignermode'] = 'Normaalisti kaikki teeman kuvat ja tyylitaulukot tallennetaan välimuistiin selaimissa ja palvelimella erittäin pitkään suorituskyvyn varmistamiseksi. Jos suunnittelet teemoja tai kehität koodia, haluat todennäköisesti ottaa tämän tilan käyttöösi, jotta sinulle ei näytetä välimuistissa olevia versioita. Varoitus: tämä hidastaa sivustoasi kaikille käyttäjille! Vaihtoehtoisesti voit myös nollata teemavälimuistit manuaalisesti teeman valintasivulta.';
$string['configthemelist'] = 'Jätä tyhjäksi salliaksesi minkä tahansa kelvollisen teeman käytön. Jos haluat lyhentää teema-valikkoa, voit määrittää tähän pilkulla erotellun listan sallituista teemoista (älä käytä välilyöntiä!). Esim: standard,orangewhite.';
$string['configtimezone'] = 'Tämä on päivämäärien näyttämisen oletusaikavyöhyke - jokainen käyttäjä voi ohittaa tämän asetuksen profiilissaan. Cron-tehtävät ja muut palvelinasetukset määritetään tällä aikavyöhykkeellä. Muuta asetusta, jos asetus on  "Virheellinen aikavyöhyke"';
$string['configuseblogassociations'] = 'Pitäisikö käyttäjien pystyä järjestämään bloginsa assosioimalla kirjoituksia kurssien ja kurssimoduulien kanssa?';
$string['configuseexternalyui'] = 'Paikallisten tiedostojen käytön sijaan käytä verkossa saatavilla olevia tiedostoja Yahoo:n palvelimilta. VAROITUS: Tämä vaatii verkkoyhteyden tai AJAX ei toimi sivustollasi. Tämä ei ole yhteensopiva sivustoilla joilla käytetään https-yhteyksiä.';
$string['configuserquota'] = 'Bittien maksimimäärä, jonka käyttäjä voi tallentaa yksityiselle tiedostoalueelleen. {$a->bytes} bytes == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jos käytössä, sivuston lyhennettä käytetään navigoinnissa tekstin "Sivuston seuranta" tilalla.';
$string['configusetags'] = 'Laitetaanko tagien toimivuus päälle koko sivustolle?';
$string['configvariables'] = 'Asetukset';
$string['configverifychangedemail'] = 'Mahdollistaa muutettujen sähköpostiosoitteiden vahvistamisen sallittujen ja estettyjen sähköpostiosoitteiden verkkotunnusasetusten avulla. Jos tämä asetus on poistettu käytöstä, toimialueet pakotetaan vain uusia käyttäjiä luotaessa.';
$string['configvisiblecourses'] = 'Piilotetuissa kategorioissa olevat kurssit näytetään normaalisti';
$string['configwarning'] = 'Ole varovainen muuttaessasi näitä asetuksia, väärät arvot voivat aiheuttaa ongelmia.';
$string['configyuicomboloading'] = 'Tämä vaihtoehto mahdollistaa yhdistetyn tiedostojen lataamisen optimoinnin YUI-kirjastoille. Tämä asetus tulee ottaa käyttöön tuotantosivustoilla suorituskyvyn vuoksi.';
$string['confirmation'] = 'Vahvistus';
$string['confirmcontextlock'] = '{$a->contextname} on tällä hetkellä EI-jäädytetty. Sen jäädyttäminen tekee siitä vain luku -muotoisen ja estää käyttäjiä tekemästä muutoksia. Haluatko varmasti jatkaa?';
$string['confirmcontextunlock'] = '{$a->contextname} on tällä hetkellä jäädytetty. Jos sen jäädyttäminen poistetaan, käyttäjät voivat tehdä muutoksia. Haluatko varmasti jatkaa?';
$string['confirmdeletecomments'] = 'Haluatko varmasti poistaa kommentit?';
$string['confirmed'] = 'Vahvistettu';
$string['contenttypeuninstalling'] = '{$a->count} tukee sisältöä {$a->count}, jota {$a->type} tukee. Ne poistetaan. Haluatko varmasti jatkaa?';
$string['contextlockappliestoadmin'] = 'Kontekstin jäädyttäminen koskee järjestelmänvalvojia';
$string['contextlockappliestoadmin_desc'] = 'Jos tämä asetus on poistettu käytöstä, järjestelmänvalvojilla on edelleen kirjoitusoikeudet kaikkiin jäädytettyihin konteksteihin.';
$string['contextlocking'] = 'Sisällön jäädyttäminen';
$string['contextlocking_desc'] = 'Tämä asetus asettaa valitut kategoriat, kurssit, aktiviteetit tai lohkot lukutilaan.';
$string['cookiehttponly'] = 'Vain HTTP-evästeet';
$string['cookiesecure'] = 'vain varmiste-evästeet';
$string['country'] = 'Oletusmaa';
$string['course_customfield'] = 'Kurssin lisäkentät';
$string['coursecolor'] = 'Väri {$a}';
$string['coursecolorheading_desc'] = 'Kaikki kurssit, joille ei ole asetettu kurssikuvaa, näytetään koontinäytössä kuvioidulla kurssikortilla. Kuviossa käytetyt värit voidaan määrittää alla.';
$string['coursecolorsettings'] = 'Kurssikortin värit';
$string['coursecontact'] = 'Kurssimanagerit';
$string['coursecontact_desc'] = 'Tämä asetus auttaa sinua kontrolloimaan ketkä näkyvät kurssin kuvauksessa. Käyttäjillä pitää olla ainakin yksi näistä rooleista näkyäkseen kurssin kuvauksessa.';
$string['coursecontactduplicates'] = 'Näytä kaikki kurssin yhteysroolit';
$string['coursecontactduplicates_desc'] = 'Jos tämä on käytössä, käyttäjät, joilla on useampi kuin yksi kurssin yhteyshenkilön roolista, näytetään kurssin kuvauksessa kaikkien rooliensa kanssa. Muussa tapauksessa näytetään vain yksi rooli (sen mukaan, mikä on korkein sivuston asetuksien kohdassa "Määritä roolit").';
$string['coursegraceperiodafter'] = 'Armonaika menneille kursseille';
$string['coursegraceperiodbefore'] = 'Armonaika tuleville kursseille';
$string['courselistshortnames'] = 'Näytä kurssien koko nimet';
$string['courselistshortnames_desc'] = 'Näytettäessä lista kursseista, tai viitattaessa kurssiin ylläpitonäkymässä, näytetäänkö sekä kurssin lyhenne että koko nimi. Jos tämä asetus on päällä, käytetään "courseextendednamedisplay"-kieliasetusta, joten voit muuttaa sitä Kielen muokkaus -kohdasta.';
$string['coursemgmt'] = 'Hallinnoi kursseja ja kategorioita';
$string['courseoverview'] = 'Kurssin yleiskatsaus';
$string['courserequestnotify'] = 'Kurssipyynnön ilmoitus';
$string['courserequestnotifyemail'] = 'Käyttäjä {$a->user} pyysi uutta kurssia {$a->link}';
$string['courserequests'] = 'Kurssipyynnöt';
$string['courserequestspending'] = 'Odottavat kurssipyynnöt';
$string['courses'] = 'Kurssit';
$string['coursesperpage'] = 'Kursseja sivulla';
$string['courseswithsummarieslimit'] = 'Kurssien määrä, kun näytetään myös kurssin kuvaus listauksessa';
$string['creatornewroleid'] = 'Kurssin luojan rooli uusissa kursseissa.';
$string['creatornewroleid_help'] = 'Jos käyttäjällä ei ole vielä oikeuksia ylläpitää uutta kurssia lisätään käyttäjä automaattisesti kurssille käyttämällä tätä roolia.';
$string['cron'] = 'Cron';
$string['cron_enabled'] = 'Ota cron (ajastettu tehtäviensuoritus) käyttöön';
$string['cron_enabled_desc'] = 'Cronin pitäisi normaalisti olla käytössä, mutta tämän asetuksen avulla se voidaan poistaa käytöstä väliaikaisesti, esimerkiksi ennen palvelimen uudelleenkäynnistystä. Jos se ei ole käytössä, järjestelmä ei voi aloittaa uusia taustatehtäviä. Huomaa, että cronia ei saa poistaa käytöstä pitkäksi aikaan, koska se estää tärkeitä toimintoja toimimasta.';
$string['cron_help'] = 'Cron.php-skripti suorittaa useita tehtäviä eri aikataulujen mukaisin aikavälein, kuten lähettää keskustelualueen viestien ilmoitussähköpostit. Se tulisi suorittaa säännöllisesti - mieluiten joka minuutti.';
$string['cronclionly'] = 'Cron toteuttaminen pelkästään komentorivin kautta.';
$string['cronerrorclionly'] = 'Pahoittelut, ylläpitäjä on estänyt internet-yhteyden tälle sivulle.';
$string['cronerrorpassword'] = 'Pahoittelut, sinulla ei ole käypää salasanaa tälle sivulle.';
$string['croninfrequent'] = 'Cron-ylläpitokomentosarjan kahden viimeisen ajon välillä oli {$a->actual}, ja sen pitäisi toimia joka {$a->expected}. Suosittelemme, että määrität sen toimimaan useammin.';
$string['cronremotepassword'] = 'Cron-salasana etäkäytölle';
$string['cronwarning'] = '<a href="{$a->url}"> admin/cron.php-skriptiä </a> ei ole suoritettu kohteelle {$a->actual}, ja se pitäisi suorittaa joka {$a->expected}.';
$string['cronwarningcli'] = 'Skriptiä <code> admin/cli/cron.php</code> ei ole suoritettu kohteelle {$a->actual}, ja se pitäisi suorittaa joka {$a->expected}.';
$string['cronwarningnever'] = 'Skriptiä <code> admin/cli/cron.php</code> ei ole koskaan suoritettu, ja se pitäisi suorittaa joka {$a->expected}.';
$string['cronwarningneverweb'] = 'Skriptiä <a href="{$a->url}">admin/cron.php</a> ei ole koskaan suoritettu, ja se pitäisi suorittaa joka {$a->expected}.';
$string['ctyperequired'] = 'ctype -PHP-laajennus on nykyään vaadittu Moodlessa, jotta voidaan parantaa sivuston suorituskykyä ja tarjota monikielisyyden tuki.';
$string['curlcache'] = 'cURL välimuisti TTL';
$string['curlrequired'] = 'Moodle vaatii nykyään cURL PHP-lisäosan, jotta voitaisiin kommunikoida Moodlen tiedostopankkien kanssa.';
$string['curlsecurityallowedport'] = 'cURL sallittujen porttien luettelo';
$string['curlsecurityallowedportsyntax'] = 'Luettelo porttinumeroista, joihin cURL voi muodostaa yhteyden. Vain kokonaisluvut ovat  kelvollisia merkintöjä. Laita jokainen merkintä uudelle riville. Jos se jätetään tyhjäksi, kaikki portit ovat sallittuja. Jos käytössä, melkein kaikissa tapauksissa sekä 443 että 80 on määritettävä, jotta cURL muodostaa yhteyden HTTPS- ja HTTP-vakioportteihin.';
$string['curlsecurityblockedhosts'] = 'cURL estettyjen isäntien luettelo';
$string['curlsecurityblockedhostssyntax'] = 'Laita jokainen merkintä uudelle riville. Kelvolliset merkinnät ovat joko täydet IPv4- tai IPv6-osoitteet (kuten 192.168.10.1, 0: 0: 0: 0: 0: 0: 0: 0: 1, :: 1, fe80: :), jotka vastaavat yhtä isäntää; tai CIDR-merkintä (kuten 231.54.211.0/20 tai fe80 ::/64); tai IP-osoitealue (kuten 231.3.56.10-20 tai fe80 :: 1111-bbbb), jossa alue koskee osoitteen viimeistä ryhmää; tai verkkotunnukset (kuten localhost tai esimerkki.fi); tai yleismerkkejä sisältäviä verkkotunnuksia (kuten *.esimerkki.fi tai *.sub.esimerkki.fi). Tyhjät rivit eivät ole sallittuja.';
$string['curlsecurityurlblocked'] = 'WWW-osoite on estetty.';
$string['curltimeoutkbitrate'] = 'Käytettävä bittinopeus kun lasketaan cURL aikakatkaisu (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Tätä asetusta käytetään sopivan aikakatkaisun laskemiseen suurten cURL-pyyntöjen aikana. Osana tätä laskentaa tehdään HTTP HEAD -pyyntö sisällön koon määrittämiseksi. Tämän asetuksen asettaminen arvoon 0 estää tämän pyynnön tekemisen.';
$string['currenttheme'] = 'Nykyinen teema';
$string['customcheck'] = 'Muut tarkistukset';
$string['custommenu'] = 'Mukautettu valikko';
$string['custommenuitems'] = 'Mukautetun valikon kohteet';
$string['customusermenuitems'] = 'Käyttajätieto-valikon linkit';
$string['datarootsecurityerror'] = '<p><strong>TURVALLISUUSVAROITUS!</strong></p><p>Juurihakemistosi on väärässä paikassa ja se näkyy verkossa. Tämä tarkoittaa, että kaikki yksityiset tiedostosi ovat kenen tahansa käytettävissä maailmassa, ja hakkerit voivat käyttää niitä saadakseen luvattoman järjestelmänvalvojan pääsyn sivustoosi!</p>
<p>Sinun <em>täytyy</em> siirtää dataroot-hakemisto ({$a}) uuteen paikkaan, joka ei kuulu julkiseen verkkohakemistoon, ja päivittää <code>$CFG->dataroot</code> -asetus config.php-tiedostossa.</p>';
$string['datarootsecuritywarning'] = 'Sivustonne asetukset eivät saata olla turvallisia. Ole hyvä ja varmista, että teidän dataroot?hakemistonne ({$a}) ei ole suoraan lähestyttävissä webin kautta.';
$string['dbsessions'] = 'Käyttäkää tietokantaa istuntoon tietoihin';
$string['debug'] = 'Virheenetsintäviestit';
$string['debugall'] = 'KAIKKI: Näytä kaikki  PHP virheenetsintäviestit';
$string['debugdeveloper'] = 'KEHITTÄJÄ: tarkempia Moodle virheenetsintäviestejä kehittäjille';
$string['debugdisplay'] = 'Näytä virheenjäljitysviestit';
$string['debugging'] = 'Virheenjäljitys';
$string['debugminimal'] = 'MINIMAALINEN: Näytä vain vakavat virheet';
$string['debugnone'] = 'EI MITÄÄN: Älä näytä mitään virheitä tai varoituksia';
$string['debugnormal'] = 'NORMAALITILA: Näytä virheet, varoitukset ja ilmoitukset';
$string['debugpageinfo'] = 'Näytä sivun tiedot';
$string['debugsqltrace'] = 'Näytä SQL-kutsujen alkuperä';
$string['debugsqltrace1'] = 'Näytä vain yksi kutsulinja';
$string['debugsqltrace100'] = 'Näytä koko pinon jälki';
$string['debugsqltrace2'] = 'Näytä 2 riviä pinon jälkeä';
$string['debugsqltrace_desc'] = 'Jos tämä on käytössä, osittainen tai täydellinen PHP-pinojälki lisätään SQL:ään kommenttina.';
$string['debugstringids'] = 'Näytä kielikäännösten alkuperä';
$string['debugstringids_desc'] = 'Jos käytössä, kielimerkkikomponentit ja -tunnisteet näytetään, kun ?strings=1 tai &strings=1 on liitetty sivun verkko-osoitteeseen.';
$string['debugvalidators'] = 'Näytä validointilinkit';
$string['defaultcity'] = 'Oletuskaupunki';
$string['defaultcity_help'] = 'Se kaupunki mikä laitetaan tähän määritellään oletuskaupungiksi myös kun luodaan uusia käyttäjätilejä.';
$string['defaultformatnotset'] = 'Virhe määritettäessä oletuskurssimuotoa. Tarkista sivuston asetukset.';
$string['defaulthomepage'] = 'Käyttäjien kotisivu';
$string['defaultrequestcategory'] = 'Oletuskategoria anotuille kursseille';
$string['defaultsettinginfo'] = 'Oletus: {$a}';
$string['defaultuserroleid'] = 'Oletusrooli kaikille käyttäjille';
$string['deleteincompleteusers'] = 'Poista keskeneräiset käyttäjätunnukset jälkeen';
$string['deleteunconfirmed'] = 'Poista vahvistamattomat tunnukset jälkeen';
$string['deleteuser'] = 'Poista käyttäjä';
$string['density'] = 'Tiheys';
$string['denyemailaddresses'] = 'Estetyt sähköposti-verkkoalueet';
$string['development'] = 'Kehitys';
$string['devicedetectregex'] = 'Laitteen tunnistamisen säännöllinen lauseke';
$string['devicedetectregex_desc'] = '<p>Oletusarvoisesti Moodle tunnistaa oletustyyppiset laitteet (pöytätietokoneet, kannettavat jne.), matkapuhelimet (puhelimet ja pienet kädessä pidettävät laitteet), tabletit (iPadit, Android-tabletit) ja vanhat toteutukset (Internet Explorer 6 -käyttäjät). Teemanvalitsimella voidaan käyttää eri teemoja näihin kaikkiin. Tämä asetus sallii säännölliset lausekkeet, jotka mahdollistavat muiden laitetyyppien havaitsemisen (nämä ovat ensisijaisia oletustyyppeihin nähden).</p>
<p>Voit esimerkiksi syöttää säännöllisen lausekkeen "/(MIDP-1.0|Maemo|Windows CE)/", jolloin yleisesti käytetyt puhelimet antavat palautusarvon "featurephone". Tämä lisää teemavalitsimeen "featurephone", jonka avulla voit lisätä teeman, jota käytetään näissä laitteissa. Muut puhelimet käyttäisivät edelleen mobiililaitetyypille valittua teemaa. </p>';
$string['devicedetectregexexpression'] = 'Säännöllinen lauseke';
$string['devicedetectregexvalue'] = 'Palautettava arvo';
$string['devicetype'] = 'Laitteen tyyppi';
$string['devlibdirpresent'] = 'Hakemistoja, joissa on kehityskirjastoja, erityisesti <em>/vendor</em> ja <em>/node_modules</em>, ei pitäisi olla julkisilla sivustoilla. Katso lisätietoja <a href="{$a->moreinfour}">suojauksen yleiskatsausraportista</a>.';
$string['disabled'] = 'Pois päältä';
$string['disableuserimages'] = 'Poista käyttäjäprofiilikuvat käytöstä';
$string['displayerrorswarning'] = 'PHP-asetuksen <em>display_errors</em> salliminen tuotantosivustoilla ei ole suositeltavaa, koska jotkin virheilmoitukset voivat paljastaa arkaluontoista tietoa palvelimestasi.';
$string['displayloginfailures'] = 'Näytä kirjautumisvirheet';
$string['divertallemails'] = 'Sähköpostin ohjaaminen';
$string['divertallemailsdetail'] = 'Käytetään suojana kehitysympäristöissä, kun testataan sähköposteja, eikä sitä tule käyttää tuotannossa.';
$string['divertallemailsexcept'] = 'Poikkeukset sähköpostin ohjaamiseen';
$string['divertallemailsexcept_desc'] = 'Luettelo sähköpostin poikkeussäännöistä pilkuilla tai uusilla riveillä erotettuna. Jokainen sääntö tulkitaan säännölliseksi lausekkeeksi, esim.
<pre>simone@acme.com
.*@acme.com
fred (\\+.*)?@acme.com
</pre>';
$string['divertallemailsto'] = 'Ohjaa kaikki sähköpostit';
$string['divertallemailsto_desc'] = 'Jos tämä on asetettu, kaikki sähköpostit ohjataan tähän yksittäiseen sähköpostiosoitteeseen.';
$string['dndallowtextandlinks'] = 'Tekstien ja linkkien lataaminen vedä&pudota -tekniikalla';
$string['doclang'] = 'Dokumenttien kieli';
$string['docroot'] = 'Moodle Docs ohjeen sijainti';
$string['doctonewwindow'] = 'Avaa uudessa ikkunassa';
$string['doesnotfit'] = 'Sähköpostin asetukset';
$string['doesnotfitdetail'] = 'Asetukset Moodlesta lähtevälle sähköpostille.';
$string['download'] = 'Lataa';
$string['downloadcoursecontentallowed'] = 'Lataa kurssisisältö -ominaisuus käytössä';
$string['downloadcoursecontentallowed_desc'] = 'Määrittää sen, että mahdollistetaanko kurssin sisällön lataaminen. Jos valittuna, kurssisisällön lataaminen voidaan ottaa käyttöön tai poistaa käytöstä kurssin asetuksissa "Ota käyttöön kurssisisällön lataus"-asetuksella (tämän oletusasetus voidaan asettaa kohdassa <a href={$a} target="_blank">Kurssin oletusasetukset</a>).';
$string['durationunits'] = 'keston yksiköt';
$string['edithelpdocs'] = 'Muokkaa ohjetiedostoja';
$string['editlang'] = '<b>Muokkaa</b>';
$string['editorbackgroundcolor'] = 'Taustaväri';
$string['editordictionary'] = 'Editorin sanasto';
$string['editorfontfamily'] = 'Kirjasinperhe';
$string['editorfontlist'] = 'Kirjasinlista';
$string['editorfontsize'] = 'Kirjasimen koko';
$string['editorhidebuttons'] = 'Piilotetut painikkeet';
$string['editorkillword'] = 'Word-muotoilujen suodatin';
$string['editorspelling'] = 'Editorin oikoluku';
$string['editorspellinghelp'] = 'Salli tai estä oikeinkirjoitus. Kun sallittu, <strong>aspell</strong> täytyy olla asennettu palvelimelle.';
$string['editstrings'] = 'Muokkaa sanoja tai lauseita';
$string['emailchangeconfirmation'] = 'Sähköpostiosoitteen muuttamisen varmistus';
$string['emaildkim'] = 'DomainKeys Identified Mail (DKIM) -sähköpostin allekirjoitus';
$string['emaildkiminfo'] = 'Jos sekä DKIM-valitsin on asetettu että yksityinen varmennetiedosto löytyy, joka vastaa sähköpostin "Lähettäjä"-osoitteen verkkotunnusta $CFG->dataroot/dkim/[domain]/[selector].private, allekirjoitetaan sähköposti. Useimmissa tapauksissa (esimerkiksi jos allowemaildomains on tyhjä) tarvitaan vain yksi varmenne <pre>{$a->path}</pre>. Lisätietoja asetuksista on asiakirjoissa <a href="{$a->docs}">Sähköpostin määritykset</a>.';
$string['emaildkimselector'] = 'DKIM-valitsin';
$string['emailfromvia'] = 'Sähköposti tietojen välityksellä';
$string['emailheaders'] = 'Sähköpostin otsikot';
$string['emailsubjectprefix'] = 'Sähköpostin otsikon eteen liitettävä teksti';
$string['emoticonalt'] = 'Vaihtoehtoinen teksti';
$string['emoticoncomponent'] = 'Kuvan komponentti';
$string['emoticonimagename'] = 'Kuvan nimi';
$string['emoticons'] = 'Hymiöt';
$string['emoticons_desc'] = 'Tämä lomake määrittelee sivustossasi käytetyt hymiöt. Jos haluat poistaa rivin taulukosta, tallenna lomake tyhjällä arvolla missä tahansa pakollisessa kentässä. Voit lisätä uuden hymiön täyttämällä viimeisen tyhjän rivin kentät. Voit palauttaa kaikki kentät oletusarvoihin yllä olevan linkin avulla.

* Teksti (pakollinen) - Tämä teksti korvataan hymiökuvalla. Sen on oltava vähintään kaksi merkkiä pitkä.
* Kuvan nimi (pakollinen) - Hymiön kuvatiedoston nimi ilman tiedoston tarkennetta, suhteessa kuvan komponenttikansioon.
* Kuvan komponentti (pakollinen) - Kuvakkeen tarjoava komponentti.
* Vaihtoehtoinen teksti (valinnainen) - Merkkijonotunniste ja hymiön vaihtoehtoisen tekstin komponentti.';
$string['emoticonsreset'] = 'Palauta hymiöasetukset oletusarvoihin';
$string['emoticontext'] = 'Teksti';
$string['emptysettingvalue'] = 'Tyhjä';
$string['enableactivitychooser'] = 'Ota käyttöön Lisää aktiviteetti tai aineisto -valitsin';
$string['enableanalytics'] = 'Analytiikka';
$string['enableblogs'] = 'Ota blogit käyttöön';
$string['enablecalendarexport'] = 'Salli kalenterin vienti';
$string['enablecomments'] = 'Salli kommentointi';
$string['enablecourserelativedates'] = 'Ota kurssin suhteelliset päivämäärät käyttöön';
$string['enablecourserelativedates_desc'] = 'Salli kurssien näyttää päivämäärät suhteessa käyttäjän aloituspäivämäärään kurssilla.';
$string['enablecourserequests'] = 'Salli kurssien anominen';
$string['enabled'] = 'Käytössä';
$string['enabledevicedetection'] = 'Ota käyttöön laitteiden tunnistus';
$string['enableglobalsearch'] = 'Ota sisältöhaku käyttöön';
$string['enableglobalsearch_desc'] = 'Jos tämä on käytössä, tiedot indeksoidaan ja synkronoidaan ajoitetun tehtävän avulla.';
$string['enablegravatar'] = 'Salli Gravatarit';
$string['enablegravatar_help'] = 'Jos käytössä, Moodle yrittää ladata käyttäjän profiilikuvan Gravatarista ellei käyttäjä ole ladannut profiilikuvaa.';
$string['enablemobilewebservice'] = 'Ota käyttöön mobiililaitteiden verkkopalvelut';
$string['enablerecordcache'] = 'Mahdollista tietue-välimuisti';
$string['enablerssfeeds'] = 'Mahdollista RSS-syötteet';
$string['enablesearchareas'] = 'Ota hakualueet käyttöön';
$string['enablestats'] = 'Mahdollista tilastot';
$string['enabletrusttext'] = 'Salli luotettu sisältö';
$string['enableuserfeedback'] = 'Ota käyttöön palaute tästä ohjelmistosta';
$string['enableuserfeedback_desc'] = 'Jos tämä asetus on käytössä, alatunnisteessa näkyy "Anna palautetta tästä ohjelmistosta"-linkki, jotta käyttäjät voivat antaa palautetta Moodle ohjelmistosta Moodlen päämajalle. Jos "Seuraava palautusmuistutus"-vaihtoehto on asetettu, käyttäjälle näytetään myös Työpöydällä muistutus määritetyin väliajoin. Jos valitset "Seuraava palautusmuistutus"-asetukseksi "Ei koskaan", poistat Työpöytä-muistutuksen käytöstä jättäen alatunnisteeseen "Anna palautetta tästä ohjelmistosta"-linkin.';
$string['enablewebservices'] = 'Salli web-palvelut';
$string['enablewsdocumentation'] = 'Web-palvelujen dokumentaatio';
$string['encryptedpassword_edit'] = 'Anna uusi arvo';
$string['encryptedpassword_set'] = '(Asetettu ja salattu)';
$string['enrolinstancedefaults'] = 'Ilmoittautumisinstanssin oletukset';
$string['enrolinstancedefaults_desc'] = 'Ilmoittaumisten oletusasetukset uusilla kursseilla';
$string['enrolmultipleusers'] = 'Liitä käyttäjät kurssille';
$string['environment'] = 'Ympäristö';
$string['environmenterrortodo'] = 'Sinun pitää ratkaista kaikki käyttöympäristön ongelmat ennen kuin voit asentaa tämän version Moodlesta.';
$string['environmenterrorupgrade'] = 'Varoitus: sinun pitäisi ratkaista kaikki yllä olevat palvelinympäristön ongelmat (virheet) ennen kuin jatkat tämän Moodle-version päivittämistä! Päivittäminen ratkaisematta näitä vaatimuksia voi aiheuttaa ongelmia, kuten tietojen häviämisen. Haluatko varmasti jatkaa päivitystä?';
$string['environmentmariadbwrongdbtype'] = 'Väärä <code>$CFG->dbtype</code>: sinun on vaihdettava se <code>config.php</code>-tiedostossasi, tiedostosta "<code>mysql</code>" muotoon "<code>mariadb</code>".';
$string['environmentmustfixsetting'] = 'PHP-asetuksia on muutettava.';
$string['environmentok'] = 'Palvelinympäristösi täyttää kaikki vähimmäisvaatimukset.';
$string['environmentrecommendcustomcheck'] = 'jos tämä testi epäonnistuu, on se merkki mahdollisesta ongelmasta';
$string['environmentrecommendinstall'] = 'suositellaan asennettavaksi/käyttöönotettavaksi';
$string['environmentrecommendversion'] = 'pitäisi käyttää versiota {$a->needed} mutta käytössä on versio {$a->current}';
$string['environmentrequirecustomcheck'] = 'tämän testin on mentävä läpi';
$string['environmentrequireinstall'] = 'pitää olla asennettuna ja käytössä';
$string['environmentrequireversion'] = 'versio {$a->needed} vaaditaan ja käytössä on versio {$a->current}';
$string['environmentsettingok'] = 'suositusasetukset havaittu';
$string['environmentshouldfixsetting'] = 'PHP-asetuksia pitäisi muuttaa.';
$string['environmentxmlerror'] = 'Virhe luettaessa ympäristötietoja ({$a->error_code})';
$string['errordeletingconfig'] = 'Tapahtui virhe poistettaessa konfiguraatiomerkintöjä pluginille \'{$a}\'.';
$string['errorsetting'] = 'Muutoksia ei voitu tallentaa:';
$string['errorwithsettings'] = 'Joitakin asetuksia ei muutettu virheen takia.';
$string['eventshandlersinuse'] = 'Seuraavat järjestelmän lisäosat käyttävät Events 1 -APIn vanhentuneita käsittelijöitä: "{$a}". Päivitä ne käyttämään Events 2 -APIa. Katso https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers';
$string['everyonewhocan'] = 'Kaikki jotka voivat {$a}';
$string['exceptions'] = 'poikkeukset';
$string['execpathnotallowed'] = 'Suoritettavien ja paikallisten polkujen määrittäminen poistettu käytöstä config.php:ssä';
$string['experimental'] = 'Testausvaiheessa';
$string['experimentalsettings'] = 'Testausvaiheen asetukset';
$string['extendedusernamechars'] = 'Salli erikoismerkit käyttäjätunnuksissa';
$string['extramemorylimit'] = 'Ylimääräinen PHP-muistiraja';
$string['fatalsessionautostart'] = '<p>Vakava määritysvirhe havaittu, ilmoita siitä palvelimen järjestelmänvalvojalle.</p><p> Toimiakseen oikein Moodle edellyttää, että järjestelmänvalvoja muuttaa PHP-asetuksia.</p><p><code>session.auto_start</code> täytyy asettaa <code>off</code>.</p><p>Tätä asetusta hallitaan muokkaamalla palvelimella koodia <code>php.ini</code>, Apache/IIS -määrityksiä tai <code .htaccess</code>-tiedostoa.</p>';
$string['feedbacksettings'] = 'Palautteen asetukset';
$string['fileconversioncleanuptask'] = 'Tiedostojen muuntamista koskevien väliaikaisten tietueiden puhdistaminen';
$string['filecreated'] = 'Uusi tiedosto luotu';
$string['filescleanupperiod'] = 'Siivoa orvot tiedostot';
$string['filescleanupperiod_help'] = 'Kuinka usein orvot tiedostot poistetaan. Nämä ovat tiedostoja, jotka liittyvät sisältöön, jota ei enää ole, esimerkiksi kun kurssi on poistettu. Huomaa: tämä asetus voi johtaa puuttuviin tiedostoihin kurssilla, joka varmuuskopioitu, poistettu ja palautettu, jos "Ajoitetun varmuuskopioinnin asetukset"-kohdassa "Sisällytä tiedostot (backup_auto_files)"-asetus on poistettu käytöstä.';
$string['filesizeunits'] = 'tiedostokokoyksiköt';
$string['filestoredin'] = 'Tallenna tiedosto kansioon:';
$string['filestoredinhelp'] = 'Minne tiedosto tallennetaan';
$string['filterall'] = 'Suodata kaikki merkkijonot';
$string['filtermatchoneperpage'] = 'Suodatin osuu kerran sivulla';
$string['filtermatchonepertext'] = 'Suodatin osuu kerran kohteessa';
$string['filters'] = 'Suodattimet';
$string['filtersettings'] = 'Suodatinasetukset';
$string['filtersettingsgeneral'] = 'Yleiset suotimen asetukset';
$string['filteruploadedfiles'] = 'Suodata lähetettyjä tiedostoja';
$string['forceclean'] = 'Sisällön puhdistus kaikkialla';
$string['forceclean_desc'] = 'Sivustolle lisätty sisältö puhdistetaan normaalisti ennen näyttämistä kaiken sellaisen poistamiseksi, joka voi olla tietoturvauhka. Sisältöä ei kuitenkaan puhdisteta tietyissä paikoissa, kuten aktiviteettikuvauksissa, sivuresursseissa tai HTML-lohkoissa, jotta skriptejä, mediaa, sisäisiä kehyksiä jne. voidaan lisätä. Jos tämä asetus on käytössä, KAIKKI sisältö puhdistetaan. Tämä voi johtaa siihen, ettei olemassa oleva sisältö enää näy oikein.';
$string['forcelogin'] = 'Pakota käyttäjät kirjautumaan sisään';
$string['forceloginforprofileimage'] = 'Pakota käyttäjät kirjautumaan sisään nähdäkseen käyttäjien kuvat';
$string['forceloginforprofileimage_help'] = 'Jos tämä on käytössä, käyttäjien on kirjauduttava sisään nähdäkseen käyttäjäprofiilikuvat, ja oletuskäyttäjän kuvaa käytetään kaikissa ilmoitussähköposteissa.';
$string['forceloginforprofiles'] = 'Pakota käyttäjät kirjautumaan nähdäkseen profiilit';
$string['forcetimezone'] = 'Pakota aikavyöhyke';
$string['formatuninstallwithcourses'] = '{$a->count} kurssia käyttää kurssimuotoa {$a->format}. Niiden kurssimuoto muutetaan muotoon {$a->defaultformat} (tämän sivuston oletusmuoto). Jotkin kurssimuotokohtaiset tiedot voivat kadota. Haluatko varmasti jatkaa?';
$string['frontpage'] = 'Etusivu';
$string['frontpagebackup'] = 'Etusivun varmuuskopio';
$string['frontpagedefaultrole'] = 'Etusivulla käytettävä oletusrooli';
$string['frontpagefilters'] = 'Etusivun suodattimet';
$string['frontpageloggedin'] = 'Etusivun kohteet kun on kirjauduttu sisään';
$string['frontpageoverrides'] = 'Etusivun roolien kumoaminen';
$string['frontpagequestions'] = 'Etusivun kysymykset';
$string['frontpagerestore'] = 'Etusivun palautus';
$string['frontpageroles'] = 'Etusivun roolit';
$string['frontpagesettings'] = 'Etusivun asetukset';
$string['fullnamedisplay'] = 'Koko nimen muoto';
$string['fullnamedisplayprivate'] = 'Koko nimen muoto - yksityinen';
$string['gdrequired'] = 'Moodle vaatii nyt GD-laajennusta kuvan muuntamiseen.';
$string['generalsettings'] = 'Yleisasetukset';
$string['geoipfile'] = 'GeoLite2 City MaxMind DB';
$string['getremoteaddrconf'] = 'Lokissa olevan IP-osoitteen lähde';
$string['globalsearch'] = 'Sisältöhaku';
$string['globalsearchmanage'] = 'Hallinnoi sisältöhakua';
$string['googlemapkey3'] = 'Google Maps -API V2 -avain';
$string['googlemapkey3_help'] = 'Sinun on annettava erityinen avain, jotta voit käyttää Google Mapsin IP-osoitteen haun visualisointia. Voit hankkia avaimen maksutta osoitteesta <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank"> https://developers.google.com/ maps/Documentation/javascript/tutorial#api_key</a>';
$string['gotofirst'] = 'Siirry ensimmäiseen puuttuvaan merkkijonoon';
$string['gradebook'] = 'Arviointikirja';
$string['gradebookroles'] = 'Arvioitavat roolit';
$string['gradeexport'] = 'Ensisijaiset arvosanojen vientimetodit';
$string['gravatardefaulturl'] = 'Gravatarin oletuskuvan URL-osoite';
$string['gravatardefaulturl_help'] = 'Gravatar tarvitsee oletuskuvan näytettäväksi, jos se ei löydä kuvaa tietylle käyttäjälle. Anna kuvalle täydellinen verkko-osoite. Jos jätät tämän asetuksen tyhjäksi, Moodle yrittää käyttää katsomallesi sivulle sopivinta oletuskuvaa. Huomaa myös, että Gravatarilla on useita koodeja, joita voidaan käyttää <a href="https://en.gravatar.com/site/implement/images/#default-image">oletuskuvien luomiseen</a>.';
$string['groupenrolmentkeypolicy'] = 'Ryhmäkirjautumisavaimen käytäntö';
$string['groupenrolmentkeypolicy_desc'] = 'Jos tämä asetus on käytössä, ryhmäkirjautumisavaimet tarkistetaan edellä kuvatuissa asetuksissa määritetyn salasanakäytännön mukaisesti.';
$string['guestroleid'] = 'Rooli vierailijalle';
$string['guestroleid_help'] = 'Tätä roolia sovelletaan automaattisesti vierailija-käyttäjäryhmään. Sitä käytetään väliaikaisesti myös kurssialueelle kirjautumattomiin käyttäjiin, jotka tulevat kurssialueelle vierailijoille tarkoitetun lisäosan kautta.';
$string['h5pgetcontenttypestask'] = 'Lataa saatavilla olevat H5P-sisältötyypit h5p.org-sivustolta';
$string['helpadminseesall'] = 'Voivatko järjestelmänvalvojat nähdä ja suodattaa sivuston kalenterissa tapahtumia kaikista kurssikalentereista vai vain niistä kursseista, joissa he ovat osallistujina? Valitusta vaihtoehdosta riippumatta järjestelmänvalvojat voivat aina hallita kunkin kurssikalenterin tapahtumia siirtymällä ensin kurssille ja menemällä sitten suoraan kurssikalenteriin.';
$string['helpcalendarcustomexport'] = 'Ota vapaavalintainen aikahaarukka käyttöön kalenterivienneissä. Kalenteriviennit on oltava käytössä ennen kuin tätä voi käyttää.';
$string['helpexportlookahead'] = 'Kuinka monta päivää eteenpäin kalenteri etsii tapahtumia viennin aikana vapaavalintaisessa aikahaarukassa?';
$string['helpexportlookback'] = 'Kuinka monta päivää taaksepäin kalenteri etsii tapahtumia viennin aikana vapaavalintaisessa aikahaarukassa?';
$string['helpforcetimezone'] = 'Voit antaa käyttäjien valita aikavyöhykkeensä itse tai voit valita aikavyöhykkeen, joka koskee kaikkia.';
$string['helpshowicalsource'] = 'Jos tämä on käytössä, tilauksen nimi ja linkki näkyvät iCal:lla tuotujen tapahtumien yhteydessä.';
$string['helpsitemaintenance'] = 'Päivityksille ja muulle työlle';
$string['helpstartofweek'] = 'Mikä on viikon ensimmäinen päivä?';
$string['helpupcominglookahead'] = 'Kuinka monen päivän päähän tulevaisuuteen kalenteri etsii tapahtumia?';
$string['helpupcomingmaxevents'] = 'Mikä on oletuksena suurin määrä tapahtumia, joka näytetään käyttäjille?';
$string['helpweekenddays'] = 'Mitä päiviä pidetään "viikonloppuna" ja näytetään eri värillä?';
$string['hiddenuserfields'] = 'Piilota käyttäjätietokentät';
$string['hidefromall'] = 'Piilota kaikilta käyttäjiltä';
$string['hidefromnone'] = 'Älä piilota keneltäkään';
$string['hidefromstudents'] = 'Piilotettu ja pääsy estetty';
$string['htmleditor'] = 'HTML-editori';
$string['htmleditorsettings'] = 'HTML-editorin asetukset';
$string['htmlsettings'] = 'HTML-asetukset';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP-tietoturva';
$string['iconvrequired'] = 'ICONV-laajennuksen asennusta vaaditaan.';
$string['igbinary322buggyversion'] = 'Sivustoon asennettu php-igbinary-laajennus voi aiheuttaa ongelmia PHP 7.2-ohjelman kanssa. On suositeltavaa päivittää php-igbinary versioon 3.2.5 tai uudempaan tai vaihtoehtoisesti päivittää PHP versioon 7.3 tai uudempaan.';
$string['ignore'] = 'Ohita';
$string['includemoduleuserdata'] = 'Ota mukaan moduulien käyttäjädata.';
$string['incompatibleblocks'] = 'Yhteensopimattomat lohkot';
$string['incompleteunicodesupport'] = 'Nykyinen MySQL- tai MariaDB-asetus käyttää utf8-merkistöä. Tämä merkistö ei tue neljää tavua sisältävää merkkiä, jotka sisältävät hymiöitä. Näiden merkkien käyttäminen johtaa virheeseen tietuetta päivitettäessä, ja kaikki tietokantaan lähetettävät tiedot menetetään. Harkitse asetusten muuttamista muotoon "utf8mb4". Katso lisätietoja dokumentaatiosta.';
$string['indexdata'] = 'Hakemistotiedot';
$string['indexinginfo'] = 'Suositeltu tapa indeksoida sivustosi sisältöä on käyttää ajoitettua "Sisältöhaun indeksointi"-toimintoa.';
$string['installhijacked'] = 'Valitettavasti asennus täytyy suorittaa loppuun alkuperäisestä IP-osoitteesta.';
$string['installsessionerror'] = 'PHP-istuntoa ei voida alustaa. Varmista, että selaimesi hyväksyy evästeet.';
$string['intlrecommended'] = 'Intl -lisäosaa käytetään parantamaan kansainvälisyyden tukea, kuten järjestämistä sijainnin mukaan.';
$string['intlrequired'] = 'Intl-laajennusta tarvitaan kansainvälistymistuen, kuten paikkatietoisen lajittelun ja kansainvälisten verkkotunnusten, parantamiseksi.';
$string['invalidagedigitalconsent'] = 'Suojaikäraja on virheellinen: {$a}';
$string['invalidforgottenpasswordurl'] = 'Unohtuneen salasanan URL-osoite ei ole kelvollinen URL-osoite.';
$string['invalidsection'] = 'Virheellinen valinta';
$string['invalidthemepreset'] = 'Valittu esiasetettu tiedosto ei ole yhteensopiva tämän teeman kanssa. SCSS-kääntämisvirhe oli: "{$a}"';
$string['invaliduserchangeme'] = 'Käyttäjänimi "changeme" on varattu. Et voi käyttää sitä tunnuksen luontiin.';
$string['ipblocked'] = 'Sivusto ei ole tällä hetkellä saatavissa.';
$string['ipblocker'] = 'IP-rajoitus';
$string['ipblockersyntax'] = 'Laita jokainen merkintä yhdelle riville. Kelvolliset merkinnät ovat joko koko IP-osoite (kuten <b>192.168.10.1</b>), joka vastaa yhtä isäntää; tai osittainen osoite (kuten <b>192.168</b>), joka vastaa mitä tahansa näistä numeroista alkavaa osoitetta; tai CIDR-merkintä (kuten <b>231.54.211.0/20</b>); tai IP-osoitealue (kuten <b>231.3.56.10-20</b>), jossa alue koskee osoitteen viimeistä osaa. Verkkotunnuksia (kuten esimerkki.fi) ei tueta. Tyhjät rivit ja #-merkin jälkeinen teksti jätetään huomiotta.';
$string['iplookup'] = 'IP-osoitteiden tarkistus';
$string['iplookupgeoplugin'] = '<a href="https://www.geoplugin.com">geoPlugin</a>-palvelua käytetään tällä hetkellä maantieteellisten tietojen etsimiseen. Tarkempien tulosten saamiseksi suosittelemme asentamaan paikallisen kopion MaxMind GeoLite -tietokannasta.';
$string['iplookupinfo'] = 'Oletuksena Moodle käyttää ilmaista NetGeo (Internet Geographic Database) -palvelinta etsimään IP-osoitteiden sijaintia, valitettavasti tätä tietokantaa ei enää ylläpidetä ja se voi palauttaa <em>villin virheellisiä</em> tietoja.
On suositeltavaa asentaa paikallinen kopio ilmaisesta MaxMind GeoLite2 City -tietokannasta.<br/>
IP-osoitteen sijainti näkyy yksinkertaisella kartalla tai Google Mapsin avulla. Huomaa, että sinulla on oltava Google-tili ja haettava ilmainen Google Maps -sovellusliittymäavain, jotta interaktiiviset kartat voidaan ottaa käyttöön.';
$string['iplookupmaxmindnote'] = 'Tämä tuote sisältää MaxMindin luomia GeoLite2 -tietoja, jotka ovat saatavilla osoitteesta <a href="https://www.maxmind.com">https://www.maxmind.com</a>.';
$string['iscustomadminwarnings'] = 'On havaittu, että sivustosi käyttää mukautettua järjestelmänvalvojahakemistoa. Tätä ominaisuutta ei enää tueta, ja se poistetaan Moodle 4.2:n jälkeen.';
$string['ishttpswarning'] = 'On havaittu, että sivustosi ei ole suojattu HTTPS:llä. On erittäin suositeltavaa siirtää sivustosi HTTPS:ään turvallisuuden parantamiseksi ja integroinnin parantamiseksi muiden järjestelmien kanssa.';
$string['keeptagnamecase'] = 'Säilytä tunnisteiden nimien isot kirjaimet';
$string['lang'] = 'Oletuskieli';
$string['langcache'] = 'Puskuroi kielivalikko';
$string['langcache_desc'] = 'Tallenna kielivalikko välimuistiin. Jos tämä on käytössä, käytettävissä olevien käännösten luettelo on tallennettu välimuistiin. Välimuisti päivitetään automaattisesti, kun asennat tai poistat kielipaketin kielipakkausten muokkaustyökalun avulla. Jos asennat uuden kielipaketin manuaalisesti, päivitä kielivalikko käyttäen "Tyhjennä kaikki välimuistit"-valintaa.';
$string['langlist'] = 'Kielivalikon kielet';
$string['langmenu'] = 'Näytä kielivalikko';
$string['langmenuinsecurelayout'] = 'Näytä kielivalikko turvallisessa asettelussa';
$string['langmenuinsecurelayout_desc'] = 'Jos tämä on käytössä, käyttäjä voi vaihtaa kieltä yrittäessään tenttiä tai muuta aktiviteettia, joka käyttää suojattua yhteyttä.';
$string['langpackwillbeupdated'] = 'HUOMAA: Moodle yrittää ladata päivityksiä kielipaketteihisi päivityksen aikana.';
$string['langstringcache'] = 'Sijoita kaikki merkkijonot välimuistiin';
$string['languagesettings'] = 'Kieliasetukset';
$string['latinexcelexport'] = 'Excel-merkistö';
$string['legacyfilesaddallowed'] = 'Salli perinteisten kurssitiedostojen lisääminen';
$string['legacyfilesaddallowed_help'] = 'Jos kurssilla on perinteisiä kurssitiedostoja, salli uusien tiedostojen ja kansioiden lisääminen siihen.';
$string['legacyfilesinnewcourses'] = 'Perinteiset kurssitiedostot uusilla kursseilla';
$string['legacyfilesinnewcourses_help'] = 'Perinteiset kurssitiedostoalueet ovat oletuksena käytettävissä vain päivitetyillä kursseilla. Huomaa, että jotkin toiminnot, kuten aktiviteettien varmuuskopiointi ja palautus, eivät ole yhteensopivia tämän asetuksen kanssa.';
$string['libcurlwarning'] = 'On havaittu, että libcurl:lla ei ole CURLOPT_PROTOCOL-tukea. Ajantasaista libcurl-asennusta suositellaan turvallisuussyistä.';
$string['licensesettings'] = 'Lisenssiasetukset';
$string['linkadmincategories'] = 'Linkitä järjestelmänvalvojakategoriat';
$string['linkadmincategories_help'] = 'Jos käytössä on järjestelmänvalvojan asetuskategoriat, näkyvät ne linkkeinä navigoinnissa ja johtavat järjestelmänvalvojakategoriasivuille.';
$string['linkcoursesections'] = 'Kurssin osiot ovat aina linkkejä';
$string['linkcoursesections_help'] = 'Yritä aina tarjota linkki kurssin osioihin. Osiot näytetään yleensä linkkeinä vain, jos kurssimuodossa on valittuna "Näytä kukin osio omalla sivullaan". Jos tämä asetus on käytössä, osiot ovat aina linkkeinä.';
$string['loading'] = 'Ladataan';
$string['localetext'] = 'Sivuston maa-asetus';
$string['localstringcustomization'] = 'Paikalliset kielimuokkaukset';
$string['location'] = 'Sijainti';
$string['locationsettings'] = 'Sijaintiasetukset';
$string['locked'] = 'Lukittu';
$string['lockoutduration'] = 'Tilin lukituksen kesto';
$string['lockoutduration_desc'] = 'Lukittu tili avautuu automaattisesti tämän ajan kuluttua.';
$string['lockoutemailbody'] = 'Käyttäjätunnuksesi {$a->username} palvelimella "{$a->sitename}" on lukittu useiden virheellisten kirjautumisyritysten jälkeen.

Voit avata tilin lukituksen välittömästi siirtymällä seuraavaan osoitteeseen

{$a->link}

Useimmissa sähköpostiohjelmissa tämän pitäisi näkyä sinisenä linkkinä, jota voit klikata. Jos se ei toimi, kopioi ja liitä osoite osoiteriville selainikkunasi yläreunassa.

Jos tarvitset apua, ota yhteyttä sivuston ylläpitäjään,
{$a->admin}';
$string['lockoutemailsubject'] = 'Käyttäjätunnuksesi palvelimella {$a} on lukittu';
$string['lockouterrorunlock'] = 'Annettiin virheelliset käyttäjätunnuksen avaustiedot.';
$string['lockoutthreshold'] = 'Käyttäjätunnuksen lukituskynnys';
$string['lockoutthreshold_desc'] = 'Valitse epäonnistuneiden kirjautumisyritysten lukumäärä, joka johtaa käyttäjätunnuksen sulkemiseen. Tätä ominaisuutta voidaan käyttää väärin palvelinhyökkäysten torjunnassa.';
$string['lockoutwindow'] = 'Käyttäjätunnuksen sulkemisen tarkkailuaika';
$string['lockoutwindow_desc'] = 'Lukituskynnyksen tarkkailuaika, jos epäonnistuneita yrityksiä ei ole, tarkkailuaika nollataan.';
$string['lockrequestcategory'] = 'Estä kategorian valinta';
$string['log'] = 'Lokit';
$string['logguests'] = 'Kirjaa vierailijatunnuksen käyttö lokiin';
$string['logguests_help'] = 'Tämä asetus mahdollistaa kirjautumisen vierailijatunnuksella ja käyttäjille, jotka eivät ole kirjautuneet. Korkean profiilin sivustot saattavat haluta poistaa tämän kirjautumisen käytöstä tehokkuussyistä. On suositeltavaa pitää tämä asetus käytössä tuotantosivustoilla.';
$string['logininfoinsecurelayout'] = 'Näytä kirjautunut käyttäjä turvallisessa asettelussa';
$string['logininfoinsecurelayout_desc'] = 'Jos tämä on käytössä, kirjautuneen käyttäjän koko nimi näkyy navigointipalkissa, kun yritetään tenttiä tai muuta aktiviteettia suojatulla yhteydellä.';
$string['loginpageautofocus'] = 'Valitse kirjautumiskenttä automaattisesti';
$string['loginpageautofocus_help'] = 'Tämän asetuksen ottaminen käyttöön parantaa kirjautumissivun käytettävyyttä, mutta kentän automaattinen valinta saattaa myös vaikuttaa saavutettavuuteen.';
$string['loglifetime'] = 'Säilytä lokeja';
$string['logo'] = 'Logo';
$string['logo_desc'] = 'Täysikokoinen logo, jota käytetään joidenkin teemojen (kuten ydinteemojen) koristeena. Tällä kuvalla voi olla melko suuri resoluutio, koska se pienennetään käyttöä varten (ja tallennetaan välimuistiin suorituskyvyn vuoksi). Logot, jotka ovat leveämpiä kuin korkeita, toimivat yleensä paremmin. Hyväksytyt muodot: PNG ja JPG.';
$string['logocompact'] = 'Kompakti logo';
$string['logocompact_desc'] = 'Kompakti versio samasta logosta kuin yllä, kuten tunnus, vaakuna tai kuvake. Kuvan tulee olla selkeä myös pienissä kooissa. Hyväksytyt muodot: PNG ja JPG.';
$string['logossettings'] = 'Logot';
$string['logstorenotrequired'] = 'Lokivarastoa ei tarvita';
$string['logstoressupported'] = 'Lokivarastot, jotka tukevat tätä raporttia';
$string['longtimewarning'] = '<b>Tämä toiminto saattaa kestää pitkään.</b>';
$string['mailnewline'] = 'Rivinvaihtomerkit sähköposteissa';
$string['maintenancemode'] = 'Huoltotilassa';
$string['maintenancemodeisscheduled'] = 'Tämä sivusto siirtyy ylläpitotilaan {$a->min} minuutin ja {$a->sec} sekunnin kuluttua';
$string['maintenancemodeisscheduledlong'] = 'Tämä sivusto siirtyy ylläpitotilaan {$a->hour} tunnin, {$a->min} minuutin ja {$a->sec} sekunnin kuluttua';
$string['maintfileopenerror'] = 'Virhe avattaessa huoltotiedostoja';
$string['maintinprogress'] = 'Huoltotoimet ovat käynnissä...';
$string['managecontextlock'] = 'Jäädytä tämä sisältö lukutilaan';
$string['managecontextlocklocked'] = '{$a->contextname} ja kaikki alemmat sisällöt ovat lukutilassa.';
$string['managecontextlockunlocked'] = '{$a->contextname} ja mahdolliset alemmat kontekstit on nyt muokattavissa.';
$string['managecontextunlock'] = 'Vapauta tämä konteksti';
$string['managecustomfields'] = 'Hallinnoi lisäkenttätyyppejä';
$string['manageformats'] = 'Hallitse kurssimuotoja';
$string['manageformatsgotosettings'] = 'Oletusmuoto voidaan muuttaa {$a}';
$string['managelang'] = 'Hallitse';
$string['managelicenses'] = 'Hallitse lisenssejä';
$string['manageqbehaviours'] = 'Hallitse kysymysten käyttäytymisiä';
$string['manageqtypes'] = 'Hallitse kysymystyyppejä';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Julkaisukandidaatti';
$string['maturity200'] = 'Vakaa versio';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Vihje: Voit suorittaa tämän komentosarjan vaihtoehdolla --allow-unstable';
$string['maturitycoreinfo'] = 'Sivustosi suorittaa tällä hetkellä epävakaata "{$a}" kehityskoodia.';
$string['maturitycorewarning'] = 'Moodlen versio, jota olet asentamassa tai johon olet päivittämässä, sisältää
epävakaata kehityskoodia "{$a}", joka ei sovellu käytettäväksi useimmissa tuotantosivustoissa. Jos tämä ei ole se mitä halusit, sinun on varmistettava, että päivität Moodle-koodin STABLE-haarasta. Katso lisätietoja Moodle Docsista.';
$string['maxbytes'] = 'Ladattavan tiedoston suurin koko';
$string['maxconsecutiveidentchars'] = 'Perättäiset identtiset merkit';
$string['maxeditingtime'] = 'Viestien pisin muokkausaika';
$string['maxsizeperdownloadcoursefile'] = 'Suurin koko tiedostoa kohti';
$string['maxsizeperdownloadcoursefile_desc'] = 'Kunkin tiedoston enimmäiskoko ladattaessa kurssin sisältöä. Tämän koon ylittävät tiedostot jätetään lataamatta.';
$string['maxtimelimit'] = 'Enimmäisaika';
$string['maxtimelimit_desc'] = 'Jos haluat rajoittaa PHP:n enimmäisajoaikaa, jonka Moodle sallii ilman ilmoitusta käyttäjälle, anna arvo sekunneissa. 0 tarkoittaa, että käytetään Moodlen oletusrajoituksia. Jos sinulla on käyttöliittymä, jolla on oma aikarajansa, aseta tämä arvo pienemmäksi saadaksesi PHP-virheet lokitiedoista. Ei koske komentoskriptejä.';
$string['maxusersperpage'] = 'Enimmäismäärä käyttäjiä sivua kohden';
$string['mbstringrecommended'] = 'Valinnaisen MBSTRING-kirjaston asentamista suositellaan suorituskyvyn parantamiseksi erityisesti silloin jos sivustolla käytetään useita eri kieliä.';
$string['mbstringrequired'] = 'MBSTRING-kirjaston asentaminen on välttämätöntä sivuston suorituskyvyn parantamiseksi, etenkin jos sivustosi tukee muita kuin latinalaisia kieliä.';
$string['mediapluginavi'] = 'Käytä .avi-suodatinta';
$string['mediapluginflv'] = 'Käytä .flv-suodatinta';
$string['mediapluginimg'] = 'Salli linkitettyjen kuvien automaattinen upotus';
$string['mediapluginmov'] = 'Käytä .mov-suodatinta';
$string['mediapluginmp3'] = 'Käytä .mp3-suodatinta';
$string['mediapluginmpg'] = 'Käytä .mpg-suodatinta';
$string['mediapluginogg'] = 'Ota käyttöön .ogg -suodatin';
$string['mediapluginogv'] = 'Ota käyttöön .ogv -suodatin';
$string['mediapluginram'] = 'Käytä .ram-suodatinta';
$string['mediapluginrm'] = 'Käytä .rm-suodatinta';
$string['mediapluginrpm'] = 'Käytä .rpm-suodatinta';
$string['mediapluginswf'] = 'Käytä .swf-suodatinta';
$string['mediapluginswfnote'] = 'Oletusarvoisena varotoimenpiteenä peruskäyttäjien ei pitäisi antaa upottaa swf- tai flash-tiedostoja.';
$string['mediapluginwmv'] = 'Käytä .wmv-suodatinta';
$string['mediapluginyoutube'] = 'Käytä YouTube-linkkien filtteriä';
$string['messaging'] = 'Käytä viestijärjestelmää';
$string['messagingallowemailoverride'] = 'Sähköpostimuistutusten ohjaaminen';
$string['messagingallusers'] = 'Salli koko sivuston välinen viestintä';
$string['messagingcategory'] = 'Viestit';
$string['messagingdefaultpressenter'] = '"Käytä Enter-painiketta lähettämiseen" oletuksena';
$string['messagingdeleteallnotificationsdelay'] = 'Poista kaikki ilmoitukset';
$string['messagingdeletereadnotificationsdelay'] = 'Poista luetut ilmoitukset';
$string['messagingssettings'] = 'Viestiasetukset';
$string['minpassworddigits'] = 'Numerot';
$string['minpasswordlength'] = 'Salasanan pituus';
$string['minpasswordlower'] = 'Pienet kirjaimet';
$string['minpasswordnonalphanum'] = 'Muut kuin aakkosnumeeriset merkit';
$string['minpasswordupper'] = 'Isot kirjaimet';
$string['misc'] = 'Muut';
$string['mlbackendsettings'] = 'Koneoppimisen tausta-asetukset';
$string['mnetrestore_extusers'] = '<strong>Huomaa:</strong> Tämä varmuuskopiotiedosto sisältää etä-Moodleverkon käyttäjätilejä, jotka palautetaan osana prosessia.';
$string['mnetrestore_extusers_admin'] = '<strong>Huomautus:</strong> Tämä varmuuskopiotiedosto näyttää olevan peräisin eri Moodle-asennuksesta ja sisältää Moodle Networkin käyttäjätilejä. Palautusprosessi yrittää sovittaa Moodle Networkin isännät kaikkiin luotuihin käyttäjiin. Ne, jotka eivät vastaa toisiaan, siirretään automaattisesti sisäiseen todennukseen (mnet:n sijaan). Palautusloki ilmoittaa sinulle tästä.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Huomautus:</strong> Tämä varmuuskopiotiedosto on mitä ilmeisemmin peräisin eri Moodle-asennuksesta ja sisältää Moodle Networkin käyttäjätilejä, joita ei ehkä voida palauttaa. Tätä toimintoa ei tueta. Jos olet varma, että se luotiin tässä samassa Moodle-asennuksessa, tai voit varmistaa, että kaikki tarvittavat Moodle Networkin käyttäjätilit on määritetty, voit silti yrittää palautusta.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Huomaa:</strong> Tämä varmuuskopio tulee toiselta sivustolta ja sisältää käyttäjätietoja. Sitä ei voi palauttaa sellaisenaan. Ota yhteyttä sivuston ylläpitäjään tai palauta kurssi ilman tiedostoja tai moduuleja, jotka sisältävät käyttäjätietoja.';
$string['mnetrestore_extusers_switchuserauth'] = 'Moodle Networkin käyttäjätunnus {$a->username} (peräisin osoitteesta {$a->mnethosturl}) vaihdettiin paikalliseksi käyttäjätunnukseksi {$a->auth}.';
$string['mobilenotconfiguredwarning'] = 'Moodlen mobiilisovellus ei ole käytössä.';
$string['modchooserdefault'] = 'Aktiviteetin valinta oletuksena';
$string['modeditdefaults'] = 'Aktiviteettiasetusten oletusarvot';
$string['modsettings'] = 'Aktiviteettien hallinta';
$string['modulesecurity'] = 'Moodlen tietoturva';
$string['moodleapp'] = 'Moodlen mobiilisovellus';
$string['moodleapp_help'] = '<p>Maksuttoman Moodle-mobiilisovelluksen avulla käyttäjät voivat käyttää kurssejaan mobiililaitteilla. Lisäominaisuuksia on saatavana Pro- tai Premium-versioissa.</p>
<a href="https://moodle.com/mobile-app">Lataa Moodle-mobiilisovellus</a> <br />
<a href="https://apps.moodle.com">Moodle-mobiilisovellusten portaali</a>';
$string['moodlebrandedapp'] = 'Organisaatiolle muokattu Moodle-mobiilisovellus';
$string['moodlebrandedapp_help'] = '<p>Organisaatiolle muokatussa Moodle-mobiilisovelluksessa on kaikki Moodlen ilmaisen mobiilisovelluksen toiminnot yhdistettynä organisaation omaan tuotemerkkiin.</p>
<a href="https://moodle.com/branded-app">Tietoja organisaatiolle muokatusta Moodle-mobiilisovelluksesta</a>';
$string['moodlebrandedappreference'] = 'Vaihtoehtoisesti voit hankkia <a href="https://moodle.com/branded-app/" target="_blank">Organisaatiolle muokatun Moodle-mobiilisovelluksen</a> omalla mukautetulla tuotemerkilläsi.';
$string['moodlepartners'] = 'Moodle-kumppanit';
$string['moodlepartners_help'] = '<p>Moodle Partners ovat palveluntarjoajia, jotka ovat Moodlen pääkonttorin sertifioimia tarjoamaan korkealaatuisia Moodle-palveluita organisaatiosi verkko-oppimisympäristöön. </p>
<a href="https://moodle.com/about-partners/" target="_blank">Tietoja kumppaneistamme</a><br />
<a href="https://moodle.com/partners" target="_blank">Etsi kumppani</a>';
$string['moodleservices'] = 'Moodle-palvelut';
$string['moodleservices_help'] = 'Varmista, että saat parhaan hyödyn Moodle-oppimisympäristöstäsi käyttämällä näitä Moodlen palveluita:';
$string['multilangforceold'] = 'Pakota vanha multilang -syntaksi: &lt;span&gt; ilman class="multilang" sekä &lt;lang&gt;';
$string['mustenablestats'] = 'Tilastot eivät ole vielä käytössä tällä sivustolla.';
$string['mycoursesperpage'] = 'Kurssien määrä';
$string['mydashboard'] = 'Järjestelmän oletustyöpöytä';
$string['mymoodle'] = 'Työpöytä';
$string['mymoodleredirect'] = 'Pakota käyttäjät käyttämään Oma Moodle -sivua';
$string['mypage'] = 'Työpöydän oletussivu';
$string['mypagelocked'] = 'Lukitse oletussivu';
$string['myprofile'] = 'Profiilin oletussivu';
$string['navadduserpostslinks'] = 'Lisää linkit käyttäjän viestien näyttämiseen';
$string['navadduserpostslinks_help'] = 'Jos käytössä, kaksi linkkiä lisätään jokaisen käyttäjän kohdalle joista pääsee näkemään käyttäjän aloittamat keskustelut sekä vastaukset viesteihin sivuston keskustelualueilla tai tiettyjen kurssien keskustelualueilla.';
$string['navcourselimit'] = 'Kurssin rajoitus';
$string['navigationupgrade'] = 'Tämä päivitys esittelee kaksi uutta navigointilohkoa, jotka korvaavat seuraavat lohkot: asetukset, kurssit, aktiviteetit ja osallistujat. Jos olet asettanut näille lohkoille erityisiä käyttöoikeuksia, tarkista, että kaikki toimii haluamallasi tavalla.';
$string['navshowallcourses'] = 'Näytä kaikki kurssit';
$string['navshowcategories'] = 'Näytä kurssikategoriat';
$string['navshowfrontpagemods'] = 'Näytä etusivun aktiviteetit navigoinnissa';
$string['navshowfrontpagemods_help'] = 'Jos tämä on käytössä, etusivulla olevat aktiviteetit näytetään navigoinnissa sivuston sivuilla.';
$string['navshowfullcoursenames'] = 'Näytä kurssien nimet';
$string['navshowfullcoursenames_help'] = 'Jos tämä on käytössä, kurssin nimeä käytetään navigoinnissa lyhenteiden sijasta.';
$string['navshowmycoursecategories'] = 'Näytä omien kurssien kategoriat';
$string['navshowmycoursecategories_help'] = 'Jos tämä on käytössä, käyttäjän Omat kurssini -kohdassa olevat kurssit näytetään kategorioittain navigointilohkossa (vain Classic-pohjaiset teemat).';
$string['navsortmycourseshiddenlast'] = 'Järjestä piilotetut kurssini viimeiseksi';
$string['navsortmycourseshiddenlast_help'] = 'Jos tämä on käytössä, kaikki piilotetut kurssit järjestetään näkyvien kurssien jälkeen (käyttäjille, jotka voivat nähdä piilotetut kurssit). Muussa tapauksessa kaikki kurssit, riippumatta niiden näkyvyydestä, järjestetään "Lajittele omat kurssit"-asetuksen mukaan.';
$string['navsortmycoursessort'] = 'Lajittele omat kurssit';
$string['navsortmycoursessort_help'] = 'Tämä määrittää, onko kurssit järjestetty Omat kurssini -kohdassa kurssien lajittelujärjestyksen mukaan (eli järjestys, joka on määritetty kohdassa Sivuston hallinta > Kurssit > Hallinnoi kursseja ja kategorioita) vai aakkosjärjestyksessä kurssiasetusten mukaisesti.';
$string['never'] = 'Ei koskaan';
$string['neverdeleteruns'] = 'Älä koskaan poista ajoja';
$string['newestdocindexed'] = 'Uusin indeksoitu tiedosto';
$string['nobookmarksforuser'] = 'Sinulla ei ole suosikkeja';
$string['nodatabase'] = 'Ei tietokantaa';
$string['nohttpsformobilewarning'] = 'On suositeltavaa käyttää HTTPS:ää kelvollisen sertifikaatin kanssa. Moodle-sovellus yrittää aina ensin käyttää turvattua yhteyttä.';
$string['nomissingstrings'] = 'Ei puuttuvia merkkijonoja';
$string['none'] = 'Ei mikään';
$string['nonewsettings'] = 'Päivityksessä ei tullut uusia asetuksia';
$string['nonexistentbookmark'] = 'Haluttua suosikkia ei ole';
$string['noreplyaddress'] = '"Ei vastauksia"-osoite';
$string['noreplydomain'] = 'Ei-vastausta ja toimialue';
$string['noreplydomaindetail'] = 'Asetukset "Älä vastaa"-osoitteelle ja määritetyille verkkotunnuksille';
$string['noresults'] = 'Ei tuloksia';
$string['noroles'] = 'Ei rooleja';
$string['nosupportedlogstore'] = 'Tuettua lokivarastoa ei löydy';
$string['notifications'] = 'Ilmoitukset';
$string['notifyloginfailures'] = 'Lähetä virheelliset kirjautumiset osoitteeseen';
$string['notifyloginthreshold'] = 'Raja-arvo email-ilmoituksille';
$string['notloggedinroleid'] = 'Rooli vierailijoille';
$string['numberofmissingstrings'] = 'Puuttuvien merkkijonojen määrä: {$a}';
$string['numberofstrings'] = 'Merkkijonojen kokonaismäärä: {$a->strings}<br />Puuttuu: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['oauthrefreshtokenexpired'] = 'Yhden OAuth-palvelun {$a->issuer} päivitystunnus sivustossasi {$a->siteurl} on vanhentunut. Tämä rajoittaa kaikkia tätä palvelua käyttävien lisäosien toimivuutta. Voit korjata tämän ongelman käymällä OAuth 2 -palvelujen määrityssivulla ja klikkaamalla tämän palvelun taulukon rivillä olevaa "Yhdistä järjestelmän käyttäjätunnus"-kuvaketta. Muista kirjautua sisään samalla OAuth-järjestelmän tunnuksella joka kerta.';
$string['oauthrefreshtokenexpiredshort'] = 'OAuth-päivitystunnus {$a->issuer} on vanhentunut sivustollasi {$a->siteurl}.';
$string['onlynoreply'] = 'Vain silloin, kun osoite on "Älä vastaa"';
$string['opcacherecommended'] = 'PHP-opcode -välimuisti parantaa suorituskykyä ja alentaa muistivaatimuksia. OPcache-laajennusta suositellaan ja se on täysin tuettu.';
$string['opensslrecommended'] = 'Valinnaisen OpenSSL-kirjaston asennus on hyvin suositeltua -- se mahdollistaa Moodlen Verkkotyöskentelyn.';
$string['opensslrequired'] = 'Moodle vaatii nyt OpenSSL PHP -laajennuksen tarjotakseen vahvempia salauspalveluja.';
$string['opentowebcrawlers'] = 'Avoin Googlelle';
$string['optionalmaintenancemessage'] = 'Valinnainen huoltoviesti';
$string['order1'] = 'Ensimmäinen';
$string['order2'] = 'Toinen';
$string['order3'] = 'Kolmas';
$string['order4'] = 'Neljäs';
$string['outgoingmailconfig'] = 'Uloslähtevän sähköpostin konfigurointi';
$string['overridetossl'] = 'HTTPS on nyt poistettu kirjautumisissa. Tämä sivusto on pakotettu käyttämään SSL:ää. Voit korjata tämän varoituksen muuttamalla wwwroot-osoitteen config.php-tiedostossa muotoon https://';
$string['pageinfodebugsummary'] = 'Tämä sivu: {$a}';
$string['passwordchangelogout'] = 'Kirjaudu ulos salasanan vaihtamisen jälkeen';
$string['passwordchangelogout_desc'] = 'Jos tämä on käytössä, salasanan vaihdon yhteydessä kaikki selainistunnot lopetetaan, lukuun ottamatta sitä, johon uusi salasana määritetään. (Tämä asetus ei vaikuta salasanan vaihtamiseen, kun käytetään useiden käyttäjätietojen muokkausta.)';
$string['passwordchangetokendeletion'] = 'Poista verkkopalvelun käyttöoikeustunnukset salasanan vaihdon jälkeen';
$string['passwordchangetokendeletion_desc'] = 'Jos tämä on käytössä, kaikki verkkopalvelun käyttöoikeustunnukset poistetaan, kun salasana vaihdetaan.';
$string['passwordpolicy'] = 'Salasana-vaatimukset';
$string['passwordpolicycheckonlogin'] = 'Tarkista salasana kirjautumisen yhteydessä';
$string['passwordresettime'] = 'Enimmäisaika salasanan vaihtopyynnön vahvistamiseen';
$string['passwordreuselimit'] = 'Salasanan kierrätysrajoitus';
$string['passwordreuselimit_desc'] = 'Kuinka monta kertaa käyttäjän on vaihdettava salasanansa, ennen kuin hänen sallitaan  käyttää samaa salasanaa uudelleen. Aiemmin käytetyt salasanat tallennetaan paikallisiin tietokantataulukoihin. Tämä ominaisuus ei ehkä ole yhteensopiva joidenkin ulkoisten käyttäjätunnistuslisäosien kanssa.';
$string['pathtodot'] = 'Polku kohteeseen dot';
$string['pathtodot_help'] = 'Polku dot-tiedostoon. Linuxissa se on jotain tyyliin /usr/bin/dot. Windowsissa se on jotain tyyliin C:\\Program Files (x86)\\Graphviz2.38\\bin\\dot.exe. Macissa se on jotain tyyliin /opt/local/bin/dot. Jotta voit luoda grafiikkaa DOT-tiedostoista, sinun on asennettava dot ja osoitettava se tähän.';
$string['pathtodu'] = 'su-ohjelman sijainti';
$string['pathtogs'] = 'Ghostscript-polku';
$string['pathtogs_help'] = 'Useimmissa Linux-asennuksissa tämä voidaan jättää muotoon "/usr/bin/gs". Windowsissa se on esimerkiksi "c:\\gs\\bin\\gswin32c.exe" (varmista, että polussa ei ole välilyöntejä - kopioi tarvittaessa tiedostot "gswin32c.exe" ja "gsdll32.dll" uuteen kansioon ilman välilyöntiä polussa)';
$string['pathtopdftoppm'] = 'Polku pdftoppm';
$string['pathtopdftoppm_help'] = '<a href="https://poppler.freedesktop.org/" target="_blank">Poppler</a> on PDF-renderointikirjasto, joka sisältää pdftoppm-työkalun PDF-tiedostojen muuntamiseksi PNG-muotoon. Suorituskyky on yleensä parempi kuin Ghostscriptiä käytettäessä, etenkin suurissa tiedostoissa. Jos käytettävissä, phftoppmia käytetään Ghostscriptin sijaan. Useimmissa Linux-asennuksissa polku voidaan jättää muotoon /usr/bin/pdftoppm. Muussa tapauksessa sinun on asennettava poppler-utils- tai poppler-paketti Linux-jakelustasi riippuen. Windowsissa sen tarjoavat Cygwin-asennukset.';
$string['pathtopgdump'] = 'pg_dump ohjelman sijainti';
$string['pathtopgdumpdesc'] = 'Tätä tarvitaan vain jos järjestelmässä on useita pg_dump työkaluja  asennettuna.';
$string['pathtopgdumpinvalid'] = 'Virheellinen pg_dump ohjelman sijainti';
$string['pathtophp'] = 'Polku PHP-komentoliittymään';
$string['pathtopsql'] = 'Psql-ohjelman sijainti';
$string['pathtopsqldesc'] = 'Tätä tarvitaan vain jos järjestelmässä on useita postgresql asennuksia.';
$string['pathtopsqlinvalid'] = 'Polku psql on väärin';
$string['pathtopython'] = 'Polku Pythoniin';
$string['pathtopythondesc'] = 'Polku suoritettavaan Python-binaariin (sekä Python 2 että Python 3 ovat hyväksyttäviä).';
$string['pathtosassc'] = 'Polku SassC:hen';
$string['pathtosassc_help'] = 'SassC-binaarin sijainnin määrittäminen vaihtaa SASS-kääntäjän Moodlen PHP-toteutuksesta SassC:ksi. Lisätietoja on osoitteessa https://github.com/sass/sassc.';
$string['pcreunicodewarning'] = 'On erittäin suositeltavaa käyttää PCRE PHP -laajennusta, joka on yhteensopiva Unicode-merkkien kanssa.';
$string['perfdebug'] = 'Suorituskykytiedot';
$string['performance'] = 'Suorituskyky';
$string['pgcluster'] = 'Postgresql ryväs';
$string['pgclusterdescription'] = 'Postgresql versio/ryväs parametri komentorivi toimintoihin. Jos järjestelmässä on vain yksi postgresql-palvelin tai olet epävarma asetuksesta jätä se tyhjäksi.';
$string['phpfloatproblem'] = 'Odottamaton virhe PHP-liukulukujen käsittelyssä - {$a}';
$string['pleaserefreshregistration'] = 'Sivustosi on rekisteröity. Rekisteröinti päivitettiin viimeksi {$a}. <br/>Aikataulutettu tehtävä "Sivuston rekisteröinti" pitää rekisteröintisi ajan tasalla. Voit myös päivittää rekisteröintisi manuaalisesti milloin tahansa.';
$string['pleaserefreshregistrationnewdata'] = 'Rekisteröintitietoja on muutettu. Vahvista se "Päivitä rekisteröinti"-painikkeella.';
$string['pleaserefreshregistrationunknown'] = 'Sivustosi on rekisteröity, mutta rekisteröintipäivämäärää ei tiedetä. Päivitä rekisteröintisi "Päivitä rekisteröinti"-painikkeella tai varmista, että ajoitettu tehtävä "Sivuston rekisteröinti" on käytössä, jotta rekisteröintisi päivitetään automaattisesti.';
$string['plugin'] = 'Moduuli';
$string['plugins'] = 'Lisäosat';
$string['pluginscheck'] = 'Lisäosien riippuvuustarkistus';
$string['pluginscheckfailed'] = 'Riippuvuuksien tarkistus epäonnistui: {$a->pluginslist}';
$string['pluginschecktodo'] = 'Sinun pitää ensin ratkaista moduulin vaatimukset ennen sen asentamista tähän Moodle-versioon!';
$string['pluginsoverview'] = 'Moduulien yhteenveto';
$string['pluginsoverviewsee'] = 'Lisätietoja löytyy sivulta <a href="{$a->url}">moduulien yhteenveto</a>.';
$string['policysettings'] = 'Käytänteiden asetukset';
$string['privacy:metadata'] = 'Hallinnointi-lisäosa ei tallenna henkilökohtaisia tietoja.';
$string['privacyandpolicies'] = 'Yksityisyys ja käytänteet';
$string['privacysettings'] = 'Yksityisyysasetukset';
$string['profilecategory'] = 'Kategoria';
$string['profilecategoryname'] = 'Kategorian nimi (oltava uniikki)';
$string['profilecategorynamenotunique'] = 'Tämä kategorian nimi on jo käytössä';
$string['profilecommonsettings'] = 'Yleiset asetukset';
$string['profileconfirmcategorydeletion'] = 'Tässä kategoriassa on {$a} tietokenttää, jotka siirretään yllä olevaan kategoriaan (tai alempaan, jos ylin kategoria).<br/>Haluatko silti poistaa tämän kategorian?';
$string['profileconfirmfielddeletion'] = 'Tässä kentässä on {$a} käyttäjätietoa, jotka poistetaan.<br/>Haluatko silti poistaa tämän kentän?';
$string['profilecreatecategory'] = 'Luo uusi profiilikategoria';
$string['profilecreatefield'] = 'Luo uusi profiilikenttä';
$string['profilecreatenewcategory'] = 'Luodaan uutta kategoriaa';
$string['profilecreatenewfield'] = 'Luodaan uutta profiilikenttää "{$a}"';
$string['profiledefaultcategory'] = 'Muut kentät';
$string['profiledefaultchecked'] = 'Valittu oletuksena';
$string['profiledefaultdata'] = 'Oletusarvo';
$string['profiledeletecategory'] = 'Kategorian poistaminen';
$string['profiledeletefield'] = 'Kentän \'{$a}\' poistaminen';
$string['profiledescription'] = 'Kentän kuvaus';
$string['profiledscript'] = 'Skripti on profiloitu';
$string['profiledscriptview'] = 'Näytä profilointitiedot tälle skriptille';
$string['profileeditcategory'] = 'Muokataan kategoriaa {$a}';
$string['profileeditfield'] = 'Muokataan kenttää {$a}';
$string['profilefield'] = 'Profiilikenttä';
$string['profilefieldcolumns'] = 'Kolumnit';
$string['profilefieldispassword'] = 'Onko tämä salasanakenttä?';
$string['profilefieldlink'] = 'Linkki';
$string['profilefieldlink_help'] = 'Jos haluat muuttaa tekstin linkiksi, kirjoita verkko-osoite, joka sisältää $$, jossa $$ korvataan tekstillä. Jos haluat esimerkiksi muuntaa Twitter-tunnuksen linkiksi, kirjoita https://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Linkin kohde';
$string['profilefieldmaxlength'] = 'Maksimipituus';
$string['profilefieldrows'] = 'Rivit';
$string['profilefields'] = 'Käyttäjäprofiilin kentät';
$string['profilefieldsize'] = 'Näytä koko';
$string['profileforceunique'] = 'Pitäisikö datan olla uniikkia?';
$string['profileinvaliddata'] = 'Epäkelpo arvo';
$string['profilelocked'] = 'Onko tämä kenttä lukittu?';
$string['profilemenudefaultnotinoptions'] = 'Oletusarvo ei ole yksi vaihtoehdoista';
$string['profilemenunooptions'] = 'Ei valikon vaihtoehtoja tarjolla';
$string['profilemenuoptions'] = 'Valikon vaihtoehdot (yksi per rivi)';
$string['profilemenutoofewoptions'] = 'Sinun pitää syöttää vähintään 2 vaihtoehtoa';
$string['profilename'] = 'Nimi';
$string['profilenofieldsdefined'] = 'Kenttiä ei ole määritelty';
$string['profilerequired'] = 'Onko tämä kenttä pakollinen?';
$string['profileroles'] = 'Profiilin näkyvät roolit';
$string['profilesforenrolledusersonly'] = 'Profiilit vain kurssille kirjautuneille käyttäjille';
$string['profileshortname'] = 'Lyhytnimi (pitää olla yksilöllinen)';
$string['profileshortnameinvalid'] = 'Tämä lyhenne voi sisältää vain aakkosnumeerisia merkkejä (kirjaimia ja numeroita) tai alaviivoja (_).';
$string['profileshortnamenotunique'] = 'Tämä lyhytnimi on jo käytössä';
$string['profilesignup'] = 'Näytetäänkö rekisteröitymissivulla?';
$string['profilespecificsettings'] = 'Yksityiskohtaiset asetukset';
$string['profilevisible'] = 'Kenelle tämä kenttä on näkyvissä?';
$string['profilevisible_help'] = '* Ei näkyvissä - vain järjestelmänvalvojat voivat tarkastella yksityisiä tietoja
* Näkyy käyttäjälle - Yksityisille tiedoille, jotka ovat vain käyttäjän ja järjestelmänvalvojien nähtävissä
* Näkyy käyttäjille, opettajille ja järjestelmänvalvojille - Yksityisille tiedoille, jotka ovat vain käyttäjän, järjestelmänvalvojien ja opettajien nähtävissä (kurssiprofiilissa)
* Näkyy kaikille';
$string['profilevisibleall'] = 'Näkyvissä kaikille';
$string['profilevisiblenone'] = 'Ei näkyvissä';
$string['profilevisibleprivate'] = 'Näkyvissä käyttäjälle';
$string['profilevisibleteachers'] = 'Näkyy käyttäjille, opettajille ja järjestelmänvalvojille';
$string['profiling'] = 'Profilointi';
$string['profilingallowall'] = 'Jatkuva profilointi';
$string['profilingallowall_help'] = 'Jos otat tämän asetuksen käyttöön, voit milloin tahansa käyttää PROFILEAL-parametria missä tahansa (PGC) ottaaksesi käyttöön profiloinnin kaikille suoritetuille skripteille koko Moodle-istunnon ajan. Samalla tavalla voit pysäyttää sen PROFILEALLSTOP-parametrin avulla.';
$string['profilingallowme'] = 'Valikoiva profilointi';
$string['profilingallowme_help'] = 'Jos otat tämän asetuksen käyttöön, voit käyttää valikoivasti PROFILEME-parametria missä tahansa (PGC) ja sen skriptin profilointi tapahtuu. Analogisesti voit käyttää DONTPROFILEME-parametria estääksesi profiloinnin';
$string['profilingautofrec'] = 'Automaattinen profilointi';
$string['profilingautofrec_help'] = 'Kun tämä asetus määritetään, jotkut pyynnöt (satunnaisesti, määritetyn taajuuden perusteella - 1 / N) valitaan ja profiloidaan automaattisesti, ja tulokset tallennetaan jatkoanalyysiä varten. Huomaa, että tämä profilointitapa noudattaa sisällyttämisen/poissulkemisen asetuksia. Poista automaattinen profilointi käytöstä asettamalla se arvoon 0.';
$string['profilingenabled'] = 'Salli profilointi';
$string['profilingenabled_help'] = 'Jos otat tämän asetuksen käyttöön, profilointi on käytettävissä tällä sivustolla ja voit määrittää sen toiminnan määrittämällä seuraavat asetukset.';
$string['profilingexcluded'] = 'Pois sulje profilointi';
$string['profilingexcluded_help'] = 'Luettelo (pilkuilla tai uusilla riveillä erotetuista, wwwroot täysin ohitetuista, kutsuttavista) verkko-osoitteista, joita ei profiloida "Profiloi nämä"-asetuksen määrittämien verkko-osoitteiden perusteella.';
$string['profilingimportprefix'] = 'Profiloinnin tuonnin etuliite';
$string['profilingimportprefix_desc'] = 'Havaitsemisen helpottamiseksi kaikki tuodut profilointijaksot liitetään tässä määritettyyn arvoon.';
$string['profilingincluded'] = 'Profiloi nämä';
$string['profilingincluded_help'] = 'Luettelo (pilkuilla tai uusilla riveillä erotetuista, wwwroot täysin ohitetuista, kutsuttavista) verkko-osoitteista, jotka profiloidaan automaattisesti. Esimerkkejä: /index.php, /course/view.php. Hyväksyy myös *-merkin missä tahansa paikassa. Esimerkkejä: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Säilytä profilointiajot';
$string['profilinglifetime_help'] = 'Määritä aika, jonka ajan haluat säilyttää tiedot vanhoista profilointiajoista. Vanhemmat leikataan säännöllisesti. Huomaa, että tämä ei sisällä mitään "vertailuajoksi" merkittyä profilointia.';
$string['profilingslow'] = 'Profiloi hitaat sivut';
$string['profilingslow_help'] = 'Kun asetat vähimmäisajan sekunneissa, kaikki hitaammat sivut profiloidaan. Vain profiilit, jotka ovat hitaampia kuin saman skriptin olemassa oleva profiili, säilytetään. Poista käytöstä valitsemalla 0. Huomaa, että tämä noudattaa poissulkemisasetuksia.';
$string['protectusernames'] = 'Suojaa käyttäjätunnukset';
$string['proxybypass'] = 'Välityspalvelimen ohittavat isäntäpalvelimet';
$string['proxyhost'] = 'Välityspalvelin';
$string['proxypassword'] = 'Proxy-salasana';
$string['proxyport'] = 'Välityspalvelimen portti';
$string['proxytype'] = 'Välityspalvelimen tyyppi';
$string['proxyuser'] = 'Välityspalvelimen käyttäjänimi';
$string['purgecaches'] = 'Tyhjennä kaikki välimuistit';
$string['purgecachesconfirm'] = 'Moodle voi tallentaa välimuistiin teemoja, javascriptiä, kielien merkkijonoja, suodatettua tekstiä, RSS-syötteitä ja monia muita laskettuja tietoja. Näiden välimuistien tyhjentäminen poistaa tiedot palvelimelta ja pakottaa selaimet hakemaan tiedot uudelleen, jotta voit olla varma, että näet nykyisen koodin tuottamat uusimmat arvot. Välimuistien tyhjentämisessä ei ole vaaraa, mutta sivustosi saattaa olla jonkin aikaa hitaampi, kunnes palvelin ja asiakkaat laskevat uudet tiedot ja tallentavat ne välimuistiin.';
$string['purgecachesfinished'] = 'Kaikki välimuistit tyhjennettiin.';
$string['purgecachesnoneselected'] = 'Valitse yksi tai useampi tyhjennettävä välimuisti';
$string['purgecachespage'] = 'Tyhjennä välimuistit';
$string['purgefiltercache'] = 'Tekstisuodattimet';
$string['purgejscache'] = 'JavaScript';
$string['purgelangcache'] = 'Kielet';
$string['purgemuc'] = 'Kaikki MUC-välimuistit';
$string['purgeothercaches'] = 'Kaikki tiedostojen ja sekalaiset välimuistit';
$string['purgeselectedcaches'] = 'Tyhjennä valitut välimuistit';
$string['purgeselectedcachesfinished'] = 'Valitut välimuistit tyhjennettiin.';
$string['purgetemplates'] = 'Mallit';
$string['purgethemecache'] = 'Teemat';
$string['query'] = 'Kysely';
$string['question'] = 'Kysymys';
$string['questionbehaviours'] = 'Kysymysten käyttäytymiset';
$string['questioncwqpfscheck'] = 'Yksi tai useampia satunnaisia kysymyksiä tentissä asetetaan valitsemaan kysymyksiä jaettujen ja jakamattomien kysymyskategorien yhdistelmästä. Katso <a href="{$a->reporturl}" target="_blank">satunnaisten kysymysten raportti</a> ja <a href="{$a->docsurl}" target="_blank">ohjeet</a>.';
$string['questioncwqpfsok'] = 'Hyvä. Tenteissä ei ole "satunnaisia" kysymyksiä, jotka on määritetty valitsemaan kysymyksiä jaettujen ja jakamattomien kysymyskategorioiden yhdistelmästä.';
$string['questiontype'] = 'Kysymystyyppi';
$string['questiontypes'] = 'Kysymystyypit';
$string['quizattemptsupgradedmessage'] = 'Moodle 2.1:ssä oli suuri päivitys kysymyksiin. Tietokannan päivityksen osia oli mahdollista siirtää myöhempää ajoa varten. Ennen kuin päivität Moodle 2.7:een, tämä päivitys on suoritettava.';
$string['recaptchaprivatekey'] = 'Salainen reCAPTCHA-avain';
$string['recaptchapublickey'] = 'Sivuston reCAPTCHA-avain';
$string['referrernone'] = 'Selaimen oletus';
$string['referrerpolicy'] = 'Viittauskäytäntö';
$string['referrerpolicydesc'] = 'Aseta viittauskäytännön otsikko sisällytettäväksi sivustosi vastauksiin.';
$string['register'] = 'Rekisteröi sivustosi';
$string['registermoodlenet'] = '<p>Otamme mielellämme yhteyttä ja tarjoamme sinulle tärkeitä asioita Moodle-sivustollesi!</p><p>Rekisteröitymällä:</p><ul><li>Tilaa sähköpostiin saadaksesi ilmoituksia uusista Moodlen julkaisuista, tietoturvahälytykset ja muut tärkeät uutiset.</li><li>Voit käyttää ja aktivoida ilmoitukset mobiililaitteelle Moodle-sivustoltasi ilmaisen <a href="https://download.moodle.org/mobile/" target="_blank">Moodle-mobiilisovelluksen</a> avulla.</li><li>Osallistut maailmanlaajuisen yhteisön <a href="https://stats.moodle.org" target="_blank">Moodle-tilastoihimme</a>, jotka auttavat meitä parantamaan Moodlea ja yhteisön sivustojamme.</li><li>Halutessasi sivustosi voidaan sisällyttää <a href="https://stats.moodle.org/sites/" target="_blank">rekisteröityjen Moodle-sivustojen luetteloon< /a> maassasi.</li></ul>';
$string['registermoodleorg'] = 'Kun rekisteröit sivustosi';
$string['registermoodleorgli1'] = 'Sinut lisätään "pienen postitusmäärän" postituslistalle tärkeitä ilmoituksia varten, kuten tietoturvahälytykset ja Moodlen uudet julkaisut.';
$string['registermoodleorgli2'] = 'Sivustosi tilastot lisätään maailmanlaajuiseen Moodle-yhteisöön {$a}.';
$string['registerwithmoodleorg'] = 'Rekisteröi sivustosi';
$string['registration'] = 'Rekisteröinti';
$string['registration_help'] = 'Rekisteröitymällä:

* Saat tietoturvailmoitukset
* Voit aktivoida mobiilisovelluksen ilmoitukset sivustoltasi
* Osallistut maailmalaajuisen yhteisön Moodlen tilastoihin';
$string['registrationwarning'] = 'Sivustoasi ei ole vielä rekisteröity Moodle.orgiin';
$string['registrationwarningcontactadmin'] = 'Sivustoasi ei ole vielä rekisteröity Moodle.orgiin. Muistuta ylläpitäjää.';
$string['releasenoteslink'] = 'Lisätietoa tästä Moodlen versiosta löydät <a target="_new" href="{$a}">julkaisutiedoista</a>';
$string['rememberuserlicensepref'] = 'Muista käyttöoikeusasetukset';
$string['rememberuserlicensepref_help'] = 'Jos tämä asetus on käytössä, käyttäjän viimeksi valitsema lisenssi valitaan etukäteen, kun tiedosto ladataan tiedostonvalitsimeen. Muussa tapauksessa sivuston oletuslisenssi on esivalittu.';
$string['rememberusername'] = 'Muista käyttäjänimi';
$string['rememberusername_desc'] = 'Ota käyttöön, jos haluat tallentaa pysyviä evästeitä käyttäjänimillä käyttäjän kirjautumisen aikana. Pysyviä evästeitä voidaan pitää yksityisyysongelmina, jos niitä käytetään ilman lupaa.';
$string['reportsmanage'] = 'Hallinnoi raportteja';
$string['requestcategoryselection'] = 'Ota kategorian valinta käyttöön';
$string['required'] = 'Vaadittu';
$string['requiredentrieschanged'] = 'Huomautus: Päivityksen jälkeen "Pakolliset merkinnät ennen katselua"-asetus otetaan nyt käyttöön seuraavissa tietokantatoiminnoissa:<br/>{$a->text}<br/>';
$string['requiremodintro'] = 'Vaaditaan aktiviteetin kuvaus';
$string['requiremodintro_desc'] = 'Jos tämä asetus on käytössä, käyttäjien on annettava kuvaus jokaiselle aktiviteetille.';
$string['requires'] = 'Vaaditaan';
$string['restorecourse'] = 'Palauta kurssi';
$string['restorernewroleid'] = 'Palauttajan rooli kurssilla';
$string['restorernewroleid_help'] = 'Ellei käyttäjällä ole oikeuksia hallinnoida palautettua kurssia, hänet lisätään automaattisesti tähän rooliin. Valitse "Ei mitään" mikäli et halua lisätä käyttäjälle oikeuksia hallinnoida palautettua kurssia.';
$string['resultfilter'] = 'Suodata tuloksen mukaan';
$string['reverseproxy'] = 'Käännetty välityspalvelin';
$string['reverseproxyignore'] = 'Ohita käänteiset välityspalvelimet';
$string['riskconfig'] = 'Käyttäjät voivat muuttaa sivuston asetuksia ja toimintaa';
$string['riskconfigshort'] = 'Konfiguraatioriski';
$string['riskdataloss'] = 'Käyttäjät voisivat tuhota suuria määriä sisältöä tai tietoa';
$string['riskdatalossshort'] = 'Tiedonhäviämisriski';
$string['riskmanagetrust'] = 'Käyttäjät voivat muuttaa käyttäjien asetuksia';
$string['riskmanagetrustshort'] = 'Hallitse luotettuja';
$string['riskpersonal'] = 'Käyttäjät voivat päästä muiden käyttäjien yksityiseen tietoon';
$string['riskpersonalshort'] = 'Yksityisyysriski';
$string['riskspam'] = 'Käyttäjät voivat lähettää roskapostia sivuston käyttäjille tai muille';
$string['riskspamshort'] = 'Roskapostiriski';
$string['riskxss'] = 'Käyttäjät voivat lisätä tiedostoja ja tekstejä, jotka sallivat cross-site-scripting hyökkäykset(XSS)';
$string['riskxssshort'] = 'XSS-riski';
$string['roleswithexceptions'] = '{$a->roles}, joissa {$a->exceptions}';
$string['rssglobaldisabled'] = 'Ei käytössä sivuston tasolla';
$string['save'] = 'Tallenna';
$string['savechanges'] = 'Tallenna muutokset';
$string['scssinvalid'] = 'SCSS-koodi ei ole kelvollinen, se epäonnistuu: {$a}';
$string['search'] = 'Hae';
$string['searchablecourses'] = 'Haettavat kurssit';
$string['searchallavailablecourses'] = 'Hakukelpoiset kurssit';
$string['searchallavailablecourses_desc'] = 'Joissakin tilanteissa hakukone ei välttämättä toimi, kun haetaan useilta kursseilta. Aseta haku hakemaan vain omilta kursseilta, jos sinun on rajoitettava haettavien kurssien määrää.';
$string['searchallavailablecourses_off'] = 'Hae vain omilta kursseilta';
$string['searchallavailablecourses_on'] = 'Etsi kaikista kursseista, joihin käyttäjällä on pääsy';
$string['searchallavailablecoursesdesc'] = 'Jos asetat haun vain omille kursseille, kurssitietoja (nimi ja kurssikuvaus) ja kurssin sisältöä etsitään vain kursseilta, joihin käyttäjä on rekisteröitynt. Muussa tapauksessa kurssitiedot ja kurssisisältö haetaan kaikista kursseista, joihin käyttäjä voi päästä , kuten kurssit, joihin on mahdollista kirjautua vierailijana.';
$string['searchalldeleted'] = 'Kaikki indeksoidut sisällöt on poistettu';
$string['searchalternatesettings'] = 'Vaihtoehtoiset asetukset Vain kysely -vaihtoehdolle';
$string['searchalternatesettings_desc'] = 'Jos määrität nämä asetukset, voit valita "vaihtoehtoiset asetukset" tälle hakukoneelle Vain kysely -hakukoneen vaihtoehdosta Hallinnoi sisältöhakua -sivulla. Tästä on hyötyä vain, kun siirryt kahden samantyyppisen hakukoneen välillä.';
$string['searchareadisabled'] = 'Hakualue poistettu käytöstä';
$string['searchareaenabled'] = 'Hakualue käytössä';
$string['searchareas'] = 'Hakualueet';
$string['searchbanner'] = 'Hae tietoja';
$string['searchbannerenable'] = 'Näytä hakutiedot';
$string['searchbannerenable_desc'] = 'Jos tämä on käytössä, alla oleva teksti näkyy kaikkien käyttäjien hakunäytön yläreunassa. Tätä voidaan käyttää ilmoittamaan käyttäjille, kun hakukoneen huoltotöitä tehdään.';
$string['searchdefaultcategory'] = 'Oletushakukategoria';
$string['searchdefaultcategory_desc'] = 'Valitun hakualueen kategorian tulokset näytetään oletuksena.';
$string['searchdeleteindex'] = 'Poista kaikki indeksoidut sisällöt';
$string['searchdisplay'] = 'Hakutulosten näyttövaihtoehdot';
$string['searchenablecategories'] = 'Näytä tulokset eri kategorioissa';
$string['searchenablecategories_desc'] = 'Jos tämä on käytössä, hakutulokset näytetään erillisissä kategorioissa.';
$string['searchengine'] = 'Hakukone';
$string['searchenginealternatesettings'] = '{$a} (vaihtoehtoiset asetukset)';
$string['searchenginequeryonly'] = 'Vain kyselyille tarkoitettu hakukone';
$string['searchenginequeryonly_desc'] = 'Tätä hakukonetta käytetään vain kyselyiden tekemiseen, ei indeksointiin. Tämän ominaisuuden avulla voit indeksoida uudelleen eri hakukoneessa, kun käyttäjien kyselyt toimivat edelleen tästä hakukoneesta.';
$string['searchenginequeryonly_none'] = 'Ei mitään (käytä kyselyissä päähakukonetta)';
$string['searchenginequeryonlysame'] = 'Vain kyselyitä käyttävän hakukoneen ja päähakukoneen arvoa ei voi asettaa samaan arvoon.';
$string['searchhideallcategory'] = 'Piilota "Kaikki tulokset"-kategoria';
$string['searchhideallcategory_desc'] = 'Jos tämä valintaruutu on valittu, kaikki tulokset sisältävä kategoria piilotetaan hakutulosnäytössä.';
$string['searchincludeallcourses'] = 'Sisällytä kaikki näkyvät kurssit';
$string['searchincludeallcourses_desc'] = 'Jos tämä asetus on käytössä, hakutulokset sisältävät kurssin tiedot (nimi ja kurssikuvaus) kursseista, jotka näkyvät käyttäjälle, vaikka heillä ei olisi pääsyä kurssin sisältöön.';
$string['searchindexactions'] = 'Indeksitoiminnot';
$string['searchindexdeleted'] = 'Indeksi poistettu';
$string['searchindextime'] = 'Indeksointiaikaraja';
$string['searchindextime_desc'] = 'Kun indeksoidaan suuria määriä uutta sisältöä, ajoitettu tehtävä pysähtyy tämän aikarajan saavuttamisen jälkeen. Se jatkuu, kun tehtävä suoritetaan seuraavan kerran.';
$string['searchindexupdated'] = 'Hakukoneen sisältö on päivitetty';
$string['searchindexwhendisabled'] = 'Indeksoi, kun haku on poistettu käytöstä';
$string['searchindexwhendisabled_desc'] = 'Antaa ajoitetun tehtävän rakentaa hakuindeksin, vaikka haku on poistettu käytöstä. Tästä on hyötyä, jos haluat rakentaa hakemiston ennen kuin hakumahdollisuus näkyy opiskelijoille.';
$string['searchinsettings'] = 'Hae asetuksista';
$string['searchlastrun'] = 'Viimeinen ajo (aika, # asiakirjaa, # tietuetta, # ohitusta)';
$string['searchmanagement'] = 'Haun hallinta';
$string['searchmanagement_desc'] = 'Nämä vaihtoehdot ovat hyödyllisiä, kun teet muutoksia sivustoihin, joilla on erittäin suuret hakuindeksit, joiden uudelleenrakentaminen kestää kauan.';
$string['searchnotavailable'] = 'Haku ei ole käytettävissä';
$string['searchoptions'] = 'Haun vaihtoehdot';
$string['searchpartial'] = '(ei vielä täysin indeksoitu)';
$string['searchreindexed'] = 'Koko sivuston sisältö on indeksoitu uudelleen.';
$string['searchreindexindex'] = 'Indeksoi koko sivuston sisältö uudelleen';
$string['searchresults'] = 'Hakutulokset';
$string['searchsetupinfo'] = 'Hakuasetukset';
$string['searchupdateindex'] = 'Päivitä indeksoitu sisältö';
$string['sectionerror'] = 'Osiovirhe!';
$string['secureforms'] = 'Lomaketietojen turvallisuuskäsittely';
$string['security'] = 'Tietoturva';
$string['selectdevice'] = 'Valitse laite';
$string['selectsearchengine'] = 'Valitse hakukone';
$string['selecttheme'] = 'Valitse teema laitteelle {$a}';
$string['server'] = 'Palvelin';
$string['serverchecks'] = 'Palvelimen tarkistukset';
$string['serverlimit'] = 'Palvelimen rajoitus';
$string['sessionautostartwarning'] = '<p>Vakava määritysvirhe havaittu, ilmoita siitä palvelimen järjestelmänvalvojalle.</p><p> Toimiakseen oikein Moodle edellyttää, että järjestelmänvalvoja muuttaa PHP-asetuksia.</p> <p><code>session.auto_start</code> täytyy muuttaa asetukseksi <code>off</code>.</p><p> Tätä asetusta hallitaan muokkaamalla <code>php.ini</code>, Apache/IIS <br />-määrityksiä tai <code>.htaccess</code>-tiedostoa palvelimella.</p>';
$string['sessioncookie'] = 'Evästeen etuliite';
$string['sessioncookiedomain'] = 'Evästeen domain';
$string['sessioncookiepath'] = 'Evästeen polku';
$string['sessionhandling'] = 'Istunnon käsittely';
$string['sessiontimeout'] = 'Aikaraja';
$string['sessiontimeoutwarning'] = 'Aikakatkaisuvaroitus';
$string['settingdependenton'] = 'Tämä asetus voi olla piilotettu arvon <strong>{$a}</strong> perusteella.';
$string['settingfileuploads'] = 'Tiedoston lähettäminen vaaditaan normaaliin toimintaan, ole hyvä ja salli se PHP-asetuksista.';
$string['settingmaxinputvars'] = 'PHP-asetuksen max_input_vars suositellaan olevan vähintään 5000.';
$string['settingmaxinputvarsrequired'] = 'PHP-asetuksen max_input_vars on oltava vähintään 5000.';
$string['settingmemorylimit'] = 'Havaittiin riittämätön muisti, ole hyvä ja aseta korkeampi muistiraja PHP-asetuksista.';
$string['settingsafemode'] = 'Moodle ei ole täysin yhteensopiva turvamoodin kanssa, ole hyvä ja pyydä palvelimen ylläpitäjää ottamaan se pois käytöstä. Moodlen ajamista turvamoodissa ei tueta ja tämä aiheuttaa useita ongelmia.';
$string['setupsearchengine'] = 'Määritä hakukone';
$string['showcommentscount'] = 'Näytä kommenttien määrä';
$string['showdetails'] = 'Näytä yksityiskohdat';
$string['showuseridentity'] = 'Näytä käyttäjän identiteetti';
$string['showuseridentity_desc'] = 'Valittaessa tai etsittäessä käyttäjiä ja näytettäessä listaa käyttäjistä, nämä kentät
näytetään käyttäjän nimen lisäksi. Kentät näytetään vain käyttäjille, joilla on kyky moodle/site:viewuseridentity; oletuksena opettajat ja hallinnoijat. (Tämä asetus on hyödyllisin jos valitset yksi tai kaksi organisaatiossasi pakolliseksi määriteltyä kenttää.)

* Merkityt kentät ovat mukautettuja käyttäjäprofiilikenttiä. Voit valita nämä kentät, mutta joissakin näytöissä ne eivät näy.';
$string['simplexmlrequired'] = 'Moodle vaatii nyt SimpleXML PHP -lisäosan.';
$string['sitemailcharset'] = 'Merkistö';
$string['sitemaintenance'] = 'Sivusto on huoltotilassa eikä se ole nyt saatavilla';
$string['sitemaintenancemode'] = 'Huoltotila';
$string['sitemaintenanceoff'] = 'Huoltotila on kytketty pois ja sivusto toimii taas normaalisti';
$string['sitemaintenanceon'] = 'Sivustosi on parhaimmillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään tai käyttää sivustoa).';
$string['sitemaintenanceoncli'] = 'Sivustosi on tällä hetkellä ylläpitotilassa, eikä käyttö verkosta ole sallittua.';
$string['sitemaintenancetitle'] = '{$a} ylläpitotilassa';
$string['sitemaintenancewarning'] = 'Sivustosi on parhaillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään). Palauttaaksesi sivuston takaisin normaaliin tilaan <a href="maintenance.php">kytke ylläpitotila pois päältä</a>.';
$string['sitemaintenancewarning2'] = 'Sivustosi on parhaillaan huoltotilassa (vain ylläpitäjät voivat kirjautua sisään). Palauttaaksesi sivuston takaisin normaaliin tilaan <a href="{$a}">kytke ylläpitotila pois päältä</a>.';
$string['sitemenubar'] = 'Sivuston navigointi';
$string['sitepolicies'] = 'Sivuston suojausasetukset';
$string['sitepolicy'] = 'Sivuston käyttöehtojen osoite';
$string['sitepolicy_help'] = 'Jos sivustollasi on käyttösopimus, joka kirjautuneiden käyttäjien pitää lukea ja hyväksyä, määritä tuon sopimuksen verkko-osoite tähän, muutoin voit jättää kohdan tyhjäksi. Huomaa, että tällä asetuksella on vaikutusta vain, jos sivustokäytäntöjen käsittelijä on asetettu oletusarvoon (ydin).';
$string['sitepolicyguest'] = 'Sivuston käyttösopimuksen web-osoite vierailijoille';
$string['sitepolicyguest_help'] = 'Jos sivustollasi on käyttösopimus, joka vierailijoiden pitää lukea ja hyväksyä, määritä tuon sopimuksen verkko-osoite tähän, muutoin voit jättää kohdan tyhjäksi. Huomaa, että tällä asetuksella on vaikutusta vain, jos sivustokäytäntöjen käsittelijä on asetettu oletusarvoon (ydin).';
$string['sitepolicyhandler'] = 'Sivuston käytänteiden käsittelijä';
$string['sitepolicyhandler_desc'] = 'Tällä asetuksella valitaan kuinka käytänteitä ja hyväksyntyjä käsitellään. Oletus (core) mahdollistaa sivuston käyttöehtojen lisäämisen URL-osoitteena. Käytänteent (tool_policy) mahdollistaa erillisten käytänteiden asettamisen samoin kuin käytänteiden hyväksymisen.';
$string['sitepolicyhandlercore'] = 'Oletus (ydin)';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['sitesectionhelp'] = 'Valittaessa aihealue näytetään sivuston etusivulla.';
$string['sixtyfourbitswarning'] = 'On havaittu, että sivustosi ei käytä 64-bittistä PHP-versiota. On suositeltavaa päivittää sivustosi yhteensopivuuden varmistamiseksi tulevaisuudessa.';
$string['slasharguments'] = 'Käytä \'/\'-eroteltuja argumentteja';
$string['slashargumentswarning'] = 'On suositeltavaa käyttää kauttaviiva-argumentteja. Tulevaisuudessa se tulee pakolliseksi. Lisätietoja on oppaassa <a href="https://docs.moodle.org/en/admin/environment/slasharguments" target="_blank">Using slash arguments</a>.';
$string['smartpix'] = 'Smart pix -haku';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'SMTP-todennustyyppi';
$string['smtpdetail'] = 'Yksinkertaisen sähköpostinsiirtoprotokollan (SMTP) asetukset sähköpostin lähettämiseen.';
$string['smtphosts'] = 'SMTP palvelin';
$string['smtpmaxbulk'] = 'SMTP-session raja';
$string['smtppass'] = 'SMTP salasana';
$string['smtpsecure'] = 'SMTP-suojaus';
$string['smtpuser'] = 'SMTP tunnus';
$string['soaprecommended'] = 'Valinnaisen SOAP-laajennuksen asentaminen on hyödyllistä verkkopalveluille ja joillekin lisäosille.';
$string['sort_fullname'] = 'Kurssin nimi';
$string['sort_idnumber'] = 'Kurssin tunnistenumero';
$string['sort_shortname'] = 'Kurssin lyhenne';
$string['sort_sortorder'] = 'Lajittelujärjestys';
$string['spellengine'] = 'Tavauskone';
$string['spelllanguagelist'] = 'Tavutuksen kielten lista';
$string['splrequired'] = 'Moodle vaatii nyt SPL PHP -lisäosan.';
$string['stats'] = 'Tilastot';
$string['statsfirstrun'] = 'Enimmäiskäsittelyaika';
$string['statsmaxruntime'] = 'Maksimi suoritusaika';
$string['statsmoodleorg'] = 'tilastot';
$string['statsruntimedays'] = 'Käsiteltäviä päiviä';
$string['statsruntimestart'] = 'Suorita';
$string['statsuserthreshold'] = 'Käyttäjäraja';
$string['stickyblocks'] = 'Pysyvät lohkot';
$string['stickyblockscourseview'] = 'Kurssi sivu';
$string['stickyblocksduplicatenotice'] = 'Jos joku lohkoista jonka lisäät,on ennestään jollakin sivulla, näkyy lohko kahtena.<br? /> , Aikaisempi versio lohkosta pysyy käyttäjän muokattavissa.';
$string['stickyblocksmymoodle'] = 'Oma Moodle';
$string['stickyblockspagetype'] = 'Sivu jota määritellään';
$string['strictformsrequired'] = 'Vaadittujen kenttien tiukka validointi';
$string['stripalltitletags'] = 'Poista HTML-tagit kaikista aktiviteettien nimistä';
$string['supportcontact'] = 'Tuen yhteyshenkilö';
$string['supportemail'] = 'Tuen sähköpostiosoite';
$string['supportname'] = 'Tuen nimi';
$string['supportpage'] = 'Tuen sivu';
$string['suspenduser'] = 'Estä käyttäjätilin käyttö';
$string['switchlang'] = 'Vaihda lang-kansio';
$string['systempaths'] = 'Järjestelmän polut';
$string['tablenosave'] = 'Muutokset yläpuolisessa taulussa tallennetaan automaattisesti.';
$string['tablesnosave'] = 'Muutokset yläpuolisissa tauluissa tallennetaan automaattisesti.';
$string['tabselectedtofront'] = 'Taulukoissa, joissa on välilehtiä, pitäisikö valittuna oleva väliehti sijoittaa päällimmäiseksi?';
$string['tabselectedtofronttext'] = 'Tuo valittu välilehti eteen';
$string['task_adhoc_concurrency_limit'] = 'Tilapäistehtävän samanaikaisuusraja';
$string['task_adhoc_concurrency_limit_desc'] = 'Tilapäisten tehtävien lukumäärä, jotka voi ajaa samanaikaisesti. Jos raja on korkea, ajoitetut tehtävät eivät välttämättä toimi säännönmukaisesti, kun tilapäistehtäviä on paljon. Asetus 0 estää tilapäistehtävien käsittelyn kokonaan.';
$string['task_adhoc_max_runtime'] = 'Tilapäistehtävien käyttöikä';
$string['task_adhoc_max_runtime_desc'] = 'Tilapäisehtävän suorittajan käyttöikä ennen kuin se vapautetaan. Suositellaan lyhyttä kestoa, koska jonossa olevien tilapäistehtävien lukumäärälle ei ole mitään rajoituksia. Jos tämä määrä on liian korkea ja sinulla on suuri tehtäväjono, ajoitettuja tehtäviä ei välttämättä suoriteta säännönmukaisesti.';
$string['task_dbstats'] = 'Tietokanta';
$string['task_duration'] = 'Kesto';
$string['task_logmode'] = 'Milloin lokiin';
$string['task_logmode_all'] = 'Tallenna kaikkien töiden loki';
$string['task_logmode_desc'] = 'Voit valita, milloin haluat tehtävien kirjaamisen tapahtuvan. Oletuksena lokit kirjoitetaan aina. Voit poistaa kirjaamisen kokonaan käytöstä tai vaihtaa vain epäonnistuneisiin lokitehtävien kirjaamiseen.';
$string['task_logmode_failonly'] = 'Tallenna lokit vain epäonnistuneista tehtävistä';
$string['task_logmode_none'] = 'Älä kirjaa mitään lokiin';
$string['task_logretainruns'] = 'Säilytä ajot';
$string['task_logretainruns_desc'] = 'Kunkin tehtävän säilytettävien ajojen lukumäärä. Tämä asetus on vuorovaikutuksessa "Säilytysaika"-asetuksen kanssa: sen mukaan mennään, kumpi saavutetaan ensin.';
$string['task_logretention'] = 'Säilytysaika';
$string['task_logretention_desc'] = 'Lokien enimmäissäilytysaika. Tämä asetus on vuorovaikutuksessa "Säilytä ajot"-asetuksen kanssa: sen mukaan mennään, kumpi saavutetaan ensin.';
$string['task_logtostdout'] = 'Näytä loki';
$string['task_logtostdout_desc'] = 'Kun työt ovat käynnissä ja tulos on kirjattu, tuleeko kirjattu tulos myös näyttää tehtävän ajon aikana.';
$string['task_result'] = 'Tulos';
$string['task_result:failed'] = 'Virhe';
$string['task_scheduled_concurrency_limit'] = 'Ajoitettujen tehtävien samanaikaisuusraja';
$string['task_scheduled_concurrency_limit_desc'] = 'Ajoitettujen tehtäväsuoritusten lukumäärä, joka sallitaan ajaa samanaikaisesti. Jos raja on korkea, palvelin voi kokea suuren kuormituksen, mikä vaikuttaa suorituskykyyn. Asetus 0 estää ajoitettujen tehtävien käsittelyn kokonaan.';
$string['task_scheduled_max_runtime'] = 'Ajoitettujen tehtäväsuoritusten lukumäärä';
$string['task_scheduled_max_runtime_desc'] = 'Ajoitetun tehtäväsuorituksen ikä ennen kuin se vapautetaan.';
$string['task_starttime'] = 'Tapahtuman alkamisaika';
$string['task_stats:dbreads'] = '{$a} lukua';
$string['task_stats:dbwrites'] = '{$a} kirjoittamista';
$string['task_type:adhoc'] = 'Tilapäinen';
$string['task_type:scheduled'] = 'Suunniteltu';
$string['taskadmintitle'] = 'Tehtävät';
$string['taskanalyticscleanup'] = 'Analytiikan puhdistus';
$string['taskautomatedbackup'] = 'Automatisoidut varmuuskopiot';
$string['taskbackupcleanup'] = 'Puhdista varmuuskopiotaulukot, lokit ja tiedostot';
$string['taskbadgescron'] = 'Myönnä osaamismerkkejä';
$string['taskbadgesmessagecron'] = 'Taustakäsittely suoritusmerkki-ilmoitusten lähettämistä varten';
$string['taskblogcron'] = 'Synkronoi ulkoiset blogit';
$string['taskcachecleanup'] = 'Poista vanhentuneet välimuistitiedot';
$string['taskcachecron'] = 'Välimuistien taustaprosessointi';
$string['taskcalendarcron'] = 'Lähetä kalenteri-ilmoitukset';
$string['taskcheckforupdates'] = 'Tarkista päivitykset';
$string['taskcompletiondaily'] = 'Suoritusmerkintä aloitettu';
$string['taskcompletionregular'] = 'Laske säännölliset suoritustiedot';
$string['taskcontextcleanup'] = 'Siivoa ympäristö';
$string['taskcreatecontexts'] = 'Luo puuttuvia konteksteja';
$string['taskdeletecachetext'] = 'Poista vanhat tekstivälimuistitietueet';
$string['taskdeleteincompleteusers'] = 'Poista suorittamattomat käyttäjät';
$string['taskdeleteunconfirmedusers'] = 'Poista vahvistamattomat käyttäjät';
$string['taskeventscron'] = 'Taustakäsittely tapahtumille';
$string['taskfiletrashcleanup'] = 'Poista tiedostot roskakoriin';
$string['taskglobalsearchindex'] = 'Sisältöhakuindeksointi';
$string['taskglobalsearchoptimize'] = 'Sisältöhakuhakemiston optimointi';
$string['taskgradecron'] = 'Arviointikirjan taustakäsittely';
$string['taskgradehistorycleanup'] = 'Taustakäsittely arviointikirjojen historian puhdistamiseksi';
$string['taskh5pcleanup'] = 'Käyttämättömien H5P-tiedostojen puhdistus';
$string['tasklegacycron'] = 'Legacy cron -käsittely lisäosille';
$string['tasklogcleanup'] = 'Tehtävälokien puhdistus';
$string['tasklogging'] = 'Tehtävälokin määritykset';
$string['tasklogs'] = 'Tehtävälokit';
$string['taskmessagingcleanup'] = 'Viestinvälityksen taustakäsittely';
$string['taskpasswordresetcleanup'] = 'Puhdista salasanan vaihtoyritykset';
$string['taskplagiarismcron'] = 'Legacy cron -taustakäsittely plagiointilisäosille';
$string['taskportfoliocron'] = 'Taustakäsittely portfoliolisäosille';
$string['taskprocessing'] = 'Tehtävien käsittely';
$string['taskquestioncron'] = 'Taustakäsittely kysymysten esikatselun puhdistamiseksi';
$string['taskquestionstatscleanupcron'] = 'Taustakäsittely kysymystilastojen välimuistien puhdistamiseksi';
$string['taskrefreshsystemtokens'] = 'Päivitä palvelutilien OAuth-valtuudet';
$string['taskregistrationcron'] = 'Sivuston rekisteröinti';
$string['tasksendfailedloginnotifications'] = 'Lähetä ilmoitukset epäonnistuneista kirjautumisista';
$string['tasksendnewuserpasswords'] = 'Lähetä uudet käyttäjien salasanat';
$string['tasksessioncleanup'] = 'Siivoa vanhat istunnot';
$string['taskstatscron'] = 'Tilastotietojen taustakäsittely';
$string['tasktagcron'] = 'Tunnisteiden taustakäsittely';
$string['tasktempfilecleanup'] = 'Poista vanhentuneet väliaikaistiedostot';
$string['tasktype'] = 'Tyyppi';
$string['tempdatafoldercleanup'] = 'Siivoa väliaikaiset tiedostot, jotka ovat vanhempia kuin';
$string['templates'] = 'Mallit';
$string['testoutgoingmailconf'] = 'Testaa lähtevän postin kokoonpano';
$string['testoutgoingmailconf_errorcommunications'] = 'Sivustosi ei voinut viestiä sähköpostipalvelimesi kanssa. Tarkista lähtevän postin asetukset.';
$string['testoutgoingmailconf_message'] = 'Tämä on testiviesti, joka vahvistaa, että olet määrittänyt onnistuneesti sivustosi lähtevän postin.';
$string['testoutgoingmailconf_sendtest'] = 'Lähetä testiviesti';
$string['testoutgoingmailconf_sentmail'] = 'Tämä sivusto on lähettänyt testiviestin sähköpostipalvelimelle. <br />Lähettäjä: {$a->fromemail}<br />Vastaanottaja: {$a->toemail}';
$string['testoutgoingmailconf_subject'] = '{$a}: testiviesti';
$string['testoutgoingmailconf_toemail'] = 'Sähköpostiosoitteeseen';
$string['testoutgoingmaildetail'] = 'Huomaa: Tallenna määritykset ennen testausta.<br/>{$a}';
$string['testsiteupgradewarning'] = 'Käytät parhaillaan {$a} testisivustoa, jotta voit päivittää sen oikein käytä käyttöliittymän  komentorivityökalua';
$string['themedesignermode'] = 'Teemasuunnittelijan moodi';
$string['themedesignermodewarning'] = 'Teeman suunnittelutila on käytössä. Tätä ei pitäisi ottaa käyttöön tuotantosivustoissa, koska se voi heikentää suorituskykyä merkittävästi.';
$string['themelist'] = 'Teemalista';
$string['themenoselected'] = 'Ei teemoja valittuna';
$string['themeresetcaches'] = 'Tyhjennä teemojen välimuisti';
$string['themeselect'] = 'Vaihda teema';
$string['themeselector'] = 'Teeman valitsin';
$string['themesettings'] = 'Teeman asetukset';
$string['therewereerrors'] = 'Tiedoissasi oli virheitä';
$string['thirdpartylibrary'] = 'Kirjasto';
$string['thirdpartylibrarylocation'] = 'Sijainti';
$string['thirdpartylibs'] = 'Kolmannen osapuolen kirjastot';
$string['timezone'] = 'Oletusaikavyöhyke';
$string['timezoneforced'] = 'Tämän on valinnut sivuston ylläpitäjä';
$string['timezoneinvalid'] = 'Virheellinen aikavyöhyke "{$a}"';
$string['timezoneisforcedto'] = 'Pakota kaikki käyttäjät käyttämään';
$string['timezonenotforced'] = 'Käyttäjät voivat valita oman aikavyöhykkeensä';
$string['timezonephpdefault'] = 'PHP:n oletusaikavyöhyke ({$a})';
$string['timezoneserver'] = 'Palvelimen aikavyöhyke ({$a})';
$string['tlswarning'] = 'TLSv1.2-tuella olevaa PHP/cURL-laajennusta ei löytynyt. Jotkin palvelut eivät ehkä toimi. On erittäin suositeltavaa päivittää TLS-kirjastot.';
$string['tokenduration'] = 'Käyttäjän luoman verkkopalvelutunnuksen kesto';
$string['tokenduration_desc'] = 'Aika, jonka käyttäjän luoma verkkopalvelutunnus (esimerkiksi mobiilisovelluksen kautta) on voimassa.';
$string['tokenizerrecommended'] = 'Valinnaisen PHP Tokenizer -lisäosan asennus on suositeltua -- se parantaa Moodlen Verkkotyöskentelytoiminnallisuutta.';
$string['tools'] = 'Ylläpitäjän työkalut';
$string['toolsmanage'] = 'Hallinnoi ylläpitäjän työkaluja';
$string['unattendedoperation'] = 'Vahtimaton toiminta';
$string['unbookmarkthispage'] = 'Poista tämä sivu kirjanmerkeistä';
$string['unicoderequired'] = 'Kaikki tiedot on tallennettava Unicode-muodossa (UTF-8). Uudet asennukset on tehtävä tietokantoihin, joiden oletusmerkkisarja on Unicode. Jos olet päivittämässä, tee UTF-8-siirtoprosessi (katso järjestelmänvalvojan sivu).';
$string['uninstallplugin'] = 'Poista';
$string['unlockaccount'] = 'Avaa käyttäjätili';
$string['unoconvwarning'] = 'Asentamaasi unoconv-versiota ei tueta.';
$string['unsettheme'] = 'Poista teema käytöstä';
$string['unsupported'] = 'Ei tuettu';
$string['unsupporteddbfileformat'] = 'Tietokantasi käyttää Antelope-tiedostomuotoa. Täysi UTF-8-tuki MySQL:ssä ja MariaDB:ssä edellyttää Barracuda-tiedostomuotoa. Vaihda Barracuda-tiedostomuotoon. Lisätietoja löydät englanniksi sivulta <a href="https://docs.moodle.org/en/admin/environment/custom check/mysql full unicode support" target="_blank">MySQL full unicode support</a>.';
$string['unsupporteddbfilepertable'] = 'UTF-8:n täyden tuen saamiseksi sekä MySQL että MariaDB edellyttävät, että muutat MySQL-asetuksen "innodb_file_per_table" arvoon "ON". Katso lisätietoja ohjeistuksesta.';
$string['unsupporteddblargeprefix'] = 'UTF-8:n täyden tuen saamiseksi sekä MySQL että MariaDB edellyttävät, että muutat MySQL-asetuksen "innodb_large_prefix" arvoon "ON". Katso lisätietoja ohjeistuksesta.';
$string['unsupporteddbstorageengine'] = 'Käytettyä tietokannan tallennusmoottoria ei enää tueta.';
$string['unsupporteddbtablerowformat'] = 'Tietokannassasi on taulukoita, jotka käyttävät Antelope-tiedostomuotoa. On suositeltavaa muuntaa taulukot Barracuda-tiedostomuotoon. Katso ohjeistusta englanniksi <a href="https://docs.moodle.org/en/cli" target="_blank">Administration via command line</a>, jos haluat lisätietoja työkalusta InnoDB-taulukoiden muuttamiseksi Barracudaksi.';
$string['unsupportedphpversion7'] = 'PHP-versiota 7 ei tueta.';
$string['unsupportedphpversion71'] = 'PHP-versiota 7.1 ei tueta.';
$string['unsupportedphpversion72'] = 'PHP-versiota 7.2 ei tueta.';
$string['unsupportedphpversion73'] = 'PHP-versiota 7.3 ei tueta.';
$string['unsupportedphpversion74'] = 'PHP-versiota 7.4 ei tueta.';
$string['unsupportedphpversion80'] = 'PHP-versiota 8.0 ei tueta.';
$string['unsuspenduser'] = 'Aktivoi käyttäjätili';
$string['updateaccounts'] = 'Päivitä olemassa olevat tilit';
$string['updateautocheck'] = 'Etsi päivityksiä automaattisesti';
$string['updateautocheck_desc'] = 'Jos tämä on valittuna, sivustosi etsii automaattisesti päivityksiä sekä Moodlen koodiin että lisäosiin. Jos uusia päivityksiä on saatavana, ylläpitäjille lähetetään niistä ilmoitus.';
$string['updateavailable'] = 'Uudempi Moodle-versio on saatavilla!';
$string['updateavailable_moreinfo'] = 'Lisää tietoa...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versio {$a}';
$string['updateavailabledetailslink'] = 'Lisätietoja löydät osoitteessa {$a->url}';
$string['updateavailableforplugin'] = 'Joillekin lisäosille on saatavilla uudempi versio!';
$string['updateavailableinstall'] = 'Asenna tämä päivitys';
$string['updateavailableinstallall'] = 'Asenna saatavilla olevat päivitykset ({$a})';
$string['updateavailableinstallallhead'] = 'Saatavilla olevia päivityksiä asennetaan';
$string['updateavailablenot'] = 'Moodle-koodisi on ajan tasalla!';
$string['updateavailablerecommendation'] = 'On erittäin suositeltavaa päivittää sivustosi uusimpaan versioon saadaksesi kaikki viimeisimmät tietoturva- ja virheenkorjaukset.';
$string['updatecomponent'] = 'Päivitä komponentti';
$string['updateminmaturity'] = 'Vaadittu koodin valmiustaso';
$string['updateminmaturity_desc'] = 'Ilmoita saatavilla olevista päivityksistä vain, jos käytettävissä olevalla koodilla on vähintään valittu valmiustaso. Lisäosien päivitykset, jotka eivät ilmoita koodin valmiusastetta, raportoidaan aina tästä asetuksesta riippumatta.';
$string['updatenotificationfooter'] = 'Moodle-sivustosi {$a->siteurl} on määritetty etsimään saatavilla olevia päivityksiä automaattisesti. Sait tämän viestin, koska olet sivuston järjestelmänvalvoja. Voit estää päivitysten etsimisen sivulla Sivuston hallinta / Palvelin / Päivitysilmoitukset tai voit muokata ilmoitusten vastaanottamista omissa viestiasetuksissasi.';
$string['updatenotifications'] = 'Päivitysilmoitukset';
$string['updatenotificationsubject'] = 'Moodlen päivitykset ovat saatavilla ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Ilmoita uusista koontiversioista';
$string['updatenotifybuilds_desc'] = 'Jos tämä on käytössä, Moodle-koodin saatavilla oleva päivitys ilmoitetaan myös, kun nykyisen version uusi versio on saatavilla. Koontiversiot ovat jatkuvia parannuksia tiettyyn Moodle-versioon. Ne julkaistaan yleensä joka viikko. Jos tätä ei ole valittuna, saatavilla oleva päivitys ilmoitetaan vain, kun Moodle on julkaistu korkeammalla versiolla. Tämä asetus ei vaikuta lisäosien tarkistuksiin.';
$string['upgradeerror'] = 'Tuntematon virhe päivitettäessä {$a->plugin} versioon {$a->version}. Ei voida jatkaa.';
$string['upgradeforumread'] = 'Moodle 1.5een on lisätty uusi ominaisuus, jolla voidaan seurata luettuja ja lukemattomia viestejä keskustelupalstoilla. .<br />Käyttääksesi tätä ominaisuutta sinun pitää <a href="{$a}">päivittää taulukkosi</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5een on lisätty uusi ominaisuus, jolla voidaan seurata luettuja ja lukemattomia viestejä keskustelupalstoilla. Käyttääksesi tätä ominaisuutta sinun pitää päivittää taulukkosi kaikella seurantatiedolla, joka liittyy olemassa oleviin viesteihin. Riippuen sivustosi koosta tähän voi mennä kauan (tunteja) ja olla varsin vaativaa tietokannallesi, joten päivittäminen on parasta tehdä hiljaisena aikana. Päivitys ei kuitenkaan vaikuta sivustosi toimintaan, eikä sillä ole vaikutuksia käyttäjiisi. Kun aloitat päivityksen, anna sen tulla valmiiksi, äläkä siis sulje selaimen ikkunaa. Jos kuitenkin pysäytät päivityksen sulkemalla selainikkunan, älä huolehdi, päivityksen voi aloittaa uudelleen. <br /><br />Haluatko aloittaa päivityksen nyt?';
$string['upgradekeyreq'] = 'Päivitysavain vaaditaan';
$string['upgradekeyset'] = 'Päivitysavain (jätä tyhjäksi, jos et halua asettaa sitä)';
$string['upgradelogs'] = 'Tapahtumalokien sisällöt pitää päivittää uuteen muotoon. <a href="{$a}">Lisätietoja</a>';
$string['upgradelogsinfo'] = 'Tapahtumalokien tallennuksessa on tapahtunut muutoksia. Jotta voisit tarkastella lokeja uudella tavalla, vanhat lokimerkinnät pitää päivittää uuteen muotoon. Tämä tapahtuu automaattisesti eikä häiritse sivustosi muuta käyttöä. Riippuen sivustosi koosta tähän saattaa kuitenkin mennä aikaa jopa useita tunteja. Kun aloitat päivityksen, pitää sen antaa mennä loppuun asti keskeyttämättä.
<br /><br />
Haluatko päivittää lokit nyt?';
$string['upgradepluginsfirst'] = 'On suositeltavaa asentaa kaikki saatavilla olevat päivitykset ensin';
$string['upgradepluginsinfo'] = 'Päivitetään moduuleja';
$string['upgradepluginsinfo_help'] = 'Joillekin lisäosille on saatavilla päivityksiä. Asenna ne kaikki ennen kuin päivität Moodlen tietokannan. Jos sivustosi ei tue automaattista päivitysten käyttöönottoa, sinun on ladattava ja asennettava lisäosien uudet versiot palvelimellesi manuaalisesti.';
$string['upgradesettings'] = 'Uudet asetukset';
$string['upgradesettingsintro'] = 'Alla olevat asetukset lisättiin Moodlen päivityksen aikana. Tee tarvittavat muutokset oletusarvoihin ja klikkaa sitten "Tallenna muutokset"-painiketta tämän sivun alareunassa.';
$string['upgradestalefiles'] = 'Havaittiin sekaisin eri Moodlen versioita, päivitystä ei voida jatkaa';
$string['upgradestalefilesinfo'] = 'Moodlen päivitysprosessi on keskeytetty, koska Moodlen hakemistosta on löydetty PHP-skriptejä vähintään kahdesta eri Moodlen versiosta.

Tämä voi aiheuttaa merkittäviä ongelmia myöhemmin, joten jatkaaksesi sinun on varmistettava, että Moodlen hakemisto sisältää tiedostoja vain yhdestä Moodlen versiosta.

Suositeltu tapa puhdistaa Moodlen hakemisto on seuraava:

* nimeä nykyinen Moodlen hakemisto uudelleen "moodle_old"
* luo uusi Moodlen hakemisto, joka sisältää tiedostoja vain joko Moodlen vakiopaketista tai Moodle Git -arkistosta
* siirrä alkuperäinen config.php-tiedosto ja kaikki ei-vakiolisäosat "moodle_old"-hakemistosta uuteen Moodlen hakemistoon

Kun sinulla on puhdas Moodlen hakemisto, jatka Moodlen päivitysprosessia päivittämällä tämä sivu.

Tämä varoitus johtuu usein Moodlen vakiopaketin purkamisesta Moodlen aiemman version päälle. Vaikka tämä sopii pieniin päivityksiin, sitä ei suositella suuriin Moodlen versiopäivityksiin.

Tämä varoitus voi johtua myös epätäydellisestä Git-arkiston päivityksestä, jolloin sinun on ehkä vain odotettava, kunnes toiminto on valmis, tai ehkä ajettava asianmukainen puhdistuskomento ja yritettävä toimintoa uudelleen.

Lisätietoja löydät päivitysohjeissa osoitteessa <a href="{$a}" target="_blank">{$a}</a>.';
$string['upgradestart'] = 'Päivitä Moodlen tietokanta nyt';
$string['upgradesure'] = 'Moodlen asennustiedostot ovat muuttuneet, järjestelmä tullaan päivittämään uuteen versioon automaattisesti. Uusi versio on:
 <p><strong>{$a}</strong></p>
<p>Kun aloitat päivittämisen, et voi enää palata takaisin aiempaan versioon. Huomaa, että päivitys voi kestää kauan.</p>
<p>Oletko varma, että haluat päivittää palvelimen?</p>';
$string['upgradetimedout'] = 'Päivitys aikakatkaistiin, aloita päivitys uudelleen.';
$string['upgradingdata'] = 'Päivitetään tietoja';
$string['upgradinglogs'] = 'Päivitetään tapahtumalokeja';
$string['upgradingversion'] = 'Päivitetään uuteen versioon';
$string['upwards'] = 'ylöspäin';
$string['useblogassociations'] = 'Salli assosiaatiot';
$string['useexternalyui'] = 'Käytä verkossa olevia YUI-kirjastoja';
$string['user'] = 'Käyttäjä';
$string['userbulk'] = 'Useiden käyttäjätietojen muokkaus';
$string['userbulkdownload'] = 'Vie käyttäjät nimellä';
$string['userdefaultpreferences'] = 'Käyttäjän oletusasetukset';
$string['userfeedbackafterupgrade'] = 'Jokaisen suuren päivityksen jälkeen';
$string['userfeedbackencouragement'] = '<p>Moodle 3.9 lähtien siihen sisältyy uusi ominaisuus, joka antaa käyttäjille mahdollisuuden antaa palautetta Moodle-ohjelmistosta Moodlen päätoimistolle sen isännöimän ulkoisen kyselysivuston kautta. Käyttäjän tunnistetietoja ei välitetä kyselysivustoon.</p>
<p>Moodlen päätoimisto pyrkii olemaan avoin ja läpinäkyvä tiedonkeruukäytännöissään. Siksi haluamme varmistaa, että olet tietoinen ja hallitset tätä toimintoa.</p>
<p>Käyttäjien palaute auttaa suuresti Moodlen päätoimistoa parantamaan Moodle-ohjelmistoa. Voit ottaa tämän ominaisuuden käyttöön siirtymällä sivulle <a href="{$a}" target ="_blank">Palautteen asetukset</a>.</p>';
$string['userfeedbacknextreminder'] = 'Seuraava palautteen muistutus';
$string['userfeedbacknextreminder_desc'] = 'Milloin meidän pitäisi pyytää käyttäjää antamaan palautetta uudelleen?';
$string['userfeedbackperiodically'] = 'Määräajoin';
$string['userfeedbackremindafter'] = 'Näytä muistutus jälkeen';
$string['userfeedbackremindafter_desc'] = 'Muistuta käyttäjiä antamaan taas palautetta annettujen päivien määrän jälkeen.';
$string['userfiltersdefault'] = 'Käyttäjien oletussuodattimet';
$string['userfiltersdefault_desc'] = 'Valitse suodattimet, jotka näytetään "Selaa käyttäjiä"-sivulla ja "Useiden käyttäjätietojen muokkaus"-sivulla. Valitse useita kohteita pitämällä Ctrl-näppäintä alaspainettuna. Kaikki suodattimet, joita ei ole valittu, ovat käytettävissä klikkaamalla "Näytä lisää"-linkkiä.';
$string['userimagesdisabled'] = 'Profiilin käyttäjäkuvat eivät ole käytössä';
$string['userlist'] = 'Selaa käyttäjiä';
$string['usermanagement'] = 'Käyttäjien hallinta';
$string['userpolicies'] = 'Käytännöt';
$string['userpreference'] = 'Käyttäjän valinnat';
$string['userquota'] = 'Yksityisten tiedostojen tila';
$string['userquota_desc'] = 'Suurin tietomäärä, jonka jokainen käyttäjä voi tallentaa yksityiselle tiedostoalueelleen.';
$string['users'] = 'Käyttäjät';
$string['usesitenameforsitepages'] = 'Käytä sivuston nimeä sivuston sivuilla';
$string['usetags'] = 'Salli tunnisteet -toiminnallisuus';
$string['validateemptylineerror'] = 'Tyhjät rivit eivät kelpaa';
$string['validateerror'] = 'Tämä arvo ei kelpaa';
$string['validateerrorlist'] = 'Nämä merkinnät ovat virheellisiä: {$a}';
$string['validateiperror'] = 'Nämä IP-osoitteet ovat virheellisiä: {$a}';
$string['verifychangedemail'] = 'Rajoita domaineja vaihdettaessa sähköpostia';
$string['warningcurrentsetting'] = 'Virheellinen nykyinen arvo: {$a}';
$string['warningiconvbuggy'] = 'Versiosi iconv-kirjastosta ei tue //IGNORE-muokkainta. Asenna mbstring-laajennus, jota voidaan käyttää virheellisten UTF-8-merkkejä sisältävien merkkijonojen puhdistamiseen.';
$string['webproxy'] = 'Verkon vältyspalvelin';
$string['webproxyinfo'] = 'Täytä seuraavat vaihtoehdot, jos Moodle-palvelimesi ei voi käyttää internetiä suoraan. Internet-yhteys tarvitaan ympäristötietojen, kielipakettien, RSS-syötteiden, aikavyöhykkeiden jne. lataamiseen.<br/><em>PHP cURL -laajennusta suositellaan.</em>';
$string['xmlrpcrecommended'] = 'XMLRPC-laajennus on hyödyllinen verkkopalveluissa ja Moodle networking -toiminnossa.';
$string['yuicomboloading'] = 'YUI combo lataa';
$string['ziprequired'] = 'Moodle vaatii nyt Zip PHP -lisäosan, info-ZIP binääreitä tai PclZip:iä ei enää käytetä.';
